//+------------------------------------------------------------------+
//|                                            Moving Average_FN.mq4 |
//|                                            Copyright  2009,TULA |
//|                                               Piboli             |
//+------------------------------------------------------------------+
#property copyright "Copyright  2009, TULA."
#property indicator_chart_window
#property indicator_buffers 1
#property indicator_color1 Gold
#property indicator_width1 2
//---- indicator parameters
extern string c2 = "PrFN  4  60 ";
extern int PrFN = 44;
extern int MA_Period=9;
extern int MA_Shift=-5;
extern string c0 = "0-SMA;1-EMA;2-SMMA;3-LWMA";
extern int MA_Method=0;
extern string c1 = "  BUY SELL";
extern bool strelki = true;
//---- indicator buffers
double ExtMapBuffer[];
//----
int ExtCountedBars=0;
//double znbf;
//+------------------------------------------------------------------+
//| Custom indicator initialization function                         |
//+------------------------------------------------------------------+
int init()
  {
//   int    draw_begin;
   string short_name;
//---- drawing settings
   SetIndexStyle(0,DRAW_LINE);
   SetIndexShift(0,MA_Shift);
   IndicatorDigits(MarketInfo(Symbol(),MODE_DIGITS)-1);
   if(MA_Period<2) MA_Period=13;
   if (PrFN < 4) PrFN=4;
   if (PrFN >60) PrFN=60;
//   draw_begin=MA_Period-1;
//---- indicator short name
   switch(MA_Method)
     {
      case 1 : short_name="EMA("; // draw_begin=0; 
      break;
      case 2 : short_name="SMMA("; break;
      case 3 : short_name="LWMA("; break;
      default :
         MA_Method=0;
         short_name="SMA(";
     }
   IndicatorShortName(short_name+MA_Period+")("+PrFN+")");
//   SetIndexDrawBegin(0,draw_begin);
   SetIndexDrawBegin(0,700);
//---- indicator buffers mapping
   SetIndexBuffer(0,ExtMapBuffer);
//---- initialization done
   return(0);
  }
//+------------------------------------------------------------------+
//| indicator deinitialization function                              |
//+------------------------------------------------------------------+

int deinit(){
   for(int i = ObjectsTotal() - 1; i >= 0; i--)
     {
       string label = ObjectName(i);
       if(StringSubstr(label, 0, 2) == "UP") ObjectDelete(label);
           
       if(StringSubstr(label, 0, 2) == "DW") ObjectDelete(label);

       
     }
  return(0);
}

//+------------------------------------------------------------------+
//|                                                                  |
//+------------------------------------------------------------------+
int start()
  {
   if(Bars<=800) return(0);
//   if(PrFN<4 || PrFN>50) return(0);
   ExtCountedBars=IndicatorCounted();
//---- check for possible errors
   if (ExtCountedBars<0) return(-1);
//---- last counted bar will be recounted
   if (ExtCountedBars>0) ExtCountedBars--;
//----
   switch(MA_Method)
     {
      case 0 : sma();  break;
      case 1 : ema();  break;
      case 2 : smma(); break;
      case 3 : lwma();
     }


//---- done
   return(0);
  }


//+------------------------------------------------------------------+
//| Simple Moving Average                                            |
//+------------------------------------------------------------------+
void sma()
  {
   double sum=0;
   int    i,pos=Bars-ExtCountedBars-1;
//---- initial accumulation
   if(pos<MA_Period) pos=MA_Period;
   for(i=1;i<MA_Period;i++,pos--)
     sum+=FN(PrFN,pos);
 //     sum+=Close[pos];
//---- main calculation loop
   while(pos>=0)
     {
      sum+=FN(PrFN,pos);
      ExtMapBuffer[pos]=sum/MA_Period;
//      znbf = ExtMapBuffer[pos];
      Graph(pos);                    // BUY - SELL
	   sum-=FN(PrFN,pos+MA_Period-1);
 	   pos--;
     }
//---- zero initial bars
   if(ExtCountedBars<1)
      for(i=1;i<MA_Period;i++) ExtMapBuffer[Bars-i]=0;
  }
//+------------------------------------------------------------------+
//| Exponential Moving Average                                       |
//+------------------------------------------------------------------+
void ema()
  {
   double pr=2.0/(MA_Period+1);
   int    pos=Bars-2;
   if(ExtCountedBars>2) pos=Bars-ExtCountedBars-1;
//---- main calculation loop
   while(pos>=0)
     {
      if(pos==Bars-2) ExtMapBuffer[pos+1]=FN(PrFN,pos+1);
      ExtMapBuffer[pos]=FN(PrFN,pos)*pr+ExtMapBuffer[pos+1]*(1-pr);
      Graph(pos);     // BUY - SELL
 	   pos--;
     }
  }
//+------------------------------------------------------------------+
//| Smoothed Moving Average                                          |
//+------------------------------------------------------------------+
void smma()
  {
   double sum=0;
   int    i,k,pos=Bars-ExtCountedBars+1;
//---- main calculation loop
   pos=Bars-MA_Period;
   if(pos>Bars-ExtCountedBars) pos=Bars-ExtCountedBars;
   while(pos>=0)
     {
      if(pos==Bars-MA_Period)
        {
         //---- initial accumulation
         for(i=0,k=pos;i<MA_Period;i++,k++)
           {
            sum+=FN(PrFN,k);
            //---- zero initial bars
            ExtMapBuffer[k]=0;
           }
        }
      else sum=ExtMapBuffer[pos+1]*(MA_Period-1)+FN(PrFN,pos);
      ExtMapBuffer[pos]=sum/MA_Period;
      Graph(pos);                    // BUY - SELL
 	   pos--;
     }
  }
//+------------------------------------------------------------------+
//| Linear Weighted Moving Average                                   |
//+------------------------------------------------------------------+
void lwma()
  {
   double sum=0.0,lsum=0.0;
   double price;
   int    i,weight=0,pos=Bars-ExtCountedBars-1;
//---- initial accumulation
   if(pos<MA_Period) pos=MA_Period;
   for(i=1;i<=MA_Period;i++,pos--)
     {
      price=FN(PrFN,pos);
      sum+=price*i;
      lsum+=price;
      weight+=i;
     }
//---- main calculation loop
   pos++;
   i=pos+MA_Period;
   while(pos>=0)
     {
      ExtMapBuffer[pos]=sum/weight; 
      Graph(pos);                    // BUY - SELL
      if(pos==0) break;
      pos--;
      i--;
      price=FN(PrFN,pos);
      sum=sum-lsum+price*MA_Period;
      lsum-=FN(PrFN,i);
      lsum+=price;
     }
//---- zero initial bars
   if(ExtCountedBars<1)
      for(i=1;i<MA_Period;i++) ExtMapBuffer[Bars-i]=0;
  }
//+------------------------------------------------------------------+
void Graph(int Shift){ 
//int z;
if (strelki == true  ){

  if (ExtMapBuffer[Shift+3] < ExtMapBuffer[Shift+4] //&& ExtMapBuffer[Shift+4] < ExtMapBuffer[Shift+5]
   && ExtMapBuffer[Shift+3] < ExtMapBuffer[Shift+2] && ExtMapBuffer[Shift+2] < ExtMapBuffer[Shift+1] && ExtMapBuffer[Shift+1] < ExtMapBuffer[Shift]) {
         ObjectCreate("UP"+Time[Shift+3-MA_Shift], OBJ_ARROW, 0, Time[Shift+3-MA_Shift], Low[Shift+3-MA_Shift]-3*Point); //BUY
         ObjectSet("UP"+Time[Shift+3-MA_Shift], OBJPROP_ARROWCODE, 241);
         ObjectSet("UP"+Time[Shift+3-MA_Shift], OBJPROP_COLOR, Blue);
    }

  if (ExtMapBuffer[Shift+3] > ExtMapBuffer[Shift+4] //&& ExtMapBuffer[Shift+4] > ExtMapBuffer[Shift+5]
   && ExtMapBuffer[Shift+3] > ExtMapBuffer[Shift+2] && ExtMapBuffer[Shift+2] > ExtMapBuffer[Shift+1] && ExtMapBuffer[Shift+1] > ExtMapBuffer[Shift]) {
         ObjectCreate("DW"+Time[Shift+3-MA_Shift], OBJ_ARROW, 0, Time[Shift+3-MA_Shift], High[Shift+3-MA_Shift]+3*Point); //SELL
         ObjectSet("DW"+Time[Shift+3-MA_Shift], OBJPROP_ARROWCODE, 242);
         ObjectSet("DW"+Time[Shift+3-MA_Shift], OBJPROP_COLOR, Red);
    }
  }
}
//+------------------------------------------------------------------+
//   Digital Filter Methods http://fx.qrz.ru/  +
//+------------------------------------------------------------------+
double  FN(int pr, int i)
  {
//----
if (pr == 4) return(
 0.755921135321*Close[i]
 +0.372695463315*Close[i+1]
 -0.1227477536509*Close[i+2]
 -0.0682196256116*Close[i+3]
 +0.0930420041115*Close[i+4]
 -0.00899996832959*Close[i+5]
 -0.0542664725221*Close[i+6]
 +0.0360714890012*Close[i+7]
 +0.01776244392449*Close[i+8]
 -0.0360800341007*Close[i+9]
 +0.00769970759653*Close[i+10]
 +0.02233317596740*Close[i+11]
 -0.01874632243583*Close[i+12]
 -0.00585956702243*Close[i+13]
 +0.01757001382762*Close[i+14]
 -0.00589271510556*Close[i+15]
 -0.00977759936478*Close[i+16]
 +0.01019259783060*Close[i+17]
 +0.001309849787704*Close[i+18]
 -0.00837412415197*Close[i+19]
 +0.00398336707035*Close[i+20]
 +0.00380943659834*Close[i+21]
 -0.00517254056171*Close[i+22]
 +0.0003078573492474*Close[i+23]
 +0.00353726807775*Close[i+24]
 -0.002326411760936*Close[i+25]
 -0.001106818856381*Close[i+26]
 +0.002285484046142*Close[i+27]
 -0.000606758580570*Close[i+28]
 -0.001192883741798*Close[i+29]
 +0.001128169580325*Close[i+30]
 +0.0001081585096803*Close[i+31]
 -0.000803993770218*Close[i+32]
 +0.000422687550919*Close[i+33]
 +0.0002492026134532*Close[i+34]
 -0.000418437384649*Close[i+35]
 +0.0001099568341645*Close[i+36]
 +0.0001818118740379*Close[i+37]
 -0.0001819042045230*Close[i+38]
 +0.00001376031370469*Close[i+39]
 +0.0000944464605727*Close[i+40]
 -0.0000726949275881*Close[i+41]
 -0.000001649184802174*Close[i+42]
 +0.0000454599752580*Close[i+43]
 -0.0000434882759643*Close[i+44]
 +0.00002296858969507*Close[i+45]
 -0.00000726301267758*Close[i+46]
 +0.000001073598073258*Close[i+47]
 +0.000000082040859009*Close[i+48]
 -0.000000045208071155*Close[i+49]

);

if (pr == 5) return(
0.830724629861*Close[i]
 +0.357853467115*Close[i+1]
 -0.1015682700953*Close[i+2]
 -0.1725167394268*Close[i+3]
 +0.01607231593831*Close[i+4]
 +0.1108748053391*Close[i+5]
 +0.01649382784179*Close[i+6]
 -0.0742341514745*Close[i+7]
 -0.03101545535411*Close[i+8]
 +0.0478525494500*Close[i+9]
 +0.0362133619243*Close[i+10]
 -0.02776934384561*Close[i+11]
 -0.0357594958266*Close[i+12]
 +0.01260697873245*Close[i+13]
 +0.0318305382166*Close[i+14]
 -0.001697852102715*Close[i+15]
 -0.02599408995485*Close[i+16]
 -0.00548866655282*Close[i+17]
 +0.01945406669022*Close[i+18]
 +0.00952726892952*Close[i+19]
 -0.01311266405927*Close[i+20]
 -0.01106513250895*Close[i+21]
 +0.00758588723353*Close[i+22]
 +0.01078576490963*Close[i+23]
 -0.00322012089444*Close[i+24]
 -0.00935091594762*Close[i+25]
 +0.0001260982948471*Close[i+26]
 +0.00734237796800*Close[i+27]
 +0.001771096652395*Close[i+28]
 -0.00522102340739*Close[i+29]
 -0.002670676756354*Close[i+30]
 +0.00330573762237*Close[i+31]
 +0.002834461120276*Close[i+32]
 -0.001776107322435*Close[i+33]
 -0.002532004528291*Close[i+34]
 +0.000692038509829*Close[i+35]
 +0.002000048775027*Close[i+36]
 -0.00002519757405961*Close[i+37]
 -0.001418514991937*Close[i+38]
 -0.0003059388704180*Close[i+39]
 +0.000902822175201*Close[i+40]
 +0.000403366427601*Close[i+41]
 -0.000508371964827*Close[i+42]
 -0.000366122266913*Close[i+43]
 +0.0002477459906005*Close[i+44]
 +0.0002649947510448*Close[i+45]
 -0.0000801695907121*Close[i+46]
 -0.0002067170473780*Close[i+47]
 +0.0000834121187901*Close[i+48]
 +0.0000540797766558*Close[i+49]

);


if (pr == 6) return(
 0.676243575072*Close[i]
 +0.417414053572*Close[i+1]
 +0.0788302256519*Close[i+2]
 -0.1294805953365*Close[i+3]
 -0.1288051861161*Close[i+4]
 -0.00821791501989*Close[i+5]
 +0.0816290274807*Close[i+6]
 +0.0656989324748*Close[i+7]
 -0.01190882568307*Close[i+8]
 -0.0593585602579*Close[i+9]
 -0.0358702529700*Close[i+10]
 +0.01976646425453*Close[i+11]
 +0.0442198151269*Close[i+12]
 +0.01819509126873*Close[i+13]
 -0.02218966516246*Close[i+14]
 -0.0324171183477*Close[i+15]
 -0.00695869675563*Close[i+16]
 +0.02161550949593*Close[i+17]
 +0.02285915672252*Close[i+18]
 -0.0001232285188254*Close[i+19]
 -0.01933551576822*Close[i+20]
 -0.01519815042424*Close[i+21]
 +0.00425392287919*Close[i+22]
 +0.01617977749898*Close[i+23]
 +0.00925630397854*Close[i+24]
 -0.00626529277068*Close[i+25]
 -0.01275746291050*Close[i+26]
 -0.00488403089097*Close[i+27]
 +0.00680085879536*Close[i+28]
 +0.00949372804771*Close[i+29]
 +0.001888466543450*Close[i+30]
 -0.00638905770075*Close[i+31]
 -0.00665683170159*Close[i+32]
 -0.00002775402342876*Close[i+33]
 +0.00546061183423*Close[i+34]
 +0.00438134711268*Close[i+35]
 -0.000967910292538*Close[i+36]
 -0.00434746605168*Close[i+37]
 -0.002691283592260*Close[i+38]
 +0.001377232479582*Close[i+39]
 +0.00329642690663*Close[i+40]
 +0.001529617440852*Close[i+41]
 -0.001495825160174*Close[i+42]
 -0.002550421730458*Close[i+43]
 -0.000842991446213*Close[i+44]
 +0.001785984198751*Close[i+45]
 +0.00317063075399*Close[i+46]
 +0.002693447476028*Close[i+47]
 +0.001410070245339*Close[i+48]
 +0.0002897613206678*Close[i+49]

);


if (pr == 7) return(
 0.469386456476*Close[i]
 +0.400318112911*Close[i+1]
 +0.2291747410230*Close[i+2]
 +0.0417908303875*Close[i+3]
 -0.0781889648407*Close[i+4]
 -0.0963509265787*Close[i+5]
 -0.0399379853104*Close[i+6]
 +0.02910191050393*Close[i+7]
 +0.0586196510891*Close[i+8]
 +0.0369878446711*Close[i+9]
 -0.00832638805305*Close[i+10]
 -0.0383639981436*Close[i+11]
 -0.0331292413898*Close[i+12]
 -0.002890426382596*Close[i+13]
 +0.02473935126595*Close[i+14]
 +0.02861003928034*Close[i+15]
 +0.00926222523023*Close[i+16]
 -0.01470789166839*Close[i+17]
 -0.02370170238568*Close[i+18]
 -0.01259992181062*Close[i+19]
 +0.00714192156203*Close[i+20]
 +0.01868789453631*Close[i+21]
 +0.01383898169693*Close[i+22]
 -0.001524222299142*Close[i+23]
 -0.01383594992644*Close[i+24]
 -0.01358774095346*Close[i+25]
 -0.002448037353662*Close[i+26]
 +0.00937766969432*Close[i+27]
 +0.01231077325060*Close[i+28]
 +0.00500951155701*Close[i+29]
 -0.00549406021636*Close[i+30]
 -0.01039306701578*Close[i+31]
 -0.00638304409319*Close[i+32]
 +0.002305021058070*Close[i+33]
 +0.00815902308575*Close[i+34]
 +0.00679697714324*Close[i+35]
 +0.0001341256000702*Close[i+36]
 -0.00587481805969*Close[i+37]
 -0.00648382199296*Close[i+38]
 -0.001828886108609*Close[i+39]
 +0.00374737937720*Close[i+40]
 +0.00567236729042*Close[i+41]
 +0.002838286447232*Close[i+42]
 -0.001921415731005*Close[i+43]
 -0.00457446775270*Close[i+44]
 -0.00326205124939*Close[i+45]
 +0.000481327595609*Close[i+46]
 +0.00337429553655*Close[i+47]
 +0.00322597808481*Close[i+48]
 +0.000543361110278*Close[i+49]
 -0.002219716412670*Close[i+50]
 -0.002867455113316*Close[i+51]
 -0.001170900058979*Close[i+52]
 +0.001215130276493*Close[i+53]
 +0.002318992155306*Close[i+54]
 +0.001453293041901*Close[i+55]
 -0.000424127809295*Close[i+56]
 -0.001699515716402*Close[i+57]
 -0.001466329289181*Close[i+58]
 -0.0001307011699847*Close[i+59]
 +0.001103717119534*Close[i+60]
 +0.001296219675171*Close[i+61]
 +0.000459469388579*Close[i+62]
 -0.000599914807565*Close[i+63]
 -0.001031157272949*Close[i+64]
 -0.000600309460409*Close[i+65]
 +0.0002307447549879*Close[i+66]
 +0.000765021006060*Close[i+67]
 +0.000627443568766*Close[i+68]
 -0.00002088982587692*Close[i+69]
 -0.000698043602734*Close[i+70]
 -0.001000163748755*Close[i+71]
 -0.000852020102174*Close[i+72]
 -0.000468294826080*Close[i+73]
 -0.0001318344246135*Close[i+74]
 +0.0000843145058974*Close[i+75]

);


if (pr == 8) return(
 0.517351439274*Close[i]
 +0.405538331193*Close[i+1]
 +0.2255229408748*Close[i+2]
 +0.0442245555759*Close[i+3]
 -0.0784152347264*Close[i+4]
 -0.1145966997008*Close[i+5]
 -0.0767991348395*Close[i+6]
 -0.00623757988716*Close[i+7]
 +0.0508755371507*Close[i+8]
 +0.0661936833663*Close[i+9]
 +0.0398296408827*Close[i+10]
 -0.00517700565366*Close[i+11]
 -0.0394810416745*Close[i+12]
 -0.0447899359992*Close[i+13]
 -0.02245623513910*Close[i+14]
 +0.01023296977386*Close[i+15]
 +0.0323352880599*Close[i+16]
 +0.0319961992512*Close[i+17]
 +0.01225908832961*Close[i+18]
 -0.01259223741723*Close[i+19]
 -0.02689856243782*Close[i+20]
 -0.02316602948042*Close[i+21]
 -0.00565622372145*Close[i+22]
 +0.01346994034917*Close[i+23]
 +0.02235488036135*Close[i+24]
 +0.01660954560663*Close[i+25]
 +0.001222859280715*Close[i+26]
 -0.01341580038935*Close[i+27]
 -0.01839002917910*Close[i+28]
 -0.01156615543928*Close[i+29]
 +0.001746852673536*Close[i+30]
 +0.01275233929099*Close[i+31]
 +0.01488816692867*Close[i+32]
 +0.00765031743973*Close[i+33]
 -0.00365167858934*Close[i+34]
 -0.01168767616114*Close[i+35]
 -0.01179880994250*Close[i+36]
 -0.00462458010739*Close[i+37]
 +0.00476526388287*Close[i+38]
 +0.01038789276957*Close[i+39]
 +0.00911315734875*Close[i+40]
 +0.002337459984849*Close[i+41]
 -0.00527903020779*Close[i+42]
 -0.00897275947765*Close[i+43]
 -0.00681911910386*Close[i+44]
 -0.000663724092737*Close[i+45]
 +0.00535104247970*Close[i+46]
 +0.00754099155950*Close[i+47]
 +0.00490470855177*Close[i+48]
 -0.000503650362321*Close[i+49]
 -0.00511436248743*Close[i+50]
 -0.00617314872881*Close[i+51]
 -0.00335694682832*Close[i+52]
 +0.001252796972237*Close[i+53]
 +0.00466995926135*Close[i+54]
 +0.00491767902210*Close[i+55]
 +0.002143064495053*Close[i+56]
 -0.001674558713312*Close[i+57]
 -0.00410861285182*Close[i+58]
 -0.00380992479300*Close[i+59]
 -0.001224887659818*Close[i+60]
 +0.001852420492160*Close[i+61]
 +0.00350538139474*Close[i+62]
 +0.002872147511079*Close[i+63]
 +0.000563280247375*Close[i+64]
 -0.001856839168939*Close[i+65]
 -0.002914132657517*Close[i+66]
 -0.002107185770305*Close[i+67]
 -0.0001105599340543*Close[i+68]
 +0.001752628437613*Close[i+69]
 +0.002372850949172*Close[i+70]
 +0.001498041686551*Close[i+71]
 -0.0002026702822819*Close[i+72]
 -0.001631734776043*Close[i+73]
 -0.001958744987090*Close[i+74]
 -0.001086412251269*Close[i+75]
 +0.000359942631345*Close[i+76]
 +0.001458360588386*Close[i+77]
 +0.001539227763170*Close[i+78]
 +0.000531460923048*Close[i+79]
 -0.001062022336771*Close[i+80]
 -0.002491544104260*Close[i+81]
 -0.00317018507987*Close[i+82]
 -0.002933350993225*Close[i+83]
 -0.002037405394854*Close[i+84]
 -0.000953043485302*Close[i+85]
 -0.0000992006322013*Close[i+86]
 +0.000328738293149*Close[i+87]
 +0.000376462856705*Close[i+88]
 +0.0002668718811309*Close[i+89]

);


if (pr == 9) return(
 0.458741157158*Close[i]
 +0.379910473654*Close[i+1]
 +0.2466802191525*Close[i+2]
 +0.0988810602986*Close[i+3]
 -0.02267724221458*Close[i+4]
 -0.0902784002443*Close[i+5]
 -0.0976083381815*Close[i+6]
 -0.0594303348622*Close[i+7]
 -0.00338382434638*Close[i+8]
 +0.0422043050119*Close[i+9]
 +0.0592748740077*Close[i+10]
 +0.0454743329040*Close[i+11]
 +0.01246197752853*Close[i+12]
 -0.02138448115797*Close[i+13]
 -0.0401120191802*Close[i+14]
 -0.0370242143394*Close[i+15]
 -0.01648632910718*Close[i+16]
 +0.00950609743275*Close[i+17]
 +0.02784357451333*Close[i+18]
 +0.03058271775417*Close[i+19]
 +0.01811836967713*Close[i+20]
 -0.001902900368966*Close[i+21]
 -0.01898614329508*Close[i+22]
 -0.02510500126715*Close[i+23]
 -0.01832348756610*Close[i+24]
 -0.003155507905651*Close[i+25]
 +0.01221327811913*Close[i+26]
 +0.02022797682279*Close[i+27]
 +0.01758583781818*Close[i+28]
 +0.00648372907048*Close[i+29]
 -0.00691492112909*Close[i+30]
 -0.01582174658134*Close[i+31]
 -0.01620110306684*Close[i+32]
 -0.00853316085295*Close[i+33]
 +0.002773858077596*Close[i+34]
 +0.01185406390400*Close[i+35]
 +0.01438341124328*Close[i+36]
 +0.00959598017142*Close[i+37]
 +0.000398810845257*Close[i+38]
 -0.00833230110406*Close[i+39]
 -0.01230457255322*Close[i+40]
 -0.00988878293405*Close[i+41]
 -0.002735272356056*Close[i+42]
 +0.00527485896372*Close[i+43]
 +0.01010841903976*Close[i+44]
 +0.00958843001546*Close[i+45]
 +0.00434378447526*Close[i+46]
 -0.002696951321022*Close[i+47]
 -0.00791608576685*Close[i+48]
 -0.00884831125038*Close[i+49]
 -0.00532424074894*Close[i+50]
 +0.000602690600991*Close[i+51]
 +0.00582711983279*Close[i+52]
 +0.00780425209037*Close[i+53]
 +0.00577436891397*Close[i+54]
 +0.001017800615972*Close[i+55]
 -0.00391967132802*Close[i+56]
 -0.00657659183608*Close[i+57]
 -0.00579123761654*Close[i+58]
 -0.002188912527445*Close[i+59]
 +0.002251143734607*Close[i+60]
 +0.00527063938222*Close[i+61]
 +0.00547151881422*Close[i+62]
 +0.002949506470418*Close[i+63]
 -0.000857153570803*Close[i+64]
 -0.00397430254259*Close[i+65]
 -0.00490757484756*Close[i+66]
 -0.00334904950736*Close[i+67]
 -0.0002457094729696*Close[i+68]
 +0.002758455827083*Close[i+69]
 +0.00418610369097*Close[i+70]
 +0.00344538342224*Close[i+71]
 +0.001058814122543*Close[i+72]
 -0.001676221608473*Close[i+73]
 -0.00338516960097*Close[i+74]
 -0.00330121238049*Close[i+75]
 -0.001598642033147*Close[i+76]
 +0.000763164544008*Close[i+77]
 +0.002572223241840*Close[i+78]
 +0.002980501264550*Close[i+79]
 +0.001894210590676*Close[i+80]
 -0.0000380593939198*Close[i+81]
 -0.001802047237687*Close[i+82]
 -0.002545481715096*Close[i+83]
 -0.001984237246203*Close[i+84]
 -0.000496930727252*Close[i+85]
 +0.001114163689114*Close[i+86]
 +0.002050949539754*Close[i+87]
 +0.001910473388565*Close[i+88]
 +0.000849898712812*Close[i+89]
 -0.000536899865918*Close[i+90]
 -0.001546449958695*Close[i+91]
 -0.001718676795139*Close[i+92]
 -0.001041065804987*Close[i+93]
 +0.0000839202980457*Close[i+94]
 +0.001070857356642*Close[i+95]
 +0.001452687708072*Close[i+96]
 +0.001097376134122*Close[i+97]
 +0.0002424793186883*Close[i+98]
 -0.000653623854939*Close[i+99]
 -0.001153539749005*Close[i+100]
 -0.001051348329995*Close[i+101]
 -0.000450587374788*Close[i+102]
 +0.0003136428647644*Close[i+103]
 +0.000857866555246*Close[i+104]
 +0.000939215724290*Close[i+105]
 +0.000559296996459*Close[i+106]
 -0.0000589023184140*Close[i+107]
 -0.000597433949538*Close[i+108]
 -0.000803286692296*Close[i+109]
 -0.000602236243159*Close[i+110]
 -0.0001182251803270*Close[i+111]
 +0.000400137607139*Close[i+112]
 +0.000704352426457*Close[i+113]
 +0.000655427384529*Close[i+114]
 +0.0002750854969855*Close[i+115]
 -0.0002813665870260*Close[i+116]
 -0.000805307453039*Close[i+117]
 -0.001125502991013*Close[i+118]
 -0.001170149229693*Close[i+119]
 -0.000976858605614*Close[i+120]
 -0.000656637043467*Close[i+121]
 -0.000336730370065*Close[i+122]
 -0.0001132923458826*Close[i+123]
 +0.0000946736165949*Close[i+124]

);


if (pr == 10) return(
 0.412811092345*Close[i]
 +0.355641710546*Close[i+1]
 +0.2555772895076*Close[i+2]
 +0.1369165973419*Close[i+3]
 +0.02686304531672*Close[i+4]
 -0.0521769521715*Close[i+5]
 -0.0884588057873*Close[i+6]
 -0.0831860965254*Close[i+7]
 -0.0487118807291*Close[i+8]
 -0.00350277417466*Close[i+9]
 +0.0342788087231*Close[i+10]
 +0.0523888853817*Close[i+11]
 +0.0475546667181*Close[i+12]
 +0.02520586307093*Close[i+13]
 -0.00368699254568*Close[i+14]
 -0.02728515336991*Close[i+15]
 -0.0372846351129*Close[i+16]
 -0.03152767975630*Close[i+17]
 -0.01407852615658*Close[i+18]
 +0.00700110348243*Close[i+19]
 +0.02312862554055*Close[i+20]
 +0.02851851989785*Close[i+21]
 +0.02211687547876*Close[i+22]
 +0.00755235313221*Close[i+23]
 -0.00869944464385*Close[i+24]
 -0.02008231537255*Close[i+25]
 -0.02251758768719*Close[i+26]
 -0.01578694859550*Close[i+27]
 -0.00330085253872*Close[i+28]
 +0.00953015453459*Close[i+29]
 +0.01757959219632*Close[i+30]
 +0.01800400103278*Close[i+31]
 +0.01119557677629*Close[i+32]
 +0.000390958490311*Close[i+33]
 -0.00981456377333*Close[i+34]
 -0.01538550702846*Close[i+35]
 -0.01441074566486*Close[i+36]
 -0.00771949678782*Close[i+37]
 +0.001631697080736*Close[i+38]
 +0.00972371543905*Close[i+39]
 +0.01339417009587*Close[i+40]
 +0.01145167280688*Close[i+41]
 +0.00502725766998*Close[i+42]
 -0.003022900631165*Close[i+43]
 -0.00936694634454*Close[i+44]
 -0.01156038159001*Close[i+45]
 -0.00897159657458*Close[i+46]
 -0.002926150423218*Close[i+47]
 +0.00394124706681*Close[i+48]
 +0.00882105617866*Close[i+49]
 +0.00986665604256*Close[i+50]
 +0.00687961415634*Close[i+51]
 +0.001293904479950*Close[i+52]
 -0.00449412421533*Close[i+53]
 -0.00814380034140*Close[i+54]
 -0.00830768632714*Close[i+55]
 -0.00511687156582*Close[i+56]
 -0.0000445692183062*Close[i+57]
 +0.00476192791482*Close[i+58]
 +0.00738283631512*Close[i+59]
 +0.00688526196671*Close[i+60]
 +0.00364332286119*Close[i+61]
 -0.000885426588501*Close[i+62]
 -0.00480675636141*Close[i+63]
 -0.00657629091712*Close[i+64]
 -0.00560133038342*Close[i+65]
 -0.002426465653825*Close[i+66]
 +0.001548912237520*Close[i+67]
 +0.00468108320773*Close[i+68]
 +0.00575700257575*Close[i+69]
 +0.00445821561554*Close[i+70]
 +0.001439132205861*Close[i+71]
 -0.001990574524888*Close[i+72]
 -0.00442928836396*Close[i+73]
 -0.00495229516478*Close[i+74]
 -0.00345676171484*Close[i+75]
 -0.000656883117772*Close[i+76]
 +0.002249336676810*Close[i+77]
 +0.00408885509014*Close[i+78]
 +0.00418356614118*Close[i+79]
 +0.002594540898784*Close[i+80]
 +0.0000553128562730*Close[i+81]
 -0.002361195395403*Close[i+82]
 -0.00369291117546*Close[i+83]
 -0.00346842691132*Close[i+84]
 -0.001867672110957*Close[i+85]
 +0.000388082612835*Close[i+86]
 +0.002357221520603*Close[i+87]
 +0.00326814890759*Close[i+88]
 +0.002818619403996*Close[i+89]
 +0.001268927910240*Close[i+90]
 -0.000695777711141*Close[i+91]
 -0.002265349161073*Close[i+92]
 -0.002836294763406*Close[i+93]
 -0.002240906737136*Close[i+94]
 -0.000787645344714*Close[i+95]
 +0.000891126810789*Close[i+96]
 +0.002111930144085*Close[i+97]
 +0.002416233672577*Close[i+98]
 +0.001739651574046*Close[i+99]
 +0.000412892652433*Close[i+100]
 -0.000994996596019*Close[i+101]
 -0.001918672766073*Close[i+102]
 -0.002021509771176*Close[i+103]
 -0.001315124358665*Close[i+104]
 -0.0001321787206968*Close[i+105]
 +0.001026780931878*Close[i+106]
 +0.001703344781971*Close[i+107]
 +0.001660729205597*Close[i+108]
 +0.000963117418202*Close[i+109]
 -0.0000697653913498*Close[i+110]
 -0.001006622660525*Close[i+111]
 -0.001483086478152*Close[i+112]
 -0.001341540888869*Close[i+113]
 -0.000679647790356*Close[i+114]
 +0.0002058883085059*Close[i+115]
 +0.000950154297969*Close[i+116]
 +0.001268992962424*Close[i+117]
 +0.001065581251561*Close[i+118]
 +0.000455760583637*Close[i+119]
 -0.0002925184086283*Close[i+120]
 -0.000874922188537*Close[i+121]
 -0.001073288207873*Close[i+122]
 -0.000835023781472*Close[i+123]
 -0.0002828823174691*Close[i+124]
 +0.000345499900625*Close[i+125]
 +0.000797989615227*Close[i+126]
 +0.000907432796666*Close[i+127]
 +0.000651212333867*Close[i+128]
 +0.0001506822556327*Close[i+129]
 -0.000384840428786*Close[i+130]
 -0.000743673762986*Close[i+131]
 -0.000792911811139*Close[i+132]
 -0.000524310347491*Close[i+133]
 -0.0000504444431105*Close[i+134]
 +0.000442883789106*Close[i+135]
 +0.000768485201285*Close[i+136]
 +0.000802596979347*Close[i+137]
 +0.000524739213257*Close[i+138]
 +0.00001551748805700*Close[i+139]
 -0.000578032271651*Close[i+140]
 -0.001095420416889*Close[i+141]
 -0.001414635671128*Close[i+142]
 -0.001483948206384*Close[i+143]
 -0.001326429865682*Close[i+144]
 -0.001020246913650*Close[i+145]
 -0.000665694566242*Close[i+146]
 -0.000352665284736*Close[i+147]
 -0.0001435194754345*Close[i+148]
 +0.0000725499276845*Close[i+149]

);


if (pr == 11) return(
 0.317176228737*Close[i]
 +0.2987958552517*Close[i+1]
 +0.2474685273392*Close[i+2]
 +0.1736944460727*Close[i+3]
 +0.0920896732437*Close[i+4]
 +0.01787357254827*Close[i+5]
 -0.0366577915157*Close[i+6]
 -0.0647631549216*Close[i+7]
 -0.0663517978193*Close[i+8]
 -0.0473398231087*Close[i+9]
 -0.01754091294161*Close[i+10]
 +0.01225245173049*Close[i+11]
 +0.0331594386314*Close[i+12]
 +0.0402966158067*Close[i+13]
 +0.0335588989894*Close[i+14]
 +0.01699663272287*Close[i+15]
 -0.002906545377442*Close[i+16]
 -0.01946114199915*Close[i+17]
 -0.02781330389863*Close[i+18]
 -0.02622054412127*Close[i+19]
 -0.01625584148467*Close[i+20]
 -0.001978731799360*Close[i+21]
 +0.01158066326903*Close[i+22]
 +0.02009880637554*Close[i+23]
 +0.02126464020738*Close[i+24]
 +0.01533870863125*Close[i+25]
 +0.00485130332115*Close[i+26]
 -0.00639672879114*Close[i+27]
 -0.01466001744811*Close[i+28]
 -0.01745496132229*Close[i+29]
 -0.01426976626788*Close[i+30]
 -0.00658627016647*Close[i+31]
 +0.002745065748129*Close[i+32]
 +0.01053090752982*Close[i+33]
 +0.01430269603033*Close[i+34]
 +0.01307712094681*Close[i+35]
 +0.00758203811901*Close[i+36]
 -0.0000919398490591*Close[i+37]
 -0.00726472622895*Close[i+38]
 -0.01158608046268*Close[i+39]
 -0.01179104495040*Close[i+40]
 -0.00805334405062*Close[i+41]
 -0.001843995652439*Close[i+42]
 +0.00462999921163*Close[i+43]
 +0.00919828455111*Close[i+44]
 +0.01044452569097*Close[i+45]
 +0.00813475610559*Close[i+46]
 +0.00323078283324*Close[i+47]
 -0.002493491917181*Close[i+48]
 -0.00708479700428*Close[i+49]
 -0.00906955263125*Close[i+50]
 -0.00791934432208*Close[i+51]
 -0.00417830117790*Close[i+52]
 +0.000772731518536*Close[i+53]
 +0.00521854562808*Close[i+54]
 +0.00769812715633*Close[i+55]
 +0.00747932652151*Close[i+56]
 +0.00476728335658*Close[i+57]
 +0.000590195226365*Close[i+58]
 -0.00358387156778*Close[i+59]
 -0.00635845402410*Close[i+60]
 -0.00687174553620*Close[i+61]
 -0.00505912685296*Close[i+62]
 -0.001637007443843*Close[i+63]
 +0.002173449153637*Close[i+64]
 +0.00507830600192*Close[i+65]
 +0.00614697522352*Close[i+66]
 +0.00510660057512*Close[i+67]
 +0.002402885512109*Close[i+68]
 -0.000982195087319*Close[i+69]
 -0.00388364489653*Close[i+70]
 -0.00535174291382*Close[i+71]
 -0.00496007749980*Close[i+72]
 -0.002924410167051*Close[i+73]
 -0.000001218648782526*Close[i+74]
 +0.002790131517731*Close[i+75]
 +0.00452062596919*Close[i+76]
 +0.00465856038635*Close[i+77]
 +0.00322962517113*Close[i+78]
 +0.000783095943739*Close[i+79]
 -0.001815739666240*Close[i+80]
 -0.00368962856345*Close[i+81]
 -0.00424365383087*Close[i+82]
 -0.00335172188295*Close[i+83]
 -0.001377636648590*Close[i+84]
 +0.000968859470797*Close[i+85]
 +0.002885354828065*Close[i+86]
 +0.00374964776416*Close[i+87]
 +0.00331993254832*Close[i+88]
 +0.001798538771962*Close[i+89]
 -0.0002559381359976*Close[i+90]
 -0.002131799774531*Close[i+91]
 -0.00320946562491*Close[i+92]
 -0.00316465966240*Close[i+93]
 -0.002063497883355*Close[i+94]
 -0.000322500874876*Close[i+95]
 +0.001446804918897*Close[i+96]
 +0.002651486101705*Close[i+97]
 +0.002914709382055*Close[i+98]
 +0.002191839945070*Close[i+99]
 +0.000770030980989*Close[i+100]
 -0.000843216254207*Close[i+101]
 -0.002099997738688*Close[i+102]
 -0.002597088986094*Close[i+103]
 -0.002203972980593*Close[i+104]
 -0.001093669244186*Close[i+105]
 +0.000329395090185*Close[i+106]
 +0.001575446400089*Close[i+107]
 +0.002237044417449*Close[i+108]
 +0.002121241017563*Close[i+109]
 +0.001303798072287*Close[i+110]
 +0.0000909516894331*Close[i+111]
 -0.001093868221626*Close[i+112]
 -0.001857071167943*Close[i+113]
 -0.001964780358517*Close[i+114]
 -0.001413060949018*Close[i+115]
 -0.000417978595021*Close[i+116]
 +0.000667295549801*Close[i+117]
 +0.001477003934176*Close[i+118]
 +0.001755352048660*Close[i+119]
 +0.001436235760151*Close[i+120]
 +0.000655752236874*Close[i+121]
 -0.0003033321239428*Close[i+122]
 -0.001113165696661*Close[i+123]
 -0.001512236393570*Close[i+124]
 -0.001388958218798*Close[i+125]
 -0.000811142687325*Close[i+126]
 +0.00000591276710974*Close[i+127]
 +0.000778602587803*Close[i+128]
 +0.001252897553686*Close[i+129]
 +0.001287175444486*Close[i+130]
 +0.000893323111348*Close[i+131]
 +0.0002246136213780*Close[i+132]
 -0.000482750318348*Close[i+133]
 -0.000992445149049*Close[i+134]
 -0.001146449980262*Close[i+135]
 -0.000913141631565*Close[i+136]
 -0.000390851689562*Close[i+137]
 +0.0002318484856335*Close[i+138]
 +0.000743610118544*Close[i+139]
 +0.000981568751458*Close[i+140]
 +0.000882434194540*Close[i+141]
 +0.000497924155465*Close[i+142]
 -0.00002897956886155*Close[i+143]
 -0.000516388726791*Close[i+144]
 -0.000805914148218*Close[i+145]
 -0.000813535010706*Close[i+146]
 -0.000553066214887*Close[i+147]
 -0.0001258688768397*Close[i+148]
 +0.000317763338309*Close[i+149]
 +0.000630942777220*Close[i+150]
 +0.000718421609095*Close[i+151]
 +0.000564848394918*Close[i+152]
 +0.0002349905175604*Close[i+153]
 -0.0001523231146942*Close[i+154]
 -0.000466496809200*Close[i+155]
 -0.000608878024163*Close[i+156]
 -0.000543053682178*Close[i+157]
 -0.0003032005796213*Close[i+158]
 +0.00002164452330378*Close[i+159]
 +0.000319865643351*Close[i+160]
 +0.000495439222759*Close[i+161]
 +0.000498122038244*Close[i+162]
 +0.000337207623021*Close[i+163]
 +0.0000749567110101*Close[i+164]
 -0.0001969982845287*Close[i+165]
 -0.000389050549569*Close[i+166]
 -0.000442667485968*Close[i+167]
 -0.000347664727193*Close[i+168]
 -0.0001426466017517*Close[i+169]
 +0.0001001303776069*Close[i+170]
 +0.0002996358498541*Close[i+171]
 +0.000392585813507*Close[i+172]
 +0.000352261806835*Close[i+173]
 +0.0001956783021986*Close[i+174]
 -0.00002459589846023*Close[i+175]
 -0.0002369551633063*Close[i+176]
 -0.000374465771060*Close[i+177]
 -0.000393388526282*Close[i+178]
 -0.0002845955750233*Close[i+179]
 -0.0000742255676848*Close[i+180]
 +0.0001866215864820*Close[i+181]
 +0.000437553388360*Close[i+182]
 +0.000625440608359*Close[i+183]
 +0.000717632944148*Close[i+184]
 +0.000707694687340*Close[i+185]
 +0.000612998840401*Close[i+186]
 +0.000466592442976*Close[i+187]
 +0.0003060581753020*Close[i+188]
 +0.0002054856966477*Close[i+189]
 +0.000001516563625927*Close[i+190]

);


if (pr == 12) return(
 0.337690319421*Close[i]
 +0.3054166867667*Close[i+1]
 +0.2464278425356*Close[i+2]
 +0.1706996428068*Close[i+3]
 +0.0905987358111*Close[i+4]
 +0.01842074213700*Close[i+5]
 -0.0359667705911*Close[i+6]
 -0.0668725401492*Close[i+7]
 -0.0735680339069*Close[i+8]
 -0.0599870786704*Close[i+9]
 -0.0334632307587*Close[i+10]
 -0.002841063626335*Close[i+11]
 +0.02357766278727*Close[i+12]
 +0.0397801939714*Close[i+13]
 +0.0431082869720*Close[i+14]
 +0.0344522375421*Close[i+15]
 +0.01760010034882*Close[i+16]
 -0.002033038951410*Close[i+17]
 -0.01893876551793*Close[i+18]
 -0.02891798908427*Close[i+19]
 -0.03001997553870*Close[i+20]
 -0.02282469787792*Close[i+21]
 -0.01005333072636*Close[i+22]
 +0.00433833777670*Close[i+23]
 +0.01630957802759*Close[i+24]
 +0.02281157124468*Close[i+25]
 +0.02251741363870*Close[i+26]
 +0.01604054090347*Close[i+27]
 +0.00562180034460*Close[i+28]
 -0.00559421230593*Close[i+29]
 -0.01447282332269*Close[i+30]
 -0.01873675473219*Close[i+31]
 -0.01752521705877*Close[i+32]
 -0.01153357997313*Close[i+33]
 -0.002722714422528*Close[i+34]
 +0.00629663382706*Close[i+35]
 +0.01301816953706*Close[i+36]
 +0.01572020044672*Close[i+37]
 +0.01389129922517*Close[i+38]
 +0.00830020624949*Close[i+39]
 +0.000711164310142*Close[i+40]
 -0.00665790248842*Close[i+41]
 -0.01177192932379*Close[i+42]
 -0.01333054572258*Close[i+43]
 -0.01108815806852*Close[i+44]
 -0.00586654307895*Close[i+45]
 +0.000727796952975*Close[i+46]
 +0.00678858831011*Close[i+47]
 +0.01065331967971*Close[i+48]
 +0.01135235156983*Close[i+49]
 +0.00884424484910*Close[i+50]
 +0.00398243538820*Close[i+51]
 -0.001764620349902*Close[i+52]
 -0.00675083726290*Close[i+53]
 -0.00961875616027*Close[i+54]
 -0.00966414318861*Close[i+55]
 -0.00700226992037*Close[i+56]
 -0.002498777999938*Close[i+57]
 +0.002505235551383*Close[i+58]
 +0.00658824769981*Close[i+59]
 +0.00864840229083*Close[i+60]
 +0.00819700154454*Close[i+61]
 +0.00546840940211*Close[i+62]
 +0.001323527721151*Close[i+63]
 -0.003017335425663*Close[i+64]
 -0.00633063432165*Close[i+65]
 -0.00773160133070*Close[i+66]
 -0.00690741437500*Close[i+67]
 -0.00418086338158*Close[i+68]
 -0.000393860026993*Close[i+69]
 +0.00334937894921*Close[i+70]
 +0.00600190886054*Close[i+71]
 +0.00686466150169*Close[i+72]
 +0.00576794818771*Close[i+73]
 +0.003097641157871*Close[i+74]
 -0.000335153860067*Close[i+75]
 -0.00353811978329*Close[i+76]
 -0.00562278147672*Close[i+77]
 -0.00604912115506*Close[i+78]
 -0.00476302539105*Close[i+79]
 -0.002192245882754*Close[i+80]
 +0.000892337493484*Close[i+81]
 +0.00360611078745*Close[i+82]
 +0.00520293753185*Close[i+83]
 +0.00527877267934*Close[i+84]
 +0.00387148649758*Close[i+85]
 +0.001433078767975*Close[i+86]
 -0.001313063434473*Close[i+87]
 -0.00358533628969*Close[i+88]
 -0.00476516973643*Close[i+89]
 -0.00456400335201*Close[i+90]
 -0.003091387142448*Close[i+91]
 -0.000808900987141*Close[i+92]
 +0.001612738083939*Close[i+93]
 +0.00348966023191*Close[i+94]
 +0.00431692192830*Close[i+95]
 +0.00390307617916*Close[i+96]
 +0.002411703656043*Close[i+97]
 +0.0003019221011163*Close[i+98]
 -0.001811618154074*Close[i+99]
 -0.00333687600914*Close[i+100]
 -0.00386936601643*Close[i+101]
 -0.00329818887621*Close[i+102]
 -0.001825742532787*Close[i+103]
 +0.0001010680980227*Close[i+104]
 +0.001925421184447*Close[i+105]
 +0.003140724531204*Close[i+106]
 +0.00343047283058*Close[i+107]
 +0.002749456850097*Close[i+108]
 +0.001325854304909*Close[i+109]
 -0.000413279753632*Close[i+110]
 -0.001969275615312*Close[i+111]
 -0.002914174803791*Close[i+112]
 -0.003007669953374*Close[i+113]
 -0.002256963228696*Close[i+114]
 -0.000904997221305*Close[i+115]
 +0.000646766957834*Close[i+116]
 +0.001956876277700*Close[i+117]
 +0.002668873217132*Close[i+118]
 +0.002607562710539*Close[i+119]
 +0.001820750266196*Close[i+120]
 +0.000556994197938*Close[i+121]
 -0.000811882840837*Close[i+122]
 -0.001899588081084*Close[i+123]
 -0.002413858651414*Close[i+124]
 -0.002234259724169*Close[i+125]
 -0.001438886235473*Close[i+126]
 -0.0002744731820661*Close[i+127]
 +0.000919311032909*Close[i+128]
 +0.001808467209898*Close[i+129]
 +0.002157594429544*Close[i+130]
 +0.001891518931937*Close[i+131]
 +0.001109629668820*Close[i+132]
 +0.0000509718414077*Close[i+133]
 -0.000978217400359*Close[i+134]
 -0.001692614254000*Close[i+135]
 -0.001906476993661*Close[i+136]
 -0.001581168091766*Close[i+137]
 -0.000829775459049*Close[i+138]
 +0.0001208188764840*Close[i+139]
 +0.000997877868402*Close[i+140]
 +0.001560697617851*Close[i+141]
 +0.001666180908263*Close[i+142]
 +0.001304497769968*Close[i+143]
 +0.000596057259263*Close[i+144]
 -0.0002475315331973*Close[i+145]
 -0.000986271233196*Close[i+146]
 -0.001419635703376*Close[i+147]
 -0.001440620766263*Close[i+148]
 -0.001061308133813*Close[i+149]
 -0.000404344202488*Close[i+150]
 +0.000336016358923*Close[i+151]
 +0.000950914518563*Close[i+152]
 +0.001275499367551*Close[i+153]
 +0.001232637507839*Close[i+154]
 +0.000850444766666*Close[i+155]
 +0.0002497450567590*Close[i+156]
 -0.000393472947036*Close[i+157]
 -0.000899343568176*Close[i+158]
 -0.001134008011803*Close[i+159]
 -0.001044672709476*Close[i+160]
 -0.000670487165324*Close[i+161]
 -0.0001276361490056*Close[i+162]
 +0.000426316873117*Close[i+163]
 +0.000837789087685*Close[i+164]
 +0.000999465384521*Close[i+165]
 +0.000877771261239*Close[i+166]
 +0.000518883594104*Close[i+167]
 +0.0000323326950991*Close[i+168]
 -0.000441921043723*Close[i+169]
 -0.000773517395433*Close[i+170]
 -0.000877077985935*Close[i+171]
 -0.000733825673771*Close[i+172]
 -0.000393747373644*Close[i+173]
 +0.0000410809277515*Close[i+174]
 +0.000446823195479*Close[i+175]
 +0.000712732527188*Close[i+176]
 +0.000771010395494*Close[i+177]
 +0.000613522010304*Close[i+178]
 +0.0002917132954967*Close[i+179]
 -0.0000999120333423*Close[i+180]
 -0.000451060669530*Close[i+181]
 -0.000666360609387*Close[i+182]
 -0.000690567076533*Close[i+183]
 -0.000522212277177*Close[i+184]
 -0.0002121686531481*Close[i+185]
 +0.0001516288959956*Close[i+186]
 +0.000468820275188*Close[i+187]
 +0.000653590795765*Close[i+188]
 +0.000656981540085*Close[i+189]
 +0.000478682426925*Close[i+190]
 +0.0001662744420471*Close[i+191]
 -0.0001979688745028*Close[i+192]
 -0.000518057992568*Close[i+193]
 -0.000708220326686*Close[i+194]
 -0.000713034911241*Close[i+195]
 -0.000519418917259*Close[i+196]
 -0.0001580078935077*Close[i+197]
 +0.0003057738692871*Close[i+198]
 +0.000787752427987*Close[i+199]
 +0.001204079951224*Close[i+200]
 +0.001488899288066*Close[i+201]
 +0.001605927539523*Close[i+202]
 +0.001553187113350*Close[i+203]
 +0.001358780034372*Close[i+204]
 +0.001071720082900*Close[i+205]
 +0.000749249081965*Close[i+206]
 +0.000443981985986*Close[i+207]
 +0.0001954021863015*Close[i+208]
 +0.00002326267422554*Close[i+209]
 -0.0000705822870772*Close[i+210]
 -0.0000990025610677*Close[i+211]
 -0.0001526825736122*Close[i+212]

);


if (pr == 13) return(
 0.336064966484*Close[i]
 +0.3047926296965*Close[i+1]
 +0.2474983491625*Close[i+2]
 +0.1736310550882*Close[i+3]
 +0.0949644970904*Close[i+4]
 +0.02330860852137*Close[i+5]
 -0.0317034853911*Close[i+6]
 -0.0642901596966*Close[i+7]
 -0.0733261637959*Close[i+8]
 -0.0621482800357*Close[i+9]
 -0.0374570572389*Close[i+10]
 -0.00760493629018*Close[i+11]
 +0.01931799018835*Close[i+12]
 +0.0371672956951*Close[i+13]
 +0.0428419034418*Close[i+14]
 +0.0365969316550*Close[i+15]
 +0.02156593367920*Close[i+16]
 +0.002669555421989*Close[i+17]
 -0.01478217352865*Close[i+18]
 -0.02643772432206*Close[i+19]
 -0.02988489424255*Close[i+20]
 -0.02506008514895*Close[i+21]
 -0.01403583569872*Close[i+22]
 -0.0002924317541463*Close[i+23]
 +0.01230160805440*Close[i+24]
 +0.02052011270532*Close[i+25]
 +0.02255941458211*Close[i+26]
 +0.01838923535798*Close[i+27]
 +0.00961764946569*Close[i+28]
 -0.001058547014365*Close[i+29]
 -0.01064534498879*Close[i+30]
 -0.01666214958185*Close[i+31]
 -0.01775905959140*Close[i+32]
 -0.01399309649067*Close[i+33]
 -0.00671436422045*Close[i+34]
 +0.001881653505925*Close[i+35]
 +0.00939557174566*Close[i+36]
 +0.01387733565028*Close[i+37]
 +0.01431752627576*Close[i+38]
 +0.01085674734404*Close[i+39]
 +0.00467508456496*Close[i+40]
 -0.002389262959691*Close[i+41]
 -0.00837390484139*Close[i+42]
 -0.01172707125760*Close[i+43]
 -0.01170020250035*Close[i+44]
 -0.00850162560418*Close[i+45]
 -0.00318399016936*Close[i+46]
 +0.002688834379060*Close[i+47]
 +0.00749336723710*Close[i+48]
 +0.00998834460851*Close[i+49]
 +0.00962845925381*Close[i+50]
 +0.00667252248402*Close[i+51]
 +0.002068387031930*Close[i+52]
 -0.002842039466980*Close[i+53]
 -0.00670809250680*Close[i+54]
 -0.00853694657477*Close[i+55]
 -0.00794322448491*Close[i+56]
 -0.00522052170436*Close[i+57]
 -0.001224872688591*Close[i+58]
 +0.002888004672674*Close[i+59]
 +0.00599283264039*Close[i+60]
 +0.00729889228032*Close[i+61]
 +0.00654715220455*Close[i+62]
 +0.00405234309593*Close[i+63]
 +0.000586858297869*Close[i+64]
 -0.002853727031454*Close[i+65]
 -0.00533346931872*Close[i+66]
 -0.00622779978437*Close[i+67]
 -0.00537715882691*Close[i+68]
 -0.003105956607839*Close[i+69]
 -0.0001086365966577*Close[i+70]
 +0.002759117371223*Close[i+71]
 +0.00472220186050*Close[i+72]
 +0.00529321004467*Close[i+73]
 +0.00439025129434*Close[i+74]
 +0.002337886079923*Close[i+75]
 -0.0002428614490656*Close[i+76]
 -0.002619705286754*Close[i+77]
 -0.00415487920742*Close[i+78]
 -0.00447428028720*Close[i+79]
 -0.00355568992437*Close[i+80]
 -0.001716136681026*Close[i+81]
 +0.000492759050197*Close[i+82]
 +0.002448030390127*Close[i+83]
 +0.00362940867897*Close[i+84]
 +0.00375605623403*Close[i+85]
 +0.002850500609441*Close[i+86]
 +0.001216136354843*Close[i+87]
 -0.000660876952845*Close[i+88]
 -0.002254492981197*Close[i+89]
 -0.003144833492045*Close[i+90]
 -0.003127280233841*Close[i+91]
 -0.002256711212341*Close[i+92]
 -0.000818275110808*Close[i+93]
 +0.000763345637492*Close[i+94]
 +0.002047845939889*Close[i+95]
 +0.002700723685407*Close[i+96]
 +0.002579003901930*Close[i+97]
 +0.001759685735546*Close[i+98]
 +0.000506327711007*Close[i+99]
 -0.000813638029595*Close[i+100]
 -0.001835438046617*Close[i+101]
 -0.002296725132605*Close[i+102]
 -0.002103688174494*Close[i+103]
 -0.001347041133214*Close[i+104]
 -0.0002666013837400*Close[i+105]
 +0.000823107023885*Close[i+106]
 +0.001623391051321*Close[i+107]
 +0.001932388523320*Close[i+108]
 +0.001694713420125*Close[i+109]
 +0.001008039079937*Close[i+110]
 +0.0000872603852553*Close[i+111]
 -0.000801464568537*Close[i+112]
 -0.001416806209407*Close[i+113]
 -0.001606970163567*Close[i+114]
 -0.001345960415064*Close[i+115]
 -0.000733075353902*Close[i+116]
 +0.0000420379155079*Close[i+117]
 +0.000756974726517*Close[i+118]
 +0.001219695696420*Close[i+119]
 +0.001319369185631*Close[i+120]
 +0.001051708601777*Close[i+121]
 +0.000513497816065*Close[i+122]
 -0.0001303916070119*Close[i+123]
 -0.000696689335917*Close[i+124]
 -0.001035210552604*Close[i+125]
 -0.001068086927768*Close[i+126]
 -0.000806393928383*Close[i+127]
 -0.000341420850696*Close[i+128]
 +0.0001857953056109*Close[i+129]
 +0.000626484746288*Close[i+130]
 +0.000865616193353*Close[i+131]
 +0.000851260153847*Close[i+132]
 +0.000604709084396*Close[i+133]
 +0.0002096178938672*Close[i+134]
 -0.0002152811394863*Close[i+135]
 -0.000551281101922*Close[i+136]
 -0.000712360658549*Close[i+137]
 -0.000666677096367*Close[i+138]
 -0.000441494671349*Close[i+139]
 -0.0001115400092807*Close[i+140]
 +0.0002249445139924*Close[i+141]
 +0.000474998924573*Close[i+142]
 +0.000576258083366*Close[i+143]
 +0.000511836907892*Close[i+144]
 +0.0003117785592646*Close[i+145]
 +0.0000412548409832*Close[i+146]
 -0.0002200048953228*Close[i+147]
 -0.000400771457021*Close[i+148]
 -0.000457484183898*Close[i+149]
 -0.000384078714360*Close[i+150]
 -0.0002108828064791*Close[i+151]
 +0.00000660203879169*Close[i+152]
 +0.0002049389941204*Close[i+153]
 +0.000330948949345*Close[i+154]
 +0.000355692532552*Close[i+155]
 +0.0002805149393730*Close[i+156]
 +0.0001342873320625*Close[i+157]
 -0.0000368060586309*Close[i+158]
 -0.0001834144065633*Close[i+159]
 -0.0002670954957084*Close[i+160]
 -0.0002700326474201*Close[i+161]
 -0.0001982538443033*Close[i+162]
 -0.0000779661991955*Close[i+163]
 +0.0000533241960429*Close[i+164]
 +0.0001583582887463*Close[i+165]
 +0.0002103482018490*Close[i+166]
 +0.0001995131949661*Close[i+167]
 +0.0001344571399406*Close[i+168]
 +0.0000381363268615*Close[i+169]
 -0.0000599353346303*Close[i+170]
 -0.0001322330061668*Close[i+171]
 -0.0001611587205026*Close[i+172]
 -0.0001426312616576*Close[i+173]
 -0.0000863255517414*Close[i+174]
 -0.00001142648790542*Close[i+175]
 +0.0000593934870058*Close[i+176]
 +0.0001067655968949*Close[i+177]
 +0.0001196857886060*Close[i+178]
 +0.0000979558379775*Close[i+179]
 +0.0000511174889597*Close[i+180]
 -0.00000518510495084*Close[i+181]
 -0.0000542923828083*Close[i+182]
 -0.0000831499101855*Close[i+183]
 -0.0000856796725459*Close[i+184]
 -0.0000638725682593*Close[i+185]
 -0.00002653227745590*Close[i+186]
 +0.00001419310971945*Close[i+187]
 +0.0000465503094742*Close[i+188]
 +0.0000622565367776*Close[i+189]
 +0.0000585389960072*Close[i+190]
 +0.0000387895347999*Close[i+191]
 +0.00001035637979310*Close[i+192]
 -0.00001793061539166*Close[i+193]
 -0.0000376658619242*Close[i+194]
 -0.0000445704767628*Close[i+195]
 -0.0000378952765145*Close[i+196]
 -0.00002125989570553*Close[i+197]
 -0.000000529931170486*Close[i+198]
 +0.00001787726705513*Close[i+199]
 +0.00002896044112468*Close[i+200]
 +0.00003043935862773*Close[i+201]
 +0.00002301340638260*Close[i+202]
 +0.00000987382770249*Close[i+203]
 -0.00000460121237547*Close[i+204]
 -0.00001615588916167*Close[i+205]
 -0.00002190887441160*Close[i+206]
 -0.00002086105741710*Close[i+207]
 -0.00001395092451455*Close[i+208]
 -0.00000340900247555*Close[i+209]
 +0.00000790335527301*Close[i+210]
 +0.00001721853532153*Close[i+211]
 +0.00002199277788538*Close[i+212]
 +0.00001971807378304*Close[i+213]
 +0.00000711301308858*Close[i+214]
 -0.00002064616658789*Close[i+215]
 -0.0000707035836421*Close[i+216]
 +0.0000521349883245*Close[i+217]

);


if (pr == 14) return(
 0.3093898210822*Close[i]
 +0.2849919653873*Close[i+1]
 +0.2396669696742*Close[i+2]
 +0.1797672276390*Close[i+3]
 +0.1134578010817*Close[i+4]
 +0.0493643625791*Close[i+5]
 -0.00481555442715*Close[i+6]
 -0.0434896206214*Close[i+7]
 -0.0639331190598*Close[i+8]
 -0.0665165834385*Close[i+9]
 -0.0543822450253*Close[i+10]
 -0.0326563191679*Close[i+11]
 -0.00736735321144*Close[i+12]
 +0.01571196279202*Close[i+13]
 +0.0320789980726*Close[i+14]
 +0.0391907582025*Close[i+15]
 +0.0367213374482*Close[i+16]
 +0.02637043778198*Close[i+17]
 +0.01129500242280*Close[i+18]
 -0.00469417199618*Close[i+19]
 -0.01799192524018*Close[i+20]
 -0.02593642145442*Close[i+21]
 -0.02728448257135*Close[i+22]
 -0.02234757205969*Close[i+23]
 -0.01278709752258*Close[i+24]
 -0.001138673113088*Close[i+25]
 +0.00981301879063*Close[i+26]
 +0.01766407701653*Close[i+27]
 +0.02089022380705*Close[i+28]
 +0.01911632173450*Close[i+29]
 +0.01311418419396*Close[i+30]
 +0.00454802879617*Close[i+31]
 -0.00445956502683*Close[i+32]
 -0.01183365113992*Close[i+33]
 -0.01600853882296*Close[i+34]
 -0.01624558932470*Close[i+35]
 -0.01274571925845*Close[i+36]
 -0.00654428788207*Close[i+37]
 +0.000774843738466*Close[i+38]
 +0.00747121307592*Close[i+39]
 +0.01205139570531*Close[i+40]
 +0.01359302635919*Close[i+41]
 +0.01192077656781*Close[i+42]
 +0.00760307052537*Close[i+43]
 +0.001780292774484*Close[i+44]
 -0.00412721481943*Close[i+45]
 -0.00875870828261*Close[i+46]
 -0.01112040341401*Close[i+47]
 -0.01079266282279*Close[i+48]
 -0.00799510701329*Close[i+49]
 -0.00350237376283*Close[i+50]
 +0.001562553215953*Close[i+51]
 +0.00600389446573*Close[i+52]
 +0.00883111063871*Close[i+53]
 +0.00947568226820*Close[i+54]
 +0.00790019692963*Close[i+55]
 +0.00458006613021*Close[i+56]
 +0.000368540421281*Close[i+57]
 -0.00371841978030*Close[i+58]
 -0.00674396043320*Close[i+59]
 -0.00806214529579*Close[i+60]
 -0.00745243949709*Close[i+61]
 -0.00514980368227*Close[i+62]
 -0.001768400965138*Close[i+63]
 +0.001858323271626*Close[i+64]
 +0.00488047633841*Close[i+65]
 +0.00662861329437*Close[i+66]
 +0.00675965144553*Close[i+67]
 +0.00532053333857*Close[i+68]
 +0.002718879531318*Close[i+69]
 -0.000388304896689*Close[i+70]
 -0.00325822297077*Close[i+71]
 -0.00523807667125*Close[i+72]
 -0.00591175671570*Close[i+73]
 -0.00518498233635*Close[i+74]
 -0.00329198850473*Close[i+75]
 -0.000725936106418*Close[i+76]
 +0.001887355939908*Close[i+77]
 +0.00394050442022*Close[i+78]
 +0.00498433309030*Close[i+79]
 +0.00482449233723*Close[i+80]
 +0.00355458521683*Close[i+81]
 +0.001521002901532*Close[i+82]
 -0.000769151474298*Close[i+83]
 -0.002773121575455*Close[i+84]
 -0.00403995966338*Close[i+85]
 -0.00431079587128*Close[i+86]
 -0.00356983360396*Close[i+87]
 -0.002036638243915*Close[i+88]
 -0.0001041211699675*Close[i+89]
 +0.001760746225627*Close[i+90]
 +0.003128762635260*Close[i+91]
 +0.00370631127180*Close[i+92]
 +0.00339710228890*Close[i+93]
 +0.002315157907492*Close[i+94]
 +0.000748386880677*Close[i+95]
 -0.000916557980560*Close[i+96]
 -0.002288728626022*Close[i+97]
 -0.003063912050065*Close[i+98]
 -0.003091080646992*Close[i+99]
 -0.002400159480319*Close[i+100]
 -0.001186338106666*Close[i+101]
 +0.0002432501830756*Close[i+102]
 +0.001546319220512*Close[i+103]
 +0.002426653468500*Close[i+104]
 +0.002700724691249*Close[i+105]
 +0.002334828548849*Close[i+106]
 +0.001445571195861*Close[i+107]
 +0.0002653746872796*Close[i+108]
 -0.000917281038668*Close[i+109]
 -0.001827716712692*Close[i+110]
 -0.002268227377267*Close[i+111]
 -0.002160242426734*Close[i+112]
 -0.001556595827134*Close[i+113]
 -0.000622642084423*Close[i+114]
 +0.000407873587136*Close[i+115]
 +0.001290691600703*Close[i+116]
 +0.001828378679350*Close[i+117]
 +0.001913902253860*Close[i+118]
 +0.001550859664513*Close[i+119]
 +0.000846977154389*Close[i+120]
 -0.00001638599222026*Close[i+121]
 -0.000830273709425*Close[i+122]
 -0.001408218226042*Close[i+123]
 -0.001628476080611*Close[i+124]
 -0.001458968726202*Close[i+125]
 -0.000959977938584*Close[i+126]
 -0.0002652077327132*Close[i+127]
 +0.000453272396155*Close[i+128]
 +0.001027195197633*Close[i+129]
 +0.001331088582907*Close[i+130]
 +0.001309161228217*Close[i+131]
 +0.000984529584625*Close[i+132]
 +0.000449466328042*Close[i+133]
 -0.0001598812655986*Close[i+134]
 -0.000697666247303*Close[i+135]
 -0.001042901011352*Close[i+136]
 -0.001126225155322*Close[i+137]
 -0.000943219141231*Close[i+138]
 -0.000551731059930*Close[i+139]
 -0.0000548567529728*Close[i+140]
 +0.000425720475235*Close[i+141]
 +0.000779162156875*Close[i+142]
 +0.000930694469449*Close[i+143]
 +0.000856998329752*Close[i+144]
 +0.000588607464730*Close[i+145]
 +0.0001996163177576*Close[i+146]
 -0.0002122012688728*Close[i+147]
 -0.000549607746660*Close[i+148]
 -0.000738611681496*Close[i+149]
 -0.000744282390294*Close[i+150]
 -0.000576591034573*Close[i+151]
 -0.0002853425380971*Close[i+152]
 +0.0000539334960400*Close[i+153]
 +0.000359211464902*Close[i+154]
 +0.000561507925622*Close[i+155]
 +0.000620265036626*Close[i+156]
 +0.000530946780169*Close[i+157]
 +0.000323948510019*Close[i+158]
 +0.0000551159388307*Close[i+159]
 -0.0002088418808769*Close[i+160]
 -0.000406725822810*Close[i+161]
 -0.000496738558686*Close[i+162]
 -0.000465083899086*Close[i+163]
 -0.000327299914867*Close[i+164]
 -0.0001226986035738*Close[i+165]
 +0.0000964452405303*Close[i+166]
 +0.0002779666888041*Close[i+167]
 +0.000382111743900*Close[i+168]
 +0.000389942121332*Close[i+169]
 +0.0003063513261723*Close[i+170]
 +0.0001572886163909*Close[i+171]
 -0.00001774424918786*Close[i+172]
 -0.0001760188898287*Close[i+173]
 -0.0002817162251430*Close[i+174]
 -0.0003139489789774*Close[i+175]
 -0.0002705772577546*Close[i+176]
 -0.0001672726278013*Close[i+177]
 -0.0000326736323560*Close[i+178]
 +0.0000993952622057*Close[i+179]
 +0.0001981797527410*Close[i+180]
 +0.0002430751124698*Close[i+181]
 +0.0002277080877413*Close[i+182]
 +0.0001603094653366*Close[i+183]
 +0.0000607144131360*Close[i+184]
 -0.0000452068677873*Close[i+185]
 -0.0001320593862549*Close[i+186]
 -0.0001809943460727*Close[i+187]
 -0.0001835679261503*Close[i+188]
 -0.0001429203236376*Close[i+189]
 -0.0000721085778310*Close[i+190]
 +0.00000966491394268*Close[i+191]
 +0.0000822709004950*Close[i+192]
 +0.0001294214353967*Close[i+193]
 +0.0001421373659789*Close[i+194]
 +0.0001203603724775*Close[i+195]
 +0.0000722550777274*Close[i+196]
 +0.00001131296639721*Close[i+197]
 -0.0000468399648640*Close[i+198]
 -0.0000888083501153*Close[i+199]
 -0.0001060086810845*Close[i+200]
 -0.0000966359381087*Close[i+201]
 -0.0000653087497315*Close[i+202]
 -0.00002151621135193*Close[i+203]
 +0.00002322704427888*Close[i+204]
 +0.0000582365765863*Close[i+205]
 +0.0000761510234626*Close[i+206]
 +0.0000742744809828*Close[i+207]
 +0.0000549234558545*Close[i+208]
 +0.00002442460051143*Close[i+209]
 -0.00000876253080154*Close[i+210]
 -0.0000365140948979*Close[i+211]
 -0.0000528267989377*Close[i+212]
 -0.0000548911806665*Close[i+213]
 -0.0000435258525444*Close[i+214]
 -0.00002304808428883*Close[i+215]
 +0.000000677434862725*Close[i+216]
 +0.00002192402421381*Close[i+217]
 +0.0000353937522469*Close[i+218]
 +0.0000390771594715*Close[i+219]
 +0.0000329051532291*Close[i+220]
 +0.00001953726123796*Close[i+221]
 +0.000002943574724109*Close[i+222]
 -0.00001255259442252*Close[i+223]
 -0.00002335734680117*Close[i+224]
 -0.00002744533546850*Close[i+225]
 -0.00002457539711285*Close[i+226]
 -0.00001619694111032*Close[i+227]
 -0.00000479504136469*Close[i+228]
 +0.00000675683974227*Close[i+229]
 +0.00001597620664729*Close[i+230]
 +0.00002112506800489*Close[i+231]
 +0.00002138774008472*Close[i+232]
 +0.00001651242813454*Close[i+233]
 +0.00000637373086603*Close[i+234]
 -0.00000973510113299*Close[i+235]
 -0.0000335266440205*Close[i+236]
 -0.0000680608116329*Close[i+237]
 +0.0000672929215383*Close[i+238]

);


if (pr == 15) return(
 0.2858376350808*Close[i]
 +0.2665972188141*Close[i+1]
 +0.2304527021350*Close[i+2]
 +0.1817382495382*Close[i+3]
 +0.1261624631079*Close[i+4]
 +0.0699980885341*Close[i+5]
 +0.01921127938706*Close[i+6]
 -0.02133579803880*Close[i+7]
 -0.0484895957500*Close[i+8]
 -0.0611312197893*Close[i+9]
 -0.0601847756882*Close[i+10]
 -0.0483208304868*Close[i+11]
 -0.02941597728174*Close[i+12]
 -0.00786616459302*Close[i+13]
 +0.01212948412054*Close[i+14]
 +0.02719840878904*Close[i+15]
 +0.0352421863578*Close[i+16]
 +0.0356413650031*Close[i+17]
 +0.02920075025219*Close[i+18]
 +0.01786271839621*Close[i+19]
 +0.00425357669702*Close[i+20]
 -0.00884767796853*Close[i+21]
 -0.01902120076395*Close[i+22]
 -0.02461141417811*Close[i+23]
 -0.02496227055764*Close[i+24]
 -0.02045362246126*Close[i+25]
 -0.01234670165642*Close[i+26]
 -0.002480318199511*Close[i+27]
 +0.00711653177793*Close[i+28]
 +0.01461904358495*Close[i+29]
 +0.01873504624574*Close[i+30]
 +0.01891116946952*Close[i+31]
 +0.01538656397112*Close[i+32]
 +0.00909388920213*Close[i+33]
 +0.001435861035080*Close[i+34]
 -0.00601302383473*Close[i+35]
 -0.01181869928128*Close[i+36]
 -0.01495387181255*Close[i+37]
 -0.01497063900728*Close[i+38]
 -0.01205207676734*Close[i+39]
 -0.00693982403089*Close[i+40]
 -0.000758586026220*Close[i+41]
 +0.00522321800693*Close[i+42]
 +0.00984714225522*Close[i+43]
 +0.01228330595417*Close[i+44]
 +0.01217362068476*Close[i+45]
 +0.00967606686580*Close[i+46]
 +0.00540659092879*Close[i+47]
 +0.0002951813569588*Close[i+48]
 -0.00461167595649*Close[i+49]
 -0.00836111062473*Close[i+50]
 -0.01027521234158*Close[i+51]
 -0.01006970417708*Close[i+52]
 -0.00789002999573*Close[i+53]
 -0.00426175876156*Close[i+54]
 +0.00003082957153432*Close[i+55]
 +0.00411091801461*Close[i+56]
 +0.00718547078324*Close[i+57]
 +0.00869683667389*Close[i+58]
 +0.00842105667701*Close[i+59]
 +0.00649623775477*Close[i+60]
 +0.00337853100305*Close[i+61]
 -0.0002622074560291*Close[i+62]
 -0.00368399256586*Close[i+63]
 -0.00622193846698*Close[i+64]
 -0.00741561346261*Close[i+65]
 -0.00709040714542*Close[i+66]
 -0.00537905497416*Close[i+67]
 -0.002681668966802*Close[i+68]
 +0.000425032648703*Close[i+69]
 +0.00330930934394*Close[i+70]
 +0.00541138080231*Close[i+71]
 +0.00635067829299*Close[i+72]
 +0.00599301475787*Close[i+73]
 +0.00446623771571*Close[i+74]
 +0.002123488389968*Close[i+75]
 -0.000536373998997*Close[i+76]
 -0.002973671597856*Close[i+77]
 -0.00471627929969*Close[i+78]
 -0.00544998480709*Close[i+79]
 -0.00507369156039*Close[i+80]
 -0.00371017469919*Close[i+81]
 -0.001672081959737*Close[i+82]
 +0.000608102037117*Close[i+83]
 +0.002668786454931*Close[i+84]
 +0.00411182318902*Close[i+85]
 +0.00467854558222*Close[i+86]
 +0.00429488254827*Close[i+87]
 +0.003078066593077*Close[i+88]
 +0.001305116325047*Close[i+89]
 -0.000648884719607*Close[i+90]
 -0.002389317686405*Close[i+91]
 -0.00358098263701*Close[i+92]
 -0.00401191932020*Close[i+93]
 -0.00363001908823*Close[i+94]
 -0.002546406960775*Close[i+95]
 -0.001006310460820*Close[i+96]
 +0.000665340331058*Close[i+97]
 +0.002131795423905*Close[i+98]
 +0.003111705663745*Close[i+99]
 +0.00343246632982*Close[i+100]
 +0.003059650954671*Close[i+101]
 +0.002097753691876*Close[i+102]
 +0.000763368578236*Close[i+103]
 -0.000662697737157*Close[i+104]
 -0.001893938909014*Close[i+105]
 -0.002695202434209*Close[i+106]
 -0.002927037620894*Close[i+107]
 -0.002569073417620*Close[i+108]
 -0.001718753075140*Close[i+109]
 -0.000566715806102*Close[i+110]
 +0.000645200019213*Close[i+111]
 +0.001674224576877*Close[i+112]
 +0.002324857482096*Close[i+113]
 +0.002485512630327*Close[i+114]
 +0.002146821387740*Close[i+115]
 +0.001398853099579*Close[i+116]
 +0.000408657392351*Close[i+117]
 -0.000616393509729*Close[i+118]
 -0.001471626013594*Close[i+119]
 -0.001995545951605*Close[i+120]
 -0.002099888713035*Close[i+121]
 -0.001783717541787*Close[i+122]
 -0.001129515987249*Close[i+123]
 -0.0002829053490617*Close[i+124]
 +0.000579238324453*Close[i+125]
 +0.001285386348749*Close[i+126]
 +0.001703139120879*Close[i+127]
 +0.001763635574789*Close[i+128]
 +0.001472195575103*Close[i+129]
 +0.000903658140336*Close[i+130]
 +0.0001841998462332*Close[i+131]
 -0.000536252053802*Close[i+132]
 -0.001114922558974*Close[i+133]
 -0.001444202877172*Close[i+134]
 -0.001471267935711*Close[i+135]
 -0.001205871344538*Close[i+136]
 -0.000715285687583*Close[i+137]
 -0.0001080711699125*Close[i+138]
 +0.000489569581498*Close[i+139]
 +0.000959719499118*Close[i+140]
 +0.001215784039596*Close[i+141]
 +0.001218070666575*Close[i+142]
 +0.000979267949982*Close[i+143]
 +0.000559243491274*Close[i+144]
 +0.0000506873160477*Close[i+145]
 -0.000440990291573*Close[i+146]
 -0.000819274054755*Close[i+147]
 -0.001015265284905*Close[i+148]
 -0.000999890533564*Close[i+149]
 -0.000787575433885*Close[i+150]
 -0.000431029608035*Close[i+151]
 -0.00000874841536136*Close[i+152]
 +0.000392016486173*Close[i+153]
 +0.000693056018551*Close[i+154]
 +0.000840257398585*Close[i+155]
 +0.000813018913952*Close[i+156]
 +0.000626538393919*Close[i+157]
 +0.000326718145910*Close[i+158]
 -0.00002059122406912*Close[i+159]
 -0.000343890438604*Close[i+160]
 -0.000580492381634*Close[i+161]
 -0.000688539073820*Close[i+162]
 -0.000654092842680*Close[i+163]
 -0.000492336618991*Close[i+164]
 -0.0002428136535891*Close[i+165]
 +0.0000398276741621*Close[i+166]
 +0.0002976175416498*Close[i+167]
 +0.000480949353698*Close[i+168]
 +0.000558019897905*Close[i+169]
 +0.000520021021049*Close[i+170]
 +0.000381532199976*Close[i+171]
 +0.0001762157714846*Close[i+172]
 -0.0000510912573347*Close[i+173]
 -0.0002539620706079*Close[i+174]
 -0.000393726402131*Close[i+175]
 -0.000446699019517*Close[i+176]
 -0.000407912926343*Close[i+177]
 -0.0002909767829231*Close[i+178]
 -0.0001241366588706*Close[i+179]
 +0.0000562476623248*Close[i+180]
 +0.0002135408220459*Close[i+181]
 +0.000318083719068*Close[i+182]
 +0.000352671950117*Close[i+183]
 +0.0003151466338628*Close[i+184]
 +0.0002178855222108*Close[i+185]
 +0.0000842167109749*Close[i+186]
 -0.0000567847041069*Close[i+187]
 -0.0001766718400091*Close[i+188]
 -0.0002531143198758*Close[i+189]
 -0.0002740371124817*Close[i+190]
 -0.0002392303085085*Close[i+191]
 -0.0001596162520250*Close[i+192]
 -0.0000542203434225*Close[i+193]
 +0.0000541315252436*Close[i+194]
 +0.0001437099304902*Close[i+195]
 +0.0001981071491545*Close[i+196]
 +0.0002092020042974*Close[i+197]
 +0.0001780399691266*Close[i+198]
 +0.0001140209876364*Close[i+199]
 +0.0000324456577229*Close[i+200]
 -0.0000491521909369*Close[i+201]
 -0.0001145239354157*Close[i+202]
 -0.0001519530055723*Close[i+203]
 -0.0001562374481449*Close[i+204]
 -0.0001291842068664*Close[i+205]
 -0.0000787507095116*Close[i+206]
 -0.00001687766750965*Close[i+207]
 +0.0000431578744276*Close[i+208]
 +0.0000895740942352*Close[i+209]
 +0.0001142374702629*Close[i+210]
 +0.0001140940283850*Close[i+211]
 +0.0000913540570981*Close[i+212]
 +0.0000526019787862*Close[i+213]
 +0.00000683698835617*Close[i+214]
 -0.0000360038970010*Close[i+215]
 -0.0000677383927727*Close[i+216]
 -0.0000829765166268*Close[i+217]
 -0.0000802266729462*Close[i+218]
 -0.0000617006702457*Close[i+219]
 -0.0000326210578661*Close[i+220]
 +0.000000197603662409*Close[i+221]
 +0.00002981095906130*Close[i+222]
 +0.0000506520329063*Close[i+223]
 +0.0000594361065048*Close[i+224]
 +0.0000556378438222*Close[i+225]
 +0.0000412089057798*Close[i+226]
 +0.00002018043350341*Close[i+227]
 -0.000002104182315365*Close[i+228]
 -0.00002163899140618*Close[i+229]
 -0.0000344334098632*Close[i+230]
 -0.0000388233395509*Close[i+231]
 -0.0000348755252597*Close[i+232]
 -0.00002430747311690*Close[i+233]
 -0.00000996151895352*Close[i+234]
 +0.00000503063932615*Close[i+235]
 +0.00001790063220199*Close[i+236]
 +0.00002691939645065*Close[i+237]
 +0.00003161891248290*Close[i+238]
 +0.0000328762173459*Close[i+239]
 +0.0000325317248451*Close[i+240]
 +0.0000329875464322*Close[i+241]
 -0.0001003420306167*Close[i+242]

);


if (pr == 16) return(
 0.2655285095039*Close[i]
 +0.2500999876213*Close[i+1]
 +0.2208601059617*Close[i+2]
 +0.1808409540744*Close[i+3]
 +0.1341126902254*Close[i+4]
 +0.0852832774361*Close[i+5]
 +0.0389423067404*Close[i+6]
 -0.000876954480921*Close[i+7]
 -0.03114694870656*Close[i+8]
 -0.0501500450519*Close[i+9]
 -0.0576022462150*Close[i+10]
 -0.0545868473975*Close[i+11]
 -0.0433151083689*Close[i+12]
 -0.02675413499745*Close[i+13]
 -0.00817917858182*Close[i+14]
 +0.00928445204951*Close[i+15]
 +0.02306604817210*Close[i+16]
 +0.03144765975944*Close[i+17]
 +0.0337204206422*Close[i+18]
 +0.03018594011132*Close[i+19]
 +0.02201280206302*Close[i+20]
 +0.01097861252126*Close[i+21]
 -0.000856783084047*Close[i+22]
 -0.01149388773665*Close[i+23]
 -0.01929966672454*Close[i+24]
 -0.02323358873944*Close[i+25]
 -0.02296464765772*Close[i+26]
 -0.01886892968762*Close[i+27]
 -0.01191613320642*Close[i+28]
 -0.00347019997345*Close[i+29]
 +0.00495903056111*Close[i+30]
 +0.01197067883869*Close[i+31]
 +0.01649332160751*Close[i+32]
 +0.01793801772457*Close[i+33]
 +0.01626351790265*Close[i+34]
 +0.01194829971088*Close[i+35]
 +0.00587964441079*Close[i+36]
 -0.000817616505254*Close[i+37]
 -0.00698118341669*Close[i+38]
 -0.01160606752108*Close[i+39]
 -0.01400232266585*Close[i+40]
 -0.01389203275554*Close[i+41]
 -0.01143273028980*Close[i+42]
 -0.00716738641983*Close[i+43]
 -0.001913023012966*Close[i+44]
 +0.00339039682901*Close[i+45]
 +0.00784378443001*Close[i+46]
 +0.01073750291973*Close[i+47]
 +0.01166086280271*Close[i+48]
 +0.01055611721742*Close[i+49]
 +0.00771071414203*Close[i+50]
 +0.00369202095495*Close[i+51]
 -0.000761745081615*Close[i+52]
 -0.00487416203731*Close[i+53]
 -0.00796336098491*Close[i+54]
 -0.00955272830898*Close[i+55]
 -0.00944186635938*Close[i+56]
 -0.00772777852073*Close[i+57]
 -0.00477489574715*Close[i+58]
 -0.001141285860305*Close[i+59]
 +0.002524515509154*Close[i+60]
 +0.00559741243051*Close[i+61]
 +0.00758067550471*Close[i+62]
 +0.00818453871083*Close[i+63]
 +0.00736633860656*Close[i+64]
 +0.00532703871203*Close[i+65]
 +0.002466626843223*Close[i+66]
 -0.000692392574388*Close[i+67]
 -0.00359897038474*Close[i+68]
 -0.00576842034843*Close[i+69]
 -0.00686202691982*Close[i+70]
 -0.00673854617873*Close[i+71]
 -0.00546995792898*Close[i+72]
 -0.00332036339245*Close[i+73]
 -0.000693012195816*Close[i+74]
 +0.001944092651207*Close[i+75]
 +0.00414059847603*Close[i+76]
 +0.00553980807516*Close[i+77]
 +0.00593564050918*Close[i+78]
 +0.00530158056782*Close[i+79]
 +0.00378791367918*Close[i+80]
 +0.001688867169164*Close[i+81]
 -0.000613365115557*Close[i+82]
 -0.002717455172221*Close[i+83]
 -0.00427211941705*Close[i+84]
 -0.00503410392652*Close[i+85]
 -0.00490530865206*Close[i+86]
 -0.00394371545723*Close[i+87]
 -0.002347164981876*Close[i+88]
 -0.000413987730914*Close[i+89]
 +0.001512006866874*Close[i+90]
 +0.003102074987695*Close[i+91]
 +0.00409809619614*Close[i+92]
 +0.00435381803426*Close[i+93]
 +0.00385538270211*Close[i+94]
 +0.002718340265533*Close[i+95]
 +0.001162717294235*Close[i+96]
 -0.000528786204368*Close[i+97]
 -0.002061636952160*Close[i+98]
 -0.00318030998187*Close[i+99]
 -0.00371037302759*Close[i+100]
 -0.00358507711045*Close[i+101]
 -0.002852384504797*Close[i+102]
 -0.001662144315326*Close[i+103]
 -0.0002363595518518*Close[i+104]
 +0.001171731604578*Close[i+105]
 +0.002322204046778*Close[i+106]
 +0.003028977871927*Close[i+107]
 +0.00318940591843*Close[i+108]
 +0.002798462434295*Close[i+109]
 +0.001945602436912*Close[i+110]
 +0.000795582610624*Close[i+111]
 -0.000442818336090*Close[i+112]
 -0.001554317535446*Close[i+113]
 -0.002354230316281*Close[i+114]
 -0.002718822908674*Close[i+115]
 -0.002603927923047*Close[i+116]
 -0.002049199799550*Close[i+117]
 -0.001167852939053*Close[i+118]
 -0.0001242013331659*Close[i+119]
 +0.000896605611068*Close[i+120]
 +0.001721116337126*Close[i+121]
 +0.002216788866535*Close[i+122]
 +0.002312939086359*Close[i+123]
 +0.002010177036349*Close[i+124]
 +0.001377304678850*Close[i+125]
 +0.000536614587096*Close[i+126]
 -0.000359338512927*Close[i+127]
 -0.001155107568938*Close[i+128]
 -0.001719147270590*Close[i+129]
 -0.001965214969152*Close[i+130]
 -0.001865210672174*Close[i+131]
 -0.001451399261669*Close[i+132]
 -0.000808289890269*Close[i+133]
 -0.0000558539997422*Close[i+134]
 +0.000672579277744*Close[i+135]
 +0.001253714428316*Close[i+136]
 +0.001594934259545*Close[i+137]
 +0.001648781045218*Close[i+138]
 +0.001419070251465*Close[i+139]
 +0.000957882358765*Close[i+140]
 +0.000354489562913*Close[i+141]
 -0.0002816026046552*Close[i+142]
 -0.000840327948375*Close[i+143]
 -0.001229937191439*Close[i+144]
 -0.001391790837300*Close[i+145]
 -0.001308907681543*Close[i+146]
 -0.001006919436461*Close[i+147]
 -0.000547665014483*Close[i+148]
 -0.00001693859259391*Close[i+149]
 +0.000491311258005*Close[i+150]
 +0.000891508915316*Close[i+151]
 +0.001120566184787*Close[i+152]
 +0.001147730609292*Close[i+153]
 +0.000978147194660*Close[i+154]
 +0.000650369575904*Close[i+155]
 +0.0002280407904079*Close[i+156]
 -0.0002121540647015*Close[i+157]
 -0.000594313267968*Close[i+158]
 -0.000856202017012*Close[i+159]
 -0.000959232258103*Close[i+160]
 -0.000893849655016*Close[i+161]
 -0.000679766057082*Close[i+162]
 -0.000361054330483*Close[i+163]
 +0.000002617880655820*Close[i+164]
 +0.000346996312642*Close[i+165]
 +0.000614398934134*Close[i+166]
 +0.000763326719073*Close[i+167]
 +0.000774664311493*Close[i+168]
 +0.000653758949174*Close[i+169]
 +0.000428223422134*Close[i+170]
 +0.0001421000401400*Close[i+171]
 -0.0001526813364512*Close[i+172]
 -0.000405469652234*Close[i+173]
 -0.000575521706902*Close[i+174]
 -0.000638491658266*Close[i+175]
 -0.000589550747813*Close[i+176]
 -0.000443296031814*Close[i+177]
 -0.0002300456804083*Close[i+178]
 +0.00001014176371439*Close[i+179]
 +0.0002348923714587*Close[i+180]
 +0.000406885614640*Close[i+181]
 +0.000499904929464*Close[i+182]
 +0.000502730283754*Close[i+183]
 +0.000420144761439*Close[i+184]
 +0.0002712465320681*Close[i+185]
 +0.0000852640184668*Close[i+186]
 -0.0001039942485546*Close[i+187]
 -0.0002642197356266*Close[i+188]
 -0.000369922906542*Close[i+189]
 -0.000406472005200*Close[i+190]
 -0.000371933970999*Close[i+191]
 -0.0002766303495010*Close[i+192]
 -0.0001404801014905*Close[i+193]
 +0.00001081815318285*Close[i+194]
 +0.0001505821633843*Close[i+195]
 +0.0002558777001556*Close[i+196]
 +0.0003111062663561*Close[i+197]
 +0.0003100513520066*Close[i+198]
 +0.0002567400471703*Close[i+199]
 +0.0001635330304198*Close[i+200]
 +0.0000490021427232*Close[i+201]
 -0.0000660728616852*Close[i+202]
 -0.0001621063487704*Close[i+203]
 -0.0002241623255492*Close[i+204]
 -0.0002440560631459*Close[i+205]
 -0.0002213850804759*Close[i+206]
 -0.0001629724135461*Close[i+207]
 -0.0000812700671475*Close[i+208]
 +0.00000823950107937*Close[i+209]
 +0.0000898168424005*Close[i+210]
 +0.0001502438359228*Close[i+211]
 +0.0001808269535375*Close[i+212]
 +0.0001786538412983*Close[i+213]
 +0.0001465890632056*Close[i+214]
 +0.0000923767986500*Close[i+215]
 +0.00002679404774735*Close[i+216]
 -0.0000382452976371*Close[i+217]
 -0.0000916925290354*Close[i+218]
 -0.0001252625419057*Close[i+219]
 -0.0001351242354757*Close[i+220]
 -0.0001216234075297*Close[i+221]
 -0.0000885450193546*Close[i+222]
 -0.0000436451646733*Close[i+223]
 +0.00000491481676837*Close[i+224]
 +0.0000484035310693*Close[i+225]
 +0.0000800027545439*Close[i+226]
 +0.0000953960521442*Close[i+227]
 +0.0000933995840864*Close[i+228]
 +0.0000759173018209*Close[i+229]
 +0.0000472766990445*Close[i+230]
 +0.00001336122582079*Close[i+231]
 -0.00001962437036436*Close[i+232]
 -0.0000461533267798*Close[i+233]
 -0.0000623456407334*Close[i+234]
 -0.0000663850095158*Close[i+235]
 -0.0000587152030053*Close[i+236]
 -0.0000416469230311*Close[i+237]
 -0.00001885488175651*Close[i+238]
 +0.00000550203488948*Close[i+239]
 +0.00002752263964595*Close[i+240]
 +0.0000444608991810*Close[i+241]
 +0.0000554125744269*Close[i+242]
 +0.0000624515884548*Close[i+243]
 +0.0000725917602119*Close[i+244]
 +0.0001029811083346*Close[i+245]
 -0.0000588815596380*Close[i+246]

);


if (pr == 17) return(
 0.2477411194448*Close[i]
 +0.2351933622708*Close[i+1]
 +0.2112442241964*Close[i+2]
 +0.1780614966034*Close[i+3]
 +0.1385993761817*Close[i+4]
 +0.0962811739850*Close[i+5]
 +0.0546372307453*Close[i+6]
 +0.01694012607908*Close[i+7]
 -0.01412079058562*Close[i+8]
 -0.0366893180406*Close[i+9]
 -0.0498900698883*Close[i+10]
 -0.0538603591841*Close[i+11]
 -0.0496668552928*Close[i+12]
 -0.0391215165628*Close[i+13]
 -0.02452290405272*Close[i+14]
 -0.00835717561286*Close[i+15]
 +0.00700365320809*Close[i+16]
 +0.01956945053047*Close[i+17]
 +0.02793532913393*Close[i+18]
 +0.03139916841241*Close[i+19]
 +0.02998402097210*Close[i+20]
 +0.02436831479255*Close[i+21]
 +0.01573845213761*Close[i+22]
 +0.00558744878860*Close[i+23]
 -0.00451098042319*Close[i+24]
 -0.01312204535946*Close[i+25]
 -0.01913478780932*Close[i+26]
 -0.02189007919009*Close[i+27]
 -0.02123831666594*Close[i+28]
 -0.01752353112594*Close[i+29]
 -0.01150064098640*Close[i+30]
 -0.00420139726679*Close[i+31]
 +0.00322956889398*Close[i+32]
 +0.00970408320779*Close[i+33]
 +0.01434136504367*Close[i+34]
 +0.01658063352354*Close[i+35]
 +0.01624177621277*Close[i+36]
 +0.01352848182522*Close[i+37]
 +0.00897664970016*Close[i+38]
 +0.00335825478992*Close[i+39]
 -0.002443188460168*Close[i+40]
 -0.00756643129833*Close[i+41]
 -0.01129593256468*Close[i+42]
 -0.01315784311996*Close[i+43]
 -0.01297615635377*Close[i+44]
 -0.01088297063169*Close[i+45]
 -0.00728360024549*Close[i+46]
 -0.002783864425144*Close[i+47]
 +0.001908281637460*Close[i+48]
 +0.00609109273883*Close[i+49]
 +0.00917146697614*Close[i+50]
 +0.01074657503186*Close[i+51]
 +0.01065405094100*Close[i+52]
 +0.00898464216517*Close[i+53]
 +0.00605736494843*Close[i+54]
 +0.002362226720239*Close[i+55]
 -0.001519383472634*Close[i+56]
 -0.00500439195238*Close[i+57]
 -0.00759387579770*Close[i+58]
 -0.00894300257397*Close[i+59]
 -0.00890514967243*Close[i+60]
 -0.00754513099703*Close[i+61]
 -0.00512061592726*Close[i+62]
 -0.002036033108189*Close[i+63]
 +0.001223355710909*Close[i+64]
 +0.00416649264388*Close[i+65]
 +0.00636937704499*Close[i+66]
 +0.00753508912707*Close[i+67]
 +0.00753251224718*Close[i+68]
 +0.00640912086329*Close[i+69]
 +0.00437675496561*Close[i+70]
 +0.001773673755784*Close[i+71]
 -0.000990558968753*Close[i+72]
 -0.00349864002894*Close[i+73]
 -0.00538769072606*Close[i+74]
 -0.00640098190432*Close[i+75]
 -0.00642186716692*Close[i+76]
 -0.00548570114707*Close[i+77]
 -0.00376869401823*Close[i+78]
 -0.001556329085478*Close[i+79]
 +0.000803195340409*Close[i+80]
 +0.002953143936635*Close[i+81]
 +0.00458151761249*Close[i+82]
 +0.00546576603560*Close[i+83]
 +0.00550246923202*Close[i+84]
 +0.00471818143548*Close[i+85]
 +0.00326063434762*Close[i+86]
 +0.001372161920056*Close[i+87]
 -0.000649871652993*Close[i+88]
 -0.002499387538486*Close[i+89]
 -0.00390744474475*Close[i+90]
 -0.00468086640617*Close[i+91]
 -0.00472818728542*Close[i+92]
 -0.00406944661282*Close[i+93]
 -0.002829052996832*Close[i+94]
 -0.001213416021998*Close[i+95]
 +0.000522894377154*Close[i+96]
 +0.002116784362608*Close[i+97]
 +0.00333615909228*Close[i+98]
 +0.00401333980478*Close[i+99]
 +0.00406761842652*Close[i+100]
 +0.00351407245168*Close[i+101]
 +0.002457752674739*Close[i+102]
 +0.001074678009371*Close[i+103]
 -0.000416985901952*Close[i+104]
 -0.001791045518947*Close[i+105]
 -0.002847235150038*Close[i+106]
 -0.00344010016803*Close[i+107]
 -0.00349865116299*Close[i+108]
 -0.003034115778480*Close[i+109]
 -0.002135237474215*Close[i+110]
 -0.000952146268172*Close[i+111]
 +0.000328330507996*Close[i+112]
 +0.001511882335235*Close[i+113]
 +0.002425894172300*Close[i+114]
 +0.002944457310780*Close[i+115]
 +0.003005258831569*Close[i+116]
 +0.002616573463942*Close[i+117]
 +0.001853259619570*Close[i+118]
 +0.000843192003002*Close[i+119]
 -0.0002539348692201*Close[i+120]
 -0.001271441576151*Close[i+121]
 -0.002060993197827*Close[i+122]
 -0.002513750719799*Close[i+123]
 -0.002575299693816*Close[i+124]
 -0.002251502075576*Close[i+125]
 -0.001605423595955*Close[i+126]
 -0.000745633834315*Close[i+127]
 +0.0001916583899529*Close[i+128]
 +0.001063990308391*Close[i+129]
 +0.001744176334454*Close[i+130]
 +0.002138516356133*Close[i+131]
 +0.002199609846156*Close[i+132]
 +0.001931465085563*Close[i+133]
 +0.001386956793675*Close[i+134]
 +0.000657994344838*Close[i+135]
 -0.0001397412463578*Close[i+136]
 -0.000884891210371*Close[i+137]
 -0.001468839299006*Close[i+138]
 -0.001811236323661*Close[i+139]
 -0.001870944758937*Close[i+140]
 -0.001650540935660*Close[i+141]
 -0.001194097847252*Close[i+142]
 -0.000579072238854*Close[i+143]
 +0.0000967090420772*Close[i+144]
 +0.000730384213519*Close[i+145]
 +0.001229577647706*Close[i+146]
 +0.001525760230166*Close[i+147]
 +0.001583355529127*Close[i+148]
 +0.001403796227090*Close[i+149]
 +0.001023677852722*Close[i+150]
 +0.000507820525957*Close[i+151]
 -0.0000614639489010*Close[i+152]
 -0.000597455215777*Close[i+153]
 -0.001022086520248*Close[i+154]
 -0.001277112716350*Close[i+155]
 -0.001332044988005*Close[i+156]
 -0.001187371736150*Close[i+157]
 -0.000873202045386*Close[i+158]
 -0.000443516044097*Close[i+159]
 +0.0000329623531876*Close[i+160]
 +0.000483576720620*Close[i+161]
 +0.000842675204428*Close[i+162]
 +0.001061181375007*Close[i+163]
 +0.001113008517371*Close[i+164]
 +0.000997949285573*Close[i+165]
 +0.000740588347027*Close[i+166]
 +0.000385485486296*Close[i+167]
 -0.00001037739024903*Close[i+168]
 -0.000386527980720*Close[i+169]
 -0.000688253085683*Close[i+170]
 -0.000874383133846*Close[i+171]
 -0.000922766160531*Close[i+172]
 -0.000832710419537*Close[i+173]
 -0.000624080314907*Close[i+174]
 -0.000333300605330*Close[i+175]
 -0.00000723772811826*Close[i+176]
 +0.0003042191203272*Close[i+177]
 +0.000555805960547*Close[i+178]
 +0.000713277036942*Close[i+179]
 +0.000758009808452*Close[i+180]
 +0.000688865497675*Close[i+181]
 +0.000521776527866*Close[i+182]
 +0.0002861142899668*Close[i+183]
 +0.00002020081481115*Close[i+184]
 -0.0002354250883840*Close[i+185]
 -0.000443380529668*Close[i+186]
 -0.000575714678918*Close[i+187]
 -0.000616573918490*Close[i+188]
 -0.000564837578242*Close[i+189]
 -0.000432799710009*Close[i+190]
 -0.0002441452225298*Close[i+191]
 -0.00002965318600663*Close[i+192]
 +0.0001779332090415*Close[i+193]
 +0.000348243341608*Close[i+194]
 +0.000458438150330*Close[i+195]
 +0.000495458523936*Close[i+196]
 +0.000457881693109*Close[i+197]
 +0.000355403827384*Close[i+198]
 +0.0002064697647699*Close[i+199]
 +0.0000356610150239*Close[i+200]
 -0.0001307656773097*Close[i+201]
 -0.0002687662069580*Close[i+202]
 -0.000359556787171*Close[i+203]
 -0.000392685965368*Close[i+204]
 -0.000366594977082*Close[i+205]
 -0.0002884356873579*Close[i+206]
 -0.0001728287876745*Close[i+207]
 -0.0000388592897926*Close[i+208]
 +0.0000929193552418*Close[i+209]
 +0.0002032128927153*Close[i+210]
 +0.0002772477706622*Close[i+211]
 +0.0003064904849858*Close[i+212]
 +0.0002893127647775*Close[i+213]
 +0.0002310687282238*Close[i+214]
 +0.0001429390749005*Close[i+215]
 +0.0000395472971417*Close[i+216]
 -0.0000631302004568*Close[i+217]
 -0.0001500900133304*Close[i+218]
 -0.0002096290433870*Close[i+219]
 -0.0002349683141095*Close[i+220]
 -0.0002246189833916*Close[i+221]
 -0.0001823358120045*Close[i+222]
 -0.0001163507974532*Close[i+223]
 -0.0000378979448962*Close[i+224]
 +0.0000408383149558*Close[i+225]
 +0.0001084391915900*Close[i+226]
 +0.0001558130692373*Close[i+227]
 +0.0001773375017134*Close[i+228]
 +0.0001716178848264*Close[i+229]
 +0.0001413206620970*Close[i+230]
 +0.0000924800985755*Close[i+231]
 +0.0000333145836024*Close[i+232]
 -0.00002696440188548*Close[i+233]
 -0.0000795557200664*Close[i+234]
 -0.0001172476559170*Close[i+235]
 -0.0001354430481326*Close[i+236]
 -0.0001325246913819*Close[i+237]
 -0.0001098850868904*Close[i+238]
 -0.0000713923712882*Close[i+239]
 -0.00002276066753158*Close[i+240]
 +0.00002944914062098*Close[i+241]
 +0.0000786406145221*Close[i+242]
 +0.0001194039884380*Close[i+243]
 +0.0001473370342852*Close[i+244]
 +0.0001620485685942*Close[i+245]
 +0.0001585550657372*Close[i+246]
 +0.0001555176891574*Close[i+247]
 +0.0000999831070290*Close[i+248]
 +0.0001825223694255*Close[i+249]
 +0.0000489965226222*Close[i+250]

);


if (pr == 18) return(
 0.2332804754294*Close[i]
 +0.2229029635413*Close[i+1]
 +0.2029806292613*Close[i+2]
 +0.1750991427233*Close[i+3]
 +0.1414460676333*Close[i+4]
 +0.1046041216632*Close[i+5]
 +0.0673102086991*Close[i+6]
 +0.0322049602439*Close[i+7]
 +0.001598195937121*Close[i+8]
 -0.02272641648264*Close[i+9]
 -0.0396487490586*Close[i+10]
 -0.0487794414949*Close[i+11]
 -0.0504524140626*Close[i+12]
 -0.0456461638544*Close[i+13]
 -0.0358447329087*Close[i+14]
 -0.02285533732211*Close[i+15]
 -0.00860362256532*Close[i+16]
 +0.00507083251539*Close[i+17]
 +0.01659712794463*Close[i+18]
 +0.02481535702616*Close[i+19]
 +0.02906548799409*Close[i+20]
 +0.02921607207539*Close[i+21]
 +0.02563309234202*Close[i+22]
 +0.01909582974711*Close[i+23]
 +0.01067232225470*Close[i+24]
 +0.001570815495585*Close[i+25]
 -0.00701439989033*Close[i+26]
 -0.01404479054340*Close[i+27]
 -0.01875130369112*Close[i+28]
 -0.02070849513060*Close[i+29]
 -0.01986266294136*Close[i+30]
 -0.01651344662380*Close[i+31]
 -0.01125376934317*Close[i+32]
 -0.00487781007792*Close[i+33]
 +0.001730111852530*Close[i+34]
 +0.00771111442219*Close[i+35]
 +0.01233751084675*Close[i+36]
 +0.01509626469932*Close[i+37]
 +0.01574114794194*Close[i+38]
 +0.01430874715770*Close[i+39]
 +0.01109830058013*Close[i+40]
 +0.00661965100660*Close[i+41]
 +0.001517497573642*Close[i+42]
 -0.00351748978729*Close[i+43]
 -0.00783882399723*Close[i+44]
 -0.01092432824997*Close[i+45]
 -0.01243654910231*Close[i+46]
 -0.01225685270791*Close[i+47]
 -0.01049004267180*Close[i+48]
 -0.00744035857083*Close[i+49]
 -0.00356312049227*Close[i+50]
 +0.000600661299588*Close[i+51]
 +0.00449771542010*Close[i+52]
 +0.00763418600606*Close[i+53]
 +0.00963657776927*Close[i+54]
 +0.01029455677744*Close[i+55]
 +0.00958100058069*Close[i+56]
 +0.00764759677220*Close[i+57]
 +0.00479767706299*Close[i+58]
 +0.001440611659896*Close[i+59]
 -0.001965515413341*Close[i+60]
 -0.00497520829095*Close[i+61]
 -0.00721268857684*Close[i+62]
 -0.00841776417016*Close[i+63]
 -0.00847487317563*Close[i+64]
 -0.00742231927194*Close[i+65]
 -0.00544118940934*Close[i+66]
 -0.002826264232025*Close[i+67]
 +0.0000567123830093*Close[i+68]
 +0.002821265154300*Close[i+69]
 +0.00511122655212*Close[i+70]
 +0.00664585311169*Close[i+71]
 +0.00725349059021*Close[i+72]
 +0.00688975655816*Close[i+73]
 +0.00563856366285*Close[i+74]
 +0.00369637951953*Close[i+75]
 +0.001342492376621*Close[i+76]
 -0.001100449671027*Close[i+77]
 -0.00331003745273*Close[i+78]
 -0.00500612908152*Close[i+79]
 -0.00598579598312*Close[i+80]
 -0.00614699595678*Close[i+81]
 -0.00549820835360*Close[i+82]
 -0.00415336731071*Close[i+83]
 -0.002313192886805*Close[i+84]
 -0.0002359182623760*Close[i+85]
 +0.001798476588039*Close[i+86]
 +0.00352555874219*Close[i+87]
 +0.00473042808051*Close[i+88]
 +0.00527399676210*Close[i+89]
 +0.00510849678785*Close[i+90]
 +0.00428047993430*Close[i+91]
 +0.002921448637850*Close[i+92]
 +0.001227677745503*Close[i+93]
 -0.000567664748573*Close[i+94]
 -0.002226289962932*Close[i+95]
 -0.00353607819560*Close[i+96]
 -0.00433790211502*Close[i+97]
 -0.00454455818373*Close[i+98]
 -0.00414968033908*Close[i+99]
 -0.00322575091156*Close[i+100]
 -0.001911904685888*Close[i+101]
 -0.000393422119382*Close[i+102]
 +0.001124074436393*Close[i+103]
 +0.002442216899600*Close[i+104]
 +0.00339555716637*Close[i+105]
 +0.00387206961692*Close[i+106]
 +0.00382593265142*Close[i+107]
 +0.00328124502520*Close[i+108]
 +0.002326436575968*Close[i+109]
 +0.001100498570361*Close[i+110]
 -0.0002269540386357*Close[i+111]
 -0.001478904255084*Close[i+112]
 -0.002494345874634*Close[i+113]
 -0.003148764934527*Close[i+114]
 -0.00336916000433*Close[i+115]
 -0.003141790815434*Close[i+116]
 -0.002511914857013*Close[i+117]
 -0.001575814952840*Close[i+118]
 -0.000466436782825*Close[i+119]
 +0.000665269935056*Close[i+120]
 +0.001670711153012*Close[i+121]
 +0.002422988604511*Close[i+122]
 +0.002832721436288*Close[i+123]
 +0.002858417483333*Close[i+124]
 +0.002510203894875*Close[i+125]
 +0.001846691457773*Close[i+126]
 +0.000965599237254*Close[i+127]
 -0.00001039039938264*Close[i+128]
 -0.000950551106176*Close[i+129]
 -0.001733473770857*Close[i+130]
 -0.002262592802532*Close[i+131]
 -0.002477921264008*Close[i+132]
 -0.002362569357148*Close[i+133]
 -0.001943415751324*Close[i+134]
 -0.001286013103158*Close[i+135]
 -0.000484651557795*Close[i+136]
 +0.000351006927960*Close[i+137]
 +0.001110787032854*Close[i+138]
 +0.001698412106107*Close[i+139]
 +0.002043557261617*Close[i+140]
 +0.002110089430620*Close[i+141]
 +0.001899522031087*Close[i+142]
 +0.001449440211872*Close[i+143]
 +0.000827264450241*Close[i+144]
 +0.0001203569792409*Close[i+145]
 -0.000576121571110*Close[i+146]
 -0.001171896697358*Close[i+147]
 -0.001593186851332*Close[i+148]
 -0.001791685340765*Close[i+149]
 -0.001749924215550*Close[i+150]
 -0.001482358228761*Close[i+151]
 -0.001032309358783*Close[i+152]
 -0.000465191233365*Close[i+153]
 +0.0001408221019337*Close[i+154]
 +0.000705495497535*Close[i+155]
 +0.001157032199442*Close[i+156]
 +0.001441127369729*Close[i+157]
 +0.001527338192748*Close[i+158]
 +0.001412137977682*Close[i+159]
 +0.001118310783681*Close[i+160]
 +0.000690973630607*Close[i+161]
 +0.0001908058903474*Close[i+162]
 -0.0003144319579553*Close[i+163]
 -0.000759016349141*Close[i+164]
 -0.001087694145614*Close[i+165]
 -0.001262486497092*Close[i+166]
 -0.001266881587174*Close[i+167]
 -0.001107169013482*Close[i+168]
 -0.000810646396134*Close[i+169]
 -0.000421270781371*Close[i+170]
 +0.00000678293189828*Close[i+171]
 +0.000416517877619*Close[i+172]
 +0.000755678102792*Close[i+173]
 +0.000983292535591*Close[i+174]
 +0.001074551266822*Close[i+175]
 +0.001023318625584*Close[i+176]
 +0.000842177527917*Close[i+177]
 +0.000559977018483*Close[i+178]
 +0.0002174340435018*Close[i+179]
 -0.0001386754260302*Close[i+180]
 -0.000461792158165*Close[i+181]
 -0.000711648150486*Close[i+182]
 -0.000859142182187*Close[i+183]
 -0.000889690455934*Close[i+184]
 -0.000804411184048*Close[i+185]
 -0.000619368267507*Close[i+186]
 -0.000362749481173*Close[i+187]
 -0.0000707703913073*Close[i+188]
 +0.0002174318535667*Close[i+189]
 +0.000464924793546*Close[i+190]
 +0.000641696997446*Close[i+191]
 +0.000728168538201*Close[i+192]
 +0.000717288834221*Close[i+193]
 +0.000614845525439*Close[i+194]
 +0.000438155289183*Close[i+195]
 +0.0002132751929945*Close[i+196]
 -0.00002870796221884*Close[i+197]
 -0.0002559755413968*Close[i+198]
 -0.000440036193956*Close[i+199]
 -0.000559310505519*Close[i+200]
 -0.000601493147845*Close[i+201]
 -0.000564812631147*Close[i+202]
 -0.000457635807354*Close[i+203]
 -0.0002970265121520*Close[i+204]
 -0.0001060452755358*Close[i+205]
 +0.0000894066784287*Close[i+206]
 +0.0002641209452018*Close[i+207]
 +0.000396697486001*Close[i+208]
 +0.000472140394860*Close[i+209]
 +0.000483455671469*Close[i+210]
 +0.000432164974391*Close[i+211]
 +0.000327684442662*Close[i+212]
 +0.0001857812687355*Close[i+213]
 +0.00002621600558330*Close[i+214]
 -0.0001299208134412*Close[i+215]
 -0.0002630230192215*Close[i+216]
 -0.000357260680070*Close[i+217]
 -0.000402577034539*Close[i+218]
 -0.000395515567150*Close[i+219]
 -0.000339513798978*Close[i+220]
 -0.0002440063742819*Close[i+221]
 -0.0001231432717006*Close[i+222]
 +0.00000633351070337*Close[i+223]
 +0.0001271586104603*Close[i+224]
 +0.0002236823827172*Close[i+225]
 +0.0002837323492520*Close[i+226]
 +0.0002998724995248*Close[i+227]
 +0.0002701104649617*Close[i+228]
 +0.0001978113170788*Close[i+229]
 +0.0000911339187656*Close[i+230]
 -0.0000382477311274*Close[i+231]
 -0.0001767310012502*Close[i+232]
 -0.0003102269384421*Close[i+233]
 -0.000426022106497*Close[i+234]
 -0.000513791397097*Close[i+235]
 -0.000566890442417*Close[i+236]
 -0.000582345048883*Close[i+237]
 -0.000561456001878*Close[i+238]
 -0.000508833404722*Close[i+239]
 -0.000431739030381*Close[i+240]
 -0.000339150600597*Close[i+241]
 -0.0002404072841485*Close[i+242]
 -0.0001445509128063*Close[i+243]
 -0.0000586406045147*Close[i+244]
 +0.00001125974973164*Close[i+245]
 +0.0000624363202517*Close[i+246]
 +0.0000941471642542*Close[i+247]
 +0.0001075126549819*Close[i+248]
 +0.0001055849641679*Close[i+249]
 +0.0000923576374076*Close[i+250]
 +0.0001531427931149*Close[i+251]

);


if (pr == 19) return(
 0.2207345455193*Close[i]
 +0.2120061019938*Close[i+1]
 +0.1951716802928*Close[i+2]
 +0.1714232641479*Close[i+3]
 +0.1424213713986*Close[i+4]
 +0.1101553752957*Close[i+5]
 +0.0767780208723*Close[i+6]
 +0.0444292408950*Close[i+7]
 +0.01506524278098*Close[i+8]
 -0.00969194890178*Close[i+9]
 -0.02867143010008*Close[i+10]
 -0.0412272081208*Close[i+11]
 -0.0472634069330*Close[i+12]
 -0.0472102112154*Close[i+13]
 -0.0419544322541*Close[i+14]
 -0.0327328269774*Close[i+15]
 -0.02099950796052*Close[i+16]
 -0.00828090391355*Close[i+17]
 +0.00396760864882*Close[i+18]
 +0.01448991618608*Close[i+19]
 +0.02233079418487*Close[i+20]
 +0.02690252899522*Close[i+21]
 +0.02801192441935*Close[i+22]
 +0.02584715437635*Close[i+23]
 +0.02092795870022*Close[i+24]
 +0.01402612076043*Close[i+25]
 +0.00606586964148*Close[i+26]
 -0.001984631608747*Close[i+27]
 -0.00921915319884*Close[i+28]
 -0.01488592510403*Close[i+29]
 -0.01845798883354*Close[i+30]
 -0.01967534441877*Close[i+31]
 -0.01855600335631*Close[i+32]
 -0.01537655935075*Close[i+33]
 -0.01062597821792*Close[i+34]
 -0.00493905718263*Close[i+35]
 +0.000982265994946*Close[i+36]
 +0.00645053650235*Close[i+37]
 +0.01086839774306*Close[i+38]
 +0.01379019798149*Close[i+39]
 +0.01496362522869*Close[i+40]
 +0.01434772174465*Close[i+41]
 +0.01210653631956*Close[i+42]
 +0.00858020003801*Close[i+43]
 +0.00423780344479*Close[i+44]
 -0.000381919223483*Close[i+45]
 -0.00473486225984*Close[i+46]
 -0.00833343845591*Close[i+47]
 -0.01079920553073*Close[i+48]
 -0.01190081904965*Close[i+49]
 -0.01157362888360*Close[i+50]
 -0.00991957181842*Close[i+51]
 -0.00718816640032*Close[i+52]
 -0.00374161512753*Close[i+53]
 -0.00000856443630154*Close[i+54]
 +0.00356771070720*Close[i+55]
 +0.00658065424917*Close[i+56]
 +0.00870545349525*Close[i+57]
 +0.00973291574070*Close[i+58]
 +0.00958875283595*Close[i+59]
 +0.00833670568151*Close[i+60]
 +0.00616571104242*Close[i+61]
 +0.00336327501241*Close[i+62]
 +0.0002785477770138*Close[i+63]
 -0.002720216812423*Close[i+64]
 -0.00528881628780*Close[i+65]
 -0.00714581594717*Close[i+66]
 -0.00810264903438*Close[i+67]
 -0.00808187573852*Close[i+68]
 -0.00712202778894*Close[i+69]
 -0.00536887993371*Close[i+70]
 -0.003054737447518*Close[i+71]
 -0.000468439193850*Close[i+72]
 +0.002080017519969*Close[i+73]
 +0.00429609511172*Close[i+74]
 +0.00593420867537*Close[i+75]
 +0.00682442784177*Close[i+76]
 +0.00688947087148*Close[i+77]
 +0.00615044835262*Close[i+78]
 +0.00472099380410*Close[i+79]
 +0.002790935088931*Close[i+80]
 +0.000601679144262*Close[i+81]
 -0.001583500745307*Close[i+82]
 -0.00351073734399*Close[i+83]
 -0.00496466452469*Close[i+84]
 -0.00579211039105*Close[i+85]
 -0.00591777037734*Close[i+86]
 -0.00535035236085*Close[i+87]
 -0.00417877567252*Close[i+88]
 -0.002559211412765*Close[i+89]
 -0.000694723956445*Close[i+90]
 +0.001189817577982*Close[i+91]
 +0.002874574167135*Close[i+92]
 +0.00417008221921*Close[i+93]
 +0.00493828317421*Close[i+94]
 +0.00510686919838*Close[i+95]
 +0.00467557539853*Close[i+96]
 +0.00371386757237*Close[i+97]
 +0.002350645926908*Close[i+98]
 +0.000757342346019*Close[i+99]
 -0.000873340564341*Close[i+100]
 -0.002350527823291*Close[i+101]
 -0.00350726202203*Close[i+102]
 -0.00421917832499*Close[i+103]
 -0.00441757871746*Close[i+104]
 -0.00409566188066*Close[i+105]
 -0.00330733806476*Close[i+106]
 -0.002159052728139*Close[i+107]
 -0.000795732583705*Close[i+108]
 +0.000617266384198*Close[i+109]
 +0.001914037331504*Close[i+110]
 +0.002947419127995*Close[i+111]
 +0.00360552384076*Close[i+112]
 +0.00382362214170*Close[i+113]
 +0.00359019004208*Close[i+114]
 +0.002946566401860*Close[i+115]
 +0.001980477838693*Close[i+116]
 +0.000814390182592*Close[i+117]
 -0.000409838333892*Close[i+118]
 -0.001548057547860*Close[i+119]
 -0.002470648842444*Close[i+120]
 -0.003077146545886*Close[i+121]
 -0.00330699262847*Close[i+122]
 -0.003145320177065*Close[i+123]
 -0.002623233993723*Close[i+124]
 -0.001812751544785*Close[i+125]
 -0.000817131246714*Close[i+126]
 +0.0002421130725716*Close[i+127]
 +0.001239918389485*Close[i+128]
 +0.002062314945568*Close[i+129]
 +0.002619327934498*Close[i+130]
 +0.002854654058901*Close[i+131]
 +0.002751162635932*Close[i+132]
 +0.002331611550847*Close[i+133]
 +0.001654746806812*Close[i+134]
 +0.000807329328006*Close[i+135]
 -0.0001068442133430*Close[i+136]
 -0.000979543625150*Close[i+137]
 -0.001710816853394*Close[i+138]
 -0.002220329839561*Close[i+139]
 -0.002456072835796*Close[i+140]
 -0.002399481455828*Close[i+141]
 -0.002066519038687*Close[i+142]
 -0.001504700013105*Close[i+143]
 -0.000786560492226*Close[i+144]
 -0.000000411887651535*Close[i+145]
 +0.000760393661591*Close[i+146]
 +0.001408504454387*Close[i+147]
 +0.001872465493855*Close[i+148]
 +0.002104517637925*Close[i+149]
 +0.002085349279358*Close[i+150]
 +0.001825408040076*Close[i+151]
 +0.001362693038990*Close[i+152]
 +0.000757455531251*Close[i+153]
 +0.0000844629655505*Close[i+154]
 -0.000576139334383*Close[i+155]
 -0.001148310722050*Close[i+156]
 -0.001568775672795*Close[i+157]
 -0.001793944932744*Close[i+158]
 -0.001804289653129*Close[i+159]
 -0.001605803324664*Close[i+160]
 -0.001228454241932*Close[i+161]
 -0.000721879312686*Close[i+162]
 -0.0001489945389391*Close[i+163]
 +0.000421743582501*Close[i+164]
 +0.000924472687941*Close[i+165]
 +0.001303430989994*Close[i+166]
 +0.001519082755176*Close[i+167]
 +0.001552113285477*Close[i+168]
 +0.001404990165212*Close[i+169]
 +0.001100894262080*Close[i+170]
 +0.000680347608973*Close[i+171]
 +0.0001958966787910*Close[i+172]
 -0.0002943532042713*Close[i+173]
 -0.000733678025944*Close[i+174]
 -0.001073197365502*Close[i+175]
 -0.001277307900200*Close[i+176]
 -0.001327231297331*Close[i+177]
 -0.001222677357019*Close[i+178]
 -0.000981153276010*Close[i+179]
 -0.000635341394326*Close[i+180]
 -0.0002287542337135*Close[i+181]
 +0.0001896348598632*Close[i+182]
 +0.000571275949314*Close[i+183]
 +0.000873586895631*Close[i+184]
 +0.001064677429188*Close[i+185]
 +0.001126596762636*Close[i+186]
 +0.001056931306129*Close[i+187]
 +0.000868472297857*Close[i+188]
 +0.000587220345362*Close[i+189]
 +0.0002488783162482*Close[i+190]
 -0.0001056244785402*Close[i+191]
 -0.000434988860287*Close[i+192]
 -0.000702351886981*Close[i+193]
 -0.000879357475990*Close[i+194]
 -0.000949053557029*Close[i+195]
 -0.000907460394302*Close[i+196]
 -0.000763494459820*Close[i+197]
 -0.000537496885243*Close[i+198]
 -0.0002584177007041*Close[i+199]
 +0.0000397779093552*Close[i+200]
 +0.000322243568029*Close[i+201]
 +0.000557231332610*Close[i+202]
 +0.000719661823530*Close[i+203]
 +0.000793686555994*Close[i+204]
 +0.000774219586581*Close[i+205]
 +0.000666973958653*Close[i+206]
 +0.000487582168446*Close[i+207]
 +0.0002592414650436*Close[i+208]
 +0.00000989660874565*Close[i+209]
 -0.0002311958139878*Close[i+210]
 -0.000436809418274*Close[i+211]
 -0.000584835913130*Close[i+212]
 -0.000660539623677*Close[i+213]
 -0.000658004833816*Close[i+214]
 -0.000580417901772*Close[i+215]
 -0.000439418691515*Close[i+216]
 -0.0002533942416053*Close[i+217]
 -0.0000451921575275*Close[i+218]
 +0.0001606995347240*Close[i+219]
 +0.000340959091967*Close[i+220]
 +0.000475943562382*Close[i+221]
 +0.000551938612843*Close[i+222]
 +0.000562314536709*Close[i+223]
 +0.000508071863658*Close[i+224]
 +0.000397504327570*Close[i+225]
 +0.0002449290757354*Close[i+226]
 +0.0000689266209905*Close[i+227]
 -0.0001099298803450*Close[i+228]
 -0.0002713487734198*Close[i+229]
 -0.000397623120387*Close[i+230]
 -0.000475434358464*Close[i+231]
 -0.000497236376707*Close[i+232]
 -0.000461817633619*Close[i+233]
 -0.000374284593633*Close[i+234]
 -0.0002451597859607*Close[i+235]
 -0.0000894565856380*Close[i+236]
 +0.0000756237771830*Close[i+237]
 +0.0002319693068502*Close[i+238]
 +0.000362787541096*Close[i+239]
 +0.000454173466452*Close[i+240]
 +0.000496448377870*Close[i+241]
 +0.000484853017075*Close[i+242]
 +0.000419886605811*Close[i+243]
 +0.0003069719551354*Close[i+244]
 +0.0001557782935182*Close[i+245]
 -0.00002099630979397*Close[i+246]
 -0.0002089289643792*Close[i+247]
 -0.000393398765426*Close[i+248]
 -0.000560848870037*Close[i+249]
 -0.000699724689447*Close[i+250]
 -0.000802348674468*Close[i+251]
 -0.000863471626753*Close[i+252]
 -0.000882326599529*Close[i+253]
 -0.000861452740924*Close[i+254]
 -0.000806161096021*Close[i+255]
 -0.000723863126777*Close[i+256]
 -0.000623180261791*Close[i+257]
 -0.000513147257397*Close[i+258]
 -0.000402295827258*Close[i+259]
 -0.0002980561523812*Close[i+260]
 -0.0002062676593520*Close[i+261]
 -0.0001311784225159*Close[i+262]
 -0.0000756609331916*Close[i+263]
 -0.0000420629271095*Close[i+264]
 +0.0000921622435508*Close[i+265]

);


if (pr == 20) return(
 0.1963908974546*Close[i]
 +0.1925747742966*Close[i+1]
 +0.1813935930175*Close[i+2]
 +0.1636265948990*Close[i+3]
 +0.1405001408663*Close[i+4]
 +0.1135860812777*Close[i+5]
 +0.0846726507977*Close[i+6]
 +0.0556195345841*Close[i+7]
 +0.02821006458929*Close[i+8]
 +0.00401358801059*Close[i+9]
 -0.01573009219719*Close[i+10]
 -0.03019454821932*Close[i+11]
 -0.0390122871402*Close[i+12]
 -0.0422791683913*Close[i+13]
 -0.0405186728231*Close[i+14]
 -0.0346106990630*Close[i+15]
 -0.02569270863156*Close[i+16]
 -0.01504335806680*Close[i+17]
 -0.00396003852208*Close[i+18]
 +0.00635810783199*Close[i+19]
 +0.01491109384236*Close[i+20]
 +0.02097427449736*Close[i+21]
 +0.02414390210485*Close[i+22]
 +0.02434934089987*Close[i+23]
 +0.02183258046646*Close[i+24]
 +0.01709884160490*Close[i+25]
 +0.01084472109740*Close[i+26]
 +0.00387222566442*Close[i+27]
 -0.003001963740456*Close[i+28]
 -0.00903264419521*Close[i+29]
 -0.01361923729221*Close[i+30]
 -0.01635924965914*Close[i+31]
 -0.01707771112289*Close[i+32]
 -0.01583093530756*Close[i+33]
 -0.01288567639490*Close[i+34]
 -0.00867724853386*Close[i+35]
 -0.00375218233674*Close[i+36]
 +0.001297672679912*Close[i+37]
 +0.00590214121764*Close[i+38]
 +0.00957361212919*Close[i+39]
 +0.01195563375408*Close[i+40]
 +0.01285463991384*Close[i+41]
 +0.01225226059785*Close[i+42]
 +0.01029787897630*Close[i+43]
 +0.00728323949845*Close[i+44]
 +0.00360276373540*Close[i+45]
 -0.0002953950019006*Close[i+46]
 -0.00396175804290*Close[i+47]
 -0.00699548207969*Close[i+48]
 -0.00908650757491*Close[i+49]
 -0.01004562872863*Close[i+50]
 -0.00981973669402*Close[i+51]
 -0.00849124013388*Close[i+52]
 -0.00626245309872*Close[i+53]
 -0.00342736253432*Close[i+54]
 -0.000334475206754*Close[i+55]
 +0.002654731106429*Close[i+56]
 +0.00520693651829*Close[i+57]
 +0.00705312637495*Close[i+58]
 +0.00801594411234*Close[i+59]
 +0.00802557719041*Close[i+60]
 +0.00712289373368*Close[i+61]
 +0.00545002313118*Close[i+62]
 +0.00322996776603*Close[i+63]
 +0.000737993231896*Close[i+64]
 -0.001731649213775*Close[i+65]
 -0.00389973737273*Close[i+66]
 -0.00553297723510*Close[i+67]
 -0.00646843993106*Close[i+68]
 -0.00662905120519*Close[i+69]
 -0.00602875397794*Close[i+70]
 -0.00476718143883*Close[i+71]
 -0.003014865404093*Close[i+72]
 -0.000991030252534*Close[i+73]
 +0.001063222684598*Close[i+74]
 +0.002913126439373*Close[i+75]
 +0.00435661076619*Close[i+76]
 +0.00524590711671*Close[i+77]
 +0.00550213943934*Close[i+78]
 +0.00512152559556*Close[i+79]
 +0.00417281713658*Close[i+80]
 +0.002786611456499*Close[i+81]
 +0.001138066308713*Close[i+82]
 -0.000574764758593*Close[i+83]
 -0.002154346741678*Close[i+84]
 -0.00342610119765*Close[i+85]
 -0.00425735781979*Close[i+86]
 -0.00457080180879*Close[i+87]
 -0.00435110204810*Close[i+88]
 -0.00364423067593*Close[i+89]
 -0.002549834308823*Close[i+90]
 -0.001207793337698*Close[i+91]
 +0.0002192767483054*Close[i+92]
 +0.001565433313521*Close[i+93]
 +0.002680440056445*Close[i+94]
 +0.00344627262865*Close[i+95]
 +0.00378931355119*Close[i+96]
 +0.00368701294670*Close[i+97]
 +0.00316846928504*Close[i+98]
 +0.002309098721666*Close[i+99]
 +0.001220229417273*Close[i+100]
 +0.0000350038949408*Close[i+101]
 -0.001107659392365*Close[i+102]
 -0.002079139699457*Close[i+103]
 -0.002775386511195*Close[i+104]
 -0.003127831296996*Close[i+105]
 -0.003109822973720*Close[i+106]
 -0.002738025862232*Close[i+107]
 -0.002068816278352*Close[i+108]
 -0.001190284452399*Close[i+109]
 -0.0002109274789983*Close[i+110]
 +0.000753545005006*Close[i+111]
 +0.001593710228646*Close[i+112]
 +0.002218681113542*Close[i+113]
 +0.002565752650678*Close[i+114]
 +0.002606444990954*Close[i+115]
 +0.002348394224459*Close[i+116]
 +0.001833038560458*Close[i+117]
 +0.001129531118984*Close[i+118]
 +0.000325726011965*Close[i+119]
 -0.000482613753988*Close[i+120]
 -0.001203080134290*Close[i+121]
 -0.001757047216458*Close[i+122]
 -0.002088101032689*Close[i+123]
 -0.002167586652230*Close[i+124]
 -0.001996753531803*Close[i+125]
 -0.001605391148213*Close[i+126]
 -0.001047253504142*Close[i+127]
 -0.000392927287535*Close[i+128]
 +0.0002789344785515*Close[i+129]
 +0.000890941340744*Close[i+130]
 +0.001375764478281*Close[i+131]
 +0.001683419173990*Close[i+132]
 +0.001786258225449*Close[i+133]
 +0.001681198398811*Close[i+134]
 +0.001389039901660*Close[i+135]
 +0.000951078606615*Close[i+136]
 +0.000423512997092*Close[i+137]
 -0.0001296199453913*Close[i+138]
 -0.000644107084719*Close[i+139]
 -0.001062914801935*Close[i+140]
 -0.001342407023113*Close[i+141]
 -0.001456760767363*Close[i+142]
 -0.001400149474991*Close[i+143]
 -0.001186539296448*Close[i+144]
 -0.000847225110659*Close[i+145]
 -0.000426487622129*Close[i+146]
 +0.00002404799731451*Close[i+147]
 +0.000451647454202*Close[i+148]
 +0.000808554138724*Close[i+149]
 +0.001057234409317*Close[i+150]
 +0.001174216267505*Close[i+151]
 +0.001152143357889*Close[i+152]
 +0.000999887924411*Close[i+153]
 +0.000740796658524*Close[i+154]
 +0.000409355583632*Close[i+155]
 +0.0000467294032100*Close[i+156]
 -0.0003042608451405*Close[i+157]
 -0.000604119081587*Close[i+158]
 -0.000821043336644*Close[i+159]
 -0.000934208269769*Close[i+160]
 -0.000935634280869*Close[i+161]
 -0.000830494611517*Close[i+162]
 -0.000635898108602*Close[i+163]
 -0.000378359101737*Close[i+164]
 -0.0000903079507486*Close[i+165]
 +0.0001939101040508*Close[i+166]
 +0.000442063127542*Close[i+167]
 +0.000627623237386*Close[i+168]
 +0.000732527417898*Close[i+169]
 +0.000748830394659*Close[i+170]
 +0.000679113687624*Close[i+171]
 +0.000535665339948*Close[i+172]
 +0.000338585190704*Close[i+173]
 +0.0001130867854537*Close[i+174]
 -0.0001136527540416*Close[i+175]
 -0.0003157086435257*Close[i+176]
 -0.000471316544555*Close[i+177]
 -0.000565153900884*Close[i+178]
 -0.000589763171594*Close[i+179]
 -0.000545996367844*Close[i+180]
 -0.000442480653212*Close[i+181]
 -0.0002942182371303*Close[i+182]
 -0.0001205269591943*Close[i+183]
 +0.0000574068334142*Close[i+184]
 +0.0002190597997413*Close[i+185]
 +0.000346890169093*Close[i+186]
 +0.000428187667316*Close[i+187]
 +0.000456267353977*Close[i+188]
 +0.000430904692962*Close[i+189]
 +0.000358002251528*Close[i+190]
 +0.0002485692639655*Close[i+191]
 +0.0001171707930448*Close[i+192]
 -0.00001994539050242*Close[i+193]
 -0.0001468106723027*Close[i+194]
 -0.0002495538939765*Close[i+195]
 -0.000317873040197*Close[i+196]
 -0.000346010530332*Close[i+197]
 -0.000333148877711*Close[i+198]
 -0.0002832137939436*Close[i+199]
 -0.0002041408663355*Close[i+200]
 -0.0001067228205105*Close[i+201]
 -0.00000319682842388*Close[i+202]
 +0.0000942497676722*Close[i+203]
 +0.0001748785709605*Close[i+204]
 +0.0002305468338857*Close[i+205]
 +0.0002564826764459*Close[i+206]
 +0.0002516224541224*Close[i+207]
 +0.0002184996597492*Close[i+208]
 +0.0001627252456167*Close[i+209]
 +0.0000921436684803*Close[i+210]
 +0.00001578415206804*Close[i+211]
 -0.0000572561096317*Close[i+212]
 -0.0001188636441054*Close[i+213]
 -0.0001627791767425*Close[i+214]
 -0.0001851963555703*Close[i+215]
 -0.0001850347796843*Close[i+216]
 -0.0001638783450566*Close[i+217]
 -0.0001256108206201*Close[i+218]
 -0.0000758101884305*Close[i+219]
 -0.00002098605945116*Close[i+220]
 +0.0000322388164977*Close[i+221]
 +0.0000779007365581*Close[i+222]
 +0.0001113355649172*Close[i+223]
 +0.0001296252519850*Close[i+224]
 +0.0001318101761382*Close[i+225]
 +0.0001188554411125*Close[i+226]
 +0.0000933944753557*Close[i+227]
 +0.0000593001355230*Close[i+228]
 +0.00002114415437205*Close[i+229]
 -0.00001638811011357*Close[i+230]
 -0.0000490533336945*Close[i+231]
 -0.0000735077016850*Close[i+232]
 -0.0000876220734282*Close[i+233]
 -0.0000906347255891*Close[i+234]
 -0.0000831335157515*Close[i+235]
 -0.0000668755844515*Close[i+236]
 -0.0000444817047348*Close[i+237]
 -0.00001906028591148*Close[i+238]
 +0.00000619170600688*Close[i+239]
 +0.00002837195751985*Close[i+240]
 +0.0000451924388312*Close[i+241]
 +0.0000551899695088*Close[i+242]
 +0.0000578155142749*Close[i+243]
 +0.0000534179838380*Close[i+244]
 +0.0000431301095712*Close[i+245]
 +0.00002865821308767*Close[i+246]
 +0.00001201244262167*Close[i+247]
 -0.00000475850023573*Close[i+248]
 -0.00001979870902662*Close[i+249]
 -0.0000316545357571*Close[i+250]
 -0.0000394422421027*Close[i+251]
 -0.0000429067412877*Close[i+252]
 -0.0000423588547002*Close[i+253]
 -0.0000385803090441*Close[i+254]
 -0.0000327588915231*Close[i+255]
 -0.00002637798284075*Close[i+256]
 -0.00002096320526199*Close[i+257]
 -0.00001711617454071*Close[i+258]
 +0.0001033990834410*Close[i+259]

);


if (pr == 21) return(
 0.2047184705138*Close[i]
 +0.1976409250494*Close[i+1]
 +0.1839276141088*Close[i+2]
 +0.1644291629021*Close[i+3]
 +0.1403418766868*Close[i+4]
 +0.1131194409186*Close[i+5]
 +0.0843666575448*Close[i+6]
 +0.0557237409965*Close[i+7]
 +0.02875039855472*Close[i+8]
 +0.00481879071453*Close[i+9]
 -0.01497637412620*Close[i+10]
 -0.02988393559610*Close[i+11]
 -0.0395339429223*Close[i+12]
 -0.0439447415454*Close[i+13]
 -0.0434998398644*Close[i+14]
 -0.0388974918780*Close[i+15]
 -0.03107801266489*Close[i+16]
 -0.02113560608421*Close[i+17]
 -0.01022252978007*Close[i+18]
 +0.000546199191124*Close[i+19]
 +0.01017970633898*Close[i+20]
 +0.01788288735876*Close[i+21]
 +0.02310751304505*Close[i+22]
 +0.02557945755648*Close[i+23]
 +0.02530097308394*Close[i+24]
 +0.02252905943283*Close[i+25]
 +0.01773310213222*Close[i+26]
 +0.01153654691786*Close[i+27]
 +0.00464863394761*Close[i+28]
 -0.002207231858755*Close[i+29]
 -0.00836184336188*Close[i+30]
 -0.01325936618107*Close[i+31]
 -0.01650237073551*Close[i+32]
 -0.01787946415029*Close[i+33]
 -0.01737384110366*Close[i+34]
 -0.01515305818624*Close[i+35]
 -0.01154192756821*Close[i+36]
 -0.00698202563359*Close[i+37]
 -0.001982268136174*Close[i+38]
 +0.002934242914141*Close[i+39]
 +0.00728192337538*Close[i+40]
 +0.01065802432002*Close[i+41]
 +0.01277762940732*Close[i+42]
 +0.01349538199050*Close[i+43]
 +0.01281257251102*Close[i+44]
 +0.01086954872423*Close[i+45]
 +0.00792492166196*Close[i+46]
 +0.00432417129506*Close[i+47]
 +0.000461255509652*Close[i+48]
 -0.00326277374222*Close[i+49]
 -0.00647988183167*Close[i+50]
 -0.00889009369778*Close[i+51]
 -0.01028816893526*Close[i+52]
 -0.01057973533968*Close[i+53]
 -0.00978566846592*Close[i+54]
 -0.00803486991480*Close[i+55]
 -0.00554659317376*Close[i+56]
 -0.002604575925732*Close[i+57]
 +0.000474191010327*Close[i+58]
 +0.00337262089736*Close[i+59]
 +0.00580536542446*Close[i+60]
 +0.00754608209273*Close[i+61]
 +0.00844771952395*Close[i+62]
 +0.00845398071684*Close[i+63]
 +0.00760126615054*Close[i+64]
 +0.00601119473534*Close[i+65]
 +0.00387491782103*Close[i+66]
 +0.001431031957969*Close[i+67]
 -0.001060351849823*Close[i+68]
 -0.00334472967887*Close[i+69]
 -0.00519863529730*Close[i+70]
 -0.00645100333429*Close[i+71]
 -0.00699838226594*Close[i+72]
 -0.00681276392659*Close[i+73]
 -0.00594147944097*Close[i+74]
 -0.00449952087583*Close[i+75]
 -0.002655286719714*Close[i+76]
 -0.000611517986908*Close[i+77]
 +0.001416561173826*Close[i+78]
 +0.00322349421262*Close[i+79]
 +0.00463406276888*Close[i+80]
 +0.00551988302759*Close[i+81]
 +0.00581068421841*Close[i+82]
 +0.00549924264287*Close[i+83]
 +0.00463977559981*Close[i+84]
 +0.00334012917045*Close[i+85]
 +0.001748873764162*Close[i+86]
 +0.0000386740644007*Close[i+87]
 -0.001612100214535*Close[i+88]
 -0.003037731198476*Close[i+89]
 -0.00410149868186*Close[i+90]
 -0.00470852677390*Close[i+91]
 -0.00481386916472*Close[i+92]
 -0.00442526779368*Close[i+93]
 -0.00360041522241*Close[i+94]
 -0.002439279259252*Close[i+95]
 -0.001072368636872*Close[i+96]
 +0.000353633409750*Close[i+97]
 +0.001691410059392*Close[i+98]
 +0.002808008174256*Close[i+99]
 +0.00359784946981*Close[i+100]
 +0.00399247935373*Close[i+101]
 +0.00396618467339*Close[i+102]
 +0.00353704403941*Close[i+103]
 +0.002763504053481*Close[i+104]
 +0.001736936986463*Close[i+105]
 +0.000571148956749*Close[i+106]
 -0.000610047688852*Close[i+107]
 -0.001685798117909*Close[i+108]
 -0.002550426054439*Close[i+109]
 -0.003123633011791*Close[i+110]
 -0.00335775948161*Close[i+111]
 -0.00324143896229*Close[i+112]
 -0.002799441426195*Close[i+113]
 -0.002088789446181*Close[i+114]
 -0.001191792907728*Close[i+115]
 -0.0002066970067539*Close[i+116]
 +0.000762902245781*Close[i+117]
 +0.001618832259012*Close[i+118]
 +0.002278144352159*Close[i+119]
 +0.002681017055101*Close[i+120]
 +0.002795988338162*Close[i+121]
 +0.002622116787518*Close[i+122]
 +0.002187932082126*Close[i+123]
 +0.001547431278580*Close[i+124]
 +0.000773603677032*Close[i+125]
 -0.0000497152537081*Close[i+126]
 -0.000836803437976*Close[i+127]
 -0.001508887360105*Close[i+128]
 -0.002001892657863*Close[i+129]
 -0.002272440731327*Close[i+130]
 -0.002301480068389*Close[i+131]
 -0.002095304252439*Close[i+132]
 -0.001683942559996*Close[i+133]
 -0.001117185145176*Close[i+134]
 -0.000458741814682*Close[i+135]
 +0.0002207950180562*Close[i+136]
 +0.000851421521893*Close[i+137]
 +0.001370840119229*Close[i+138]
 +0.001730527535851*Close[i+139]
 +0.001900138212524*Close[i+140]
 +0.001869884771749*Close[i+141]
 +0.001650752831999*Close[i+142]
 +0.001272533320699*Close[i+143]
 +0.000780053808505*Close[i+144]
 +0.0002280022261508*Close[i+145]
 -0.000325052989190*Close[i+146]
 -0.000822786040369*Close[i+147]
 -0.001216783354920*Close[i+148]
 -0.001471155439154*Close[i+149]
 -0.001565705081761*Close[i+150]
 -0.001497337915043*Close[i+151]
 -0.001279693311810*Close[i+152]
 -0.000941060203029*Close[i+153]
 -0.000520895992779*Close[i+154]
 -0.0000653089670866*Close[i+155]
 +0.000377868303178*Close[i+156]
 +0.000764092607020*Close[i+157]
 +0.001056472202622*Close[i+158]
 +0.001229243683254*Close[i+159]
 +0.001269907896445*Close[i+160]
 +0.001179964707170*Close[i+161]
 +0.000974143012549*Close[i+162]
 +0.000678355838197*Close[i+163]
 +0.000326551940979*Close[i+164]
 -0.0000430714276660*Close[i+165]
 -0.000392177279468*Close[i+166]
 -0.000686172906100*Close[i+167]
 -0.000897610221251*Close[i+168]
 -0.001008664063865*Close[i+169]
 -0.001012504904485*Close[i+170]
 -0.000913532705935*Close[i+171]
 -0.000726423332365*Close[i+172]
 -0.000474154476820*Close[i+173]
 -0.0001853149801650*Close[i+174]
 +0.0001091003490477*Close[i+175]
 +0.000378927961219*Close[i+176]
 +0.000597910048796*Close[i+177]
 +0.000746158151113*Close[i+178]
 +0.000811925909882*Close[i+179]
 +0.000792392252866*Close[i+180]
 +0.000693561951700*Close[i+181]
 +0.000529204505701*Close[i+182]
 +0.000319151253269*Close[i+183]
 +0.0000868732929752*Close[i+184]
 -0.0001429710914276*Close[i+185]
 -0.000347196970708*Close[i+186]
 -0.000506323646484*Close[i+187]
 -0.000606432019810*Close[i+188]
 -0.000640267162774*Close[i+189]
 -0.000607696349375*Close[i+190]
 -0.000515322235478*Close[i+191]
 -0.000375522628280*Close[i+192]
 -0.0002048510065307*Close[i+193]
 -0.00002218898483270*Close[i+194]
 +0.0001533580441165*Close[i+195]
 +0.0003043644928592*Close[i+196]
 +0.000416784490540*Close[i+197]
 +0.000481256884197*Close[i+198]
 +0.000493766228286*Close[i+199]
 +0.000455779299255*Close[i+200]
 +0.000373838599806*Close[i+201]
 +0.0002585767030973*Close[i+202]
 +0.0001234715257277*Close[i+203]
 -0.00001673952406077*Close[i+204]
 -0.0001475724560298*Close[i+205]
 -0.0002563190204953*Close[i+206]
 -0.000333183795871*Close[i+207]
 -0.000372181984941*Close[i+208]
 -0.000371488110341*Close[i+209]
 -0.000333449926193*Close[i+210]
 -0.0002639798714685*Close[i+211]
 -0.0001719694149661*Close[i+212]
 -0.0000679881224714*Close[i+213]
 +0.0000367353222442*Close[i+214]
 +0.0001315943390908*Close[i+215]
 +0.0002075743560120*Close[i+216]
 +0.0002581444553023*Close[i+217]
 +0.0002797086623623*Close[i+218]
 +0.0002718658410393*Close[i+219]
 +0.0002371881826437*Close[i+220]
 +0.0001808460875177*Close[i+221]
 +0.0001098502043206*Close[i+222]
 +0.0000323088867227*Close[i+223]
 -0.0000435319681925*Close[i+224]
 -0.0001101953753118*Close[i+225]
 -0.0001614857296545*Close[i+226]
 -0.0001932402807216*Close[i+227]
 -0.0002035460729391*Close[i+228]
 -0.0001927628409945*Close[i+229]
 -0.0001634007139392*Close[i+230]
 -0.0001196463215109*Close[i+231]
 -0.0000669011861643*Close[i+232]
 -0.00001107403423796*Close[i+233]
 +0.0000419801367881*Close[i+234]
 +0.0000871327785228*Close[i+235]
 +0.0001203786528610*Close[i+236]
 +0.0001392231837944*Close[i+237]
 +0.0001427202369640*Close[i+238]
 +0.0001318315528212*Close[i+239]
 +0.0001085156854847*Close[i+240]
 +0.0000761275852740*Close[i+241]
 +0.0000385845221818*Close[i+242]
 +0.000000094091609828*Close[i+243]
 -0.0000353925696238*Close[i+244]
 -0.0000644823923454*Close[i+245]
 -0.0000847203771556*Close[i+246]
 -0.0000946819242758*Close[i+247]
 -0.0000941173030586*Close[i+248]
 -0.0000838031139689*Close[i+249]
 -0.0000654627248746*Close[i+250]
 -0.0000413930850733*Close[i+251]
 -0.00001407986337463*Close[i+252]
 +0.00001301877966178*Close[i+253]
 +0.0000380419027005*Close[i+254]
 +0.0000586946286684*Close[i+255]
 +0.0000735259752400*Close[i+256]
 +0.0000818234084556*Close[i+257]
 +0.0000835708435678*Close[i+258]
 +0.0000794762145820*Close[i+259]
 +0.0000707510818220*Close[i+260]
 +0.0000590278746613*Close[i+261]
 +0.0000460805747736*Close[i+262]
 +0.0000337342805566*Close[i+263]
 +0.00002362634025216*Close[i+264]
 +0.00001719087075760*Close[i+265]
 -0.0001175200672180*Close[i+266]

);


if (pr == 22) return(
 0.1781829549709*Close[i]
 +0.1753876765916*Close[i+1]
 +0.1671598537769*Close[i+2]
 +0.1539628677412*Close[i+3]
 +0.1365342844759*Close[i+4]
 +0.1158364350078*Close[i+5]
 +0.0929923829378*Close[i+6]
 +0.0692119515260*Close[i+7]
 +0.0457131716967*Close[i+8]
 +0.02364478936820*Close[i+9]
 +0.00401532079986*Close[i+10]
 -0.01236642423839*Close[i+11]
 -0.02493536367702*Close[i+12]
 -0.0333959415638*Close[i+13]
 -0.0377283476643*Close[i+14]
 -0.0381752898886*Close[i+15]
 -0.0352109009649*Close[i+16]
 -0.02949465347750*Close[i+17]
 -0.02181420324269*Close[i+18]
 -0.01302179812753*Close[i+19]
 -0.00396922795502*Close[i+20]
 +0.00455376430599*Close[i+21]
 +0.01187312801374*Close[i+22]
 +0.01747249580034*Close[i+23]
 +0.02102085122944*Close[i+24]
 +0.02238442113173*Close[i+25]
 +0.02162263017842*Close[i+26]
 +0.01896921545664*Close[i+27]
 +0.01480072497245*Close[i+28]
 +0.00959553458562*Close[i+29]
 +0.00388713799612*Close[i+30]
 -0.001784238467758*Close[i+31]
 -0.00691768682878*Close[i+32]
 -0.01109169549730*Close[i+33]
 -0.01399526706247*Close[i+34]
 -0.01544796276440*Close[i+35]
 -0.01540776972697*Close[i+36]
 -0.01396675117788*Close[i+37]
 -0.01133546367966*Close[i+38]
 -0.00781802177983*Close[i+39]
 -0.00378039667003*Close[i+40]
 +0.000385009021525*Close[i+41]
 +0.00429528531641*Close[i+42]
 +0.00761031611312*Close[i+43]
 +0.01006069954602*Close[i+44]
 +0.01146811113964*Close[i+45]
 +0.01175668418066*Close[i+46]
 +0.01095482041484*Close[i+47]
 +0.00918770349162*Close[i+48]
 +0.00666158506983*Close[i+49]
 +0.00364158807658*Close[i+50]
 +0.000425269690288*Close[i+51]
 -0.002685537584082*Close[i+52]
 -0.00541203741356*Close[i+53]
 -0.00752254496074*Close[i+54]
 -0.00885131852889*Close[i+55]
 -0.00931068570217*Close[i+56]
 -0.00889565805326*Close[i+57]
 -0.00768092387459*Close[i+58]
 -0.00581079529494*Close[i+59]
 -0.00348329074186*Close[i+60]
 -0.000930012780737*Close[i+61]
 +0.001606205829871*Close[i+62]
 +0.00389379164420*Close[i+63]
 +0.00573302173139*Close[i+64]
 +0.00697293431047*Close[i+65]
 +0.00752317174418*Close[i+66]
 +0.00735987609551*Close[i+67]
 +0.00652532650761*Close[i+68]
 +0.00512158191756*Close[i+69]
 +0.00329892885634*Close[i+70]
 +0.001240369728246*Close[i+71]
 -0.000856295825832*Close[i+72]
 -0.002797081108502*Close[i+73]
 -0.00440939914055*Close[i+74]
 -0.00555706207311*Close[i+75]
 -0.00615142265933*Close[i+76]
 -0.00615777666934*Close[i+77]
 -0.00559661089967*Close[i+78]
 -0.00453976496531*Close[i+79]
 -0.003102032766167*Close[i+80]
 -0.001429130456391*Close[i+81]
 +0.000316746601944*Close[i+82]
 +0.001972372447184*Close[i+83]
 +0.00338849959024*Close[i+84]
 +0.00444307158571*Close[i+85]
 +0.00505148843135*Close[i+86]
 +0.00517308769193*Close[i+87]
 +0.00481337423665*Close[i+88]
 +0.00402194013045*Close[i+89]
 +0.002886408385986*Close[i+90]
 +0.001523088659695*Close[i+91]
 +0.0000653151447231*Close[i+92]
 -0.001349389168453*Close[i+93]
 -0.002592102103181*Close[i+94]
 -0.00355407445967*Close[i+95]
 -0.00415606088859*Close[i+96]
 -0.00435462649184*Close[i+97]
 -0.00414495250367*Close[i+98]
 -0.00355999401004*Close[i+99]
 -0.002666190167221*Close[i+100]
 -0.001556233750577*Close[i+101]
 -0.000339662725204*Close[i+102]
 +0.000867788516351*Close[i+103]
 +0.001955059965890*Close[i+104]
 +0.002825845919011*Close[i+105]
 +0.00340698557268*Close[i+106]
 +0.00365444503992*Close[i+107]
 +0.00355641771018*Close[i+108]
 +0.003133352241228*Close[i+109]
 +0.002435003891698*Close[i+110]
 +0.001534883110403*Close[i+111]
 +0.000522693282641*Close[i+112]
 -0.000504477519521*Close[i+113]
 -0.001451356625346*Close[i+114]
 -0.002233219025543*Close[i+115]
 -0.002783358455174*Close[i+116]
 -0.003058652874908*Close[i+117]
 -0.003042767765665*Close[i+118]
 -0.002746781813396*Close[i+119]
 -0.002207262820987*Close[i+120]
 -0.001482051281816*Close[i+121]
 -0.000644219312952*Close[i+122]
 +0.0002251808749489*Close[i+123]
 +0.001044864335709*Close[i+124]
 +0.001740827724501*Close[i+125]
 +0.002252944698815*Close[i+126]
 +0.002540058638682*Close[i+127]
 +0.002583156410634*Close[i+128]
 +0.002386389024688*Close[i+129]
 +0.001975919400014*Close[i+130]
 +0.001396772163424*Close[i+131]
 +0.000708043077127*Close[i+132]
 -0.00002302911801327*Close[i+133]
 -0.000727548886777*Close[i+134]
 -0.001341385079838*Close[i+135]
 -0.001810938416970*Close[i+136]
 -0.002097740970047*Close[i+137]
 -0.002181500865249*Close[i+138]
 -0.002061366912198*Close[i+139]
 -0.001755348035920*Close[i+140]
 -0.001298009941700*Close[i+141]
 -0.000736717842500*Close[i+142]
 -0.0001268229699844*Close[i+143]
 +0.000473725478716*Close[i+144]
 +0.001009828742778*Close[i+145]
 +0.001434232123827*Close[i+146]
 +0.001711624688694*Close[i+147]
 +0.001821492670660*Close[i+148]
 +0.001759504655439*Close[i+149]
 +0.001537353027336*Close[i+150]
 +0.001181115305282*Close[i+151]
 +0.000728345738538*Close[i+152]
 +0.0002242011958229*Close[i+153]
 -0.0002830012197368*Close[i+154]
 -0.000746361362062*Close[i+155]
 -0.001124683423216*Close[i+156]
 -0.001386081578774*Close[i+157]
 -0.001510601296418*Close[i+158]
 -0.001491639026447*Close[i+159]
 -0.001336077044800*Close[i+160]
 -0.001063167575943*Close[i+161]
 -0.000702307314649*Close[i+162]
 -0.0002899558369412*Close[i+163]
 +0.0001339924279085*Close[i+164]
 +0.000530018699099*Close[i+165]
 +0.000862620142013*Close[i+166]
 +0.001103449261595*Close[i+167]
 +0.001233670890302*Close[i+168]
 +0.001245356633591*Close[i+169]
 +0.001141814663483*Close[i+170]
 +0.000936870362653*Close[i+171]
 +0.000653197614977*Close[i+172]
 +0.000319890932470*Close[i+173]
 -0.00003046018947575*Close[i+174]
 -0.000364918642897*Close[i+175]
 -0.000653258061845*Close[i+176]
 -0.000870656832092*Close[i+177]
 -0.000999787383012*Close[i+178]
 -0.001032130221450*Close[i+179]
 -0.000968428905776*Close[i+180]
 -0.000818261591765*Close[i+181]
 -0.000598816312407*Close[i+182]
 -0.000333007595085*Close[i+183]
 -0.0000471351308556*Close[i+184]
 +0.0002316783901552*Close[i+185]
 +0.000478031212834*Close[i+186]
 +0.000670517339261*Close[i+187]
 +0.000793549295103*Close[i+188]
 +0.000838569602958*Close[i+189]
 +0.000804560706270*Close[i+190]
 +0.000697838977193*Close[i+191]
 +0.000531171528099*Close[i+192]
 +0.000322340353000*Close[i+193]
 +0.0000922914236587*Close[i+194]
 -0.0001369310278875*Close[i+195]
 -0.000344262750316*Close[i+196]
 -0.000511528601005*Close[i+197]
 -0.000625000435846*Close[i+198]
 -0.000676487284775*Close[i+199]
 -0.000663856872090*Close[i+200]
 -0.000590977597441*Close[i+201]
 -0.000467112583478*Close[i+202]
 -0.0003058302608775*Close[i+203]
 -0.0001235709584160*Close[i+204]
 +0.0000619991295611*Close[i+205]
 +0.0002336689283638*Close[i+206]
 +0.000376254706829*Close[i+207]
 +0.000477920700895*Close[i+208]
 +0.000531118267069*Close[i+209]
 +0.000533099290041*Close[i+210]
 +0.000485955630697*Close[i+211]
 +0.000396215579834*Close[i+212]
 +0.0002740417680529*Close[i+213]
 +0.0001321235973909*Close[i+214]
 -0.00001560049470682*Close[i+215]
 -0.0001552956786340*Close[i+216]
 -0.0002745006589633*Close[i+217]
 -0.000363215198076*Close[i+218]
 -0.000414708253374*Close[i+219]
 -0.000425984675869*Close[i+220]
 -0.000397900103824*Close[i+221]
 -0.000334891352004*Close[i+222]
 -0.0002444017980935*Close[i+223]
 -0.0001360522811865*Close[i+224]
 -0.00002064696969103*Close[i+225]
 +0.0000908772174284*Close[i+226]
 +0.0001884775713721*Close[i+227]
 +0.0002638768101743*Close[i+228]
 +0.0003112501557953*Close[i+229]
 +0.000327645919585*Close[i+230]
 +0.0003131079381860*Close[i+231]
 +0.0002705254244760*Close[i+232]
 +0.0002052136048669*Close[i+233]
 +0.0001243172019491*Close[i+234]
 +0.0000360486715289*Close[i+235]
 -0.0000511262748778*Close[i+236]
 -0.0001292731687003*Close[i+237]
 -0.0001917062547220*Close[i+238]
 -0.0002335315803959*Close[i+239]
 -0.0002520165498593*Close[i+240]
 -0.0002467118001222*Close[i+241]
 -0.0002193725163936*Close[i+242]
 -0.0001736968897323*Close[i+243]
 -0.0001148625870363*Close[i+244]
 -0.0000489802526096*Close[i+245]
 +0.00001753454354722*Close[i+246]
 +0.0000785570750521*Close[i+247]
 +0.0001288061972458*Close[i+248]
 +0.0001643014582030*Close[i+249]
 +0.0001826282713035*Close[i+250]
 +0.0001830962209395*Close[i+251]
 +0.0001666963103393*Close[i+252]
 +0.0001359190212320*Close[i+253]
 +0.0000944261792394*Close[i+254]
 +0.0000466246498349*Close[i+255]
 -0.000002740189420625*Close[i+256]
 -0.0000490728098485*Close[i+257]
 -0.0000883254515929*Close[i+258]
 -0.0001173407182773*Close[i+259]
 -0.0001340957279193*Close[i+260]
 -0.0001378078712421*Close[i+261]
 -0.0001289784298204*Close[i+262]
 -0.0001092020017303*Close[i+263]
 -0.0000809751131220*Close[i+264]
 -0.0000474228006096*Close[i+265]
 -0.00001195337206334*Close[i+266]
 +0.00002205442938081*Close[i+267]
 +0.0000516231069354*Close[i+268]
 +0.0000743401338436*Close[i+269]
 +0.0000885915313663*Close[i+270]
 +0.0000936659956397*Close[i+271]
 +0.0000896980646080*Close[i+272]
 +0.0000776622382939*Close[i+273]
 +0.0000591756630803*Close[i+274]
 +0.0000364264296100*Close[i+275]
 +0.00001181126363475*Close[i+276]
 -0.00001233650005671*Close[i+277]
 -0.0000338262083323*Close[i+278]
 -0.0000509238948356*Close[i+279]
 -0.0000623398687480*Close[i+280]
 -0.0000674649857848*Close[i+281]
 -0.0000662096289653*Close[i+282]
 -0.0000590153166433*Close[i+283]
 -0.0000470819551147*Close[i+284]
 -0.0000317251312534*Close[i+285]
 -0.00001451329545907*Close[i+286]
 +0.000003138210846166*Close[i+287]
 +0.00001965287007597*Close[i+288]
 +0.0000334540160737*Close[i+289]
 +0.0000442320692534*Close[i+290]
 +0.0000509189227934*Close[i+291]
 +0.0000536332670257*Close[i+292]
 +0.0000525061548595*Close[i+293]
 +0.0000480831285524*Close[i+294]
 +0.0001270031700279*Close[i+295]

);


if (pr == 23) return(
 0.1699488445142*Close[i]
 +0.1675501421907*Close[i+1]
 +0.1604760576079*Close[i+2]
 +0.1490852518979*Close[i+3]
 +0.1339512972891*Close[i+4]
 +0.1158280654962*Close[i+5]
 +0.0956045169104*Close[i+6]
 +0.0742518627236*Close[i+7]
 +0.0527665531041*Close[i+8]
 +0.0321127863465*Close[i+9]
 +0.01316822211022*Close[i+10]
 -0.00332368143948*Close[i+11]
 -0.01679178111386*Close[i+12]
 -0.02686357360292*Close[i+13]
 -0.0333783225482*Close[i+14]
 -0.0363864909469*Close[i+15]
 -0.0361359122658*Close[i+16]
 -0.0330460157831*Close[i+17]
 -0.02767219289473*Close[i+18]
 -0.02066300248153*Close[i+19]
 -0.01271332167216*Close[i+20]
 -0.00451673036240*Close[i+21]
 +0.00327963434058*Close[i+22]
 +0.01011479598360*Close[i+23]
 +0.01554574769419*Close[i+24]
 +0.01926951109077*Close[i+25]
 +0.02113435352024*Close[i+26]
 +0.02113987520471*Close[i+27]
 +0.01942647658060*Close[i+28]
 +0.01625545001487*Close[i+29]
 +0.01198156201657*Close[i+30]
 +0.00702045442363*Close[i+31]
 +0.001813471457786*Close[i+32]
 -0.00320740166204*Close[i+33]
 -0.00765192574872*Close[i+34]
 -0.01119906189690*Close[i+35]
 -0.01361769734721*Close[i+36]
 -0.01477942270464*Close[i+37]
 -0.01466278599238*Close[i+38]
 -0.01334911444862*Close[i+39]
 -0.01101062476446*Close[i+40]
 -0.00789209685533*Close[i+41]
 -0.00428781914119*Close[i+42]
 -0.000515802395576*Close[i+43]
 +0.003108616236449*Close[i+44]
 +0.00629770249935*Close[i+45]
 +0.00881290941486*Close[i+46]
 +0.01048157844840*Close[i+47]
 +0.01120766142416*Close[i+48]
 +0.01097587987856*Close[i+49]
 +0.00984927677755*Close[i+50]
 +0.00796063323584*Close[i+51]
 +0.00549868946796*Close[i+52]
 +0.002690479359926*Close[i+53]
 -0.0002186554504747*Close[i+54]
 -0.002985684018691*Close[i+55]
 -0.00538946589043*Close[i+56]
 -0.00724776520740*Close[i+57]
 -0.00843043882660*Close[i+58]
 -0.00886788955111*Close[i+59]
 -0.00855428916681*Close[i+60]
 -0.00754551394382*Close[i+61]
 -0.00595215970255*Close[i+62]
 -0.00392838895963*Close[i+63]
 -0.001657666525159*Close[i+64]
 +0.000663345694836*Close[i+65]
 +0.002841361331332*Close[i+66]
 +0.00470214948133*Close[i+67]
 +0.00610408016955*Close[i+68]
 +0.00694851445128*Close[i+69]
 +0.00718630586625*Close[i+70]
 +0.00682002312367*Close[i+71]
 +0.00590186601061*Close[i+72]
 +0.00452759504940*Close[i+73]
 +0.002827112005606*Close[i+74]
 +0.000952575065084*Close[i+75]
 -0.000934892869806*Close[i+76]
 -0.002678767280789*Close[i+77]
 -0.00413983918667*Close[i+78]
 -0.00520707179088*Close[i+79]
 -0.00580577212658*Close[i+80]
 -0.00590249635369*Close[i+81]
 -0.00550639776481*Close[i+82]
 -0.00466702658053*Close[i+83]
 -0.00346887829535*Close[i+84]
 -0.002023249239882*Close[i+85]
 -0.000458155791941*Close[i+86]
 +0.001092788255763*Close[i+87]
 +0.002501587909492*Close[i+88]
 +0.00365625122952*Close[i+89]
 +0.00446951068076*Close[i+90]
 +0.00488522059774*Close[i+91]
 +0.00488197685991*Close[i+92]
 +0.00447375147715*Close[i+93]
 +0.00370758555506*Close[i+94]
 +0.002658624245172*Close[i+95]
 +0.001422992080245*Close[i+96]
 +0.0001091622168230*Close[i+97]
 -0.001171417202837*Close[i+98]
 -0.002313642002122*Close[i+99]
 -0.00322724839298*Close[i+100]
 -0.00384380913724*Close[i+101]
 -0.00412170251362*Close[i+102]
 -0.00404870317795*Close[i+103]
 -0.00364205791478*Close[i+104]
 -0.002946119572708*Close[i+105]
 -0.002027810598081*Close[i+106]
 -0.000970362549957*Close[i+107]
 +0.0001340996311758*Close[i+108]
 +0.001192473840246*Close[i+109]
 +0.002118428311871*Close[i+110]
 +0.002839345044184*Close[i+111]
 +0.00330190645018*Close[i+112]
 +0.00347590778511*Close[i+113]
 +0.00335603098761*Close[i+114]
 +0.002961501044368*Close[i+115]
 +0.002333718076310*Close[i+116]
 +0.001532123161789*Close[i+117]
 +0.000628699954231*Close[i+118]
 -0.0002983930275471*Close[i+119]
 -0.001171500219018*Close[i+120]
 -0.001919896759954*Close[i+121]
 -0.002485439058029*Close[i+122]
 -0.002826990694212*Close[i+123]
 -0.002923299893621*Close[i+124]
 -0.002774133910934*Close[i+125]
 -0.002399634637303*Close[i+126]
 -0.001838002099593*Close[i+127]
 -0.001141751400353*Close[i+128]
 -0.000372902336838*Close[i+129]
 +0.000402471348822*Close[i+130]
 +0.001119854562278*Close[i+131]
 +0.001721596882879*Close[i+132]
 +0.002161479315518*Close[i+133]
 +0.002408185536232*Close[i+134]
 +0.002447428350456*Close[i+135]
 +0.002282590102040*Close[i+136]
 +0.001933877022057*Close[i+137]
 +0.001436102546647*Close[i+138]
 +0.000835327823182*Close[i+139]
 +0.0001846772011778*Close[i+140]
 -0.000460301802928*Close[i+141]
 -0.001046325854160*Close[i+142]
 -0.001526726042397*Close[i+143]
 -0.001865108506275*Close[i+144]
 -0.002038041589931*Close[i+145]
 -0.002036580821213*Close[i+146]
 -0.001866536763788*Close[i+147]
 -0.001547512553189*Close[i+148]
 -0.001110824753863*Close[i+149]
 -0.000596518270965*Close[i+150]
 -0.0000497569790988*Close[i+151]
 +0.000483094870827*Close[i+152]
 +0.000958358229022*Close[i+153]
 +0.001338577714026*Close[i+154]
 +0.001595423550786*Close[i+155]
 +0.001711736876379*Close[i+156]
 +0.001682582742544*Close[i+157]
 +0.001515248925053*Close[i+158]
 +0.001228233060443*Close[i+159]
 +0.000849328840445*Close[i+160]
 +0.000413006011775*Close[i+161]
 -0.0000426734554071*Close[i+162]
 -0.000479338666406*Close[i+163]
 -0.000861502392436*Close[i+164]
 -0.001159407988441*Close[i+165]
 -0.001351299620038*Close[i+166]
 -0.001424951109893*Close[i+167]
 -0.001378354199011*Close[i+168]
 -0.001219528042954*Close[i+169]
 -0.000965508159282*Close[i+170]
 -0.000640618680028*Close[i+171]
 -0.0002742010073755*Close[i+172]
 +0.0001019946677205*Close[i+173]
 +0.000456529891893*Close[i+174]
 +0.000760868749576*Close[i+175]
 +0.000991642650505*Close[i+176]
 +0.001132403464633*Close[i+177]
 +0.001174739635000*Close[i+178]
 +0.001118686378591*Close[i+179]
 +0.000972414962861*Close[i+180]
 +0.000751266128011*Close[i+181]
 +0.000476216279031*Close[i+182]
 +0.0001719342303711*Close[i+183]
 -0.0001353950798301*Close[i+184]
 -0.000420296476022*Close[i+185]
 -0.000660084792024*Close[i+186]
 -0.000836645989945*Close[i+187]
 -0.000937764998061*Close[i+188]
 -0.000957915765822*Close[i+189]
 -0.000898470983031*Close[i+190]
 -0.000767325976203*Close[i+191]
 -0.000578002562651*Close[i+192]
 -0.000348312010558*Close[i+193]
 -0.0000987209872139*Close[i+194]
 +0.0001494414984990*Close[i+195]
 +0.000375787094143*Close[i+196]
 +0.000562514789826*Close[i+197]
 +0.000695786321608*Close[i+198]
 +0.000766711457272*Close[i+199]
 +0.000771891999133*Close[i+200]
 +0.000713489822920*Close[i+201]
 +0.000598822272905*Close[i+202]
 +0.000439558115529*Close[i+203]
 +0.0002505757323195*Close[i+204]
 +0.0000486075074885*Close[i+205]
 -0.0001492196499883*Close[i+206]
 -0.000326817869426*Close[i+207]
 -0.000470415076963*Close[i+208]
 -0.000569603768305*Close[i+209]
 -0.000618059073452*Close[i+210]
 -0.000613894916251*Close[i+211]
 -0.000559635716770*Close[i+212]
 -0.000461820277999*Close[i+213]
 -0.000330303733057*Close[i+214]
 -0.0001772954227790*Close[i+215]
 -0.00001625508736781*Close[i+216]
 +0.0001392693409158*Close[i+217]
 +0.0002767637797660*Close[i+218]
 +0.000385730629964*Close[i+219]
 +0.000458478962208*Close[i+220]
 +0.000490625569424*Close[i+221]
 +0.000481313338379*Close[i+222]
 +0.000433129039048*Close[i+223]
 +0.000351732934404*Close[i+224]
 +0.0002452629610435*Close[i+225]
 +0.0001235431752054*Close[i+226]
 -0.000002787345116589*Close[i+227]
 -0.0001231898879707*Close[i+228]
 -0.0002280970271017*Close[i+229]
 -0.0003096470904886*Close[i+230]
 -0.000362259409545*Close[i+231]
 -0.000382973330584*Close[i+232]
 -0.000371581714179*Close[i+233]
 -0.000330517184039*Close[i+234]
 -0.0002645183388477*Close[i+235]
 -0.0001801476871507*Close[i+236]
 -0.0000851555776580*Close[i+237]
 +0.00001220198617955*Close[i+238]
 +0.0001038791434731*Close[i+239]
 +0.0001826880717948*Close[i+240]
 +0.0002428289148902*Close[i+241]
 +0.0002803190715955*Close[i+242]
 +0.0002932163793231*Close[i+243]
 +0.0002816886374180*Close[i+244]
 +0.0002478835808255*Close[i+245]
 +0.0001956512092911*Close[i+246]
 +0.0001301623913070*Close[i+247]
 +0.0000573855753610*Close[i+248]
 -0.00001641889682998*Close[i+249]
 -0.0000852276669122*Close[i+250]
 -0.0001437251968674*Close[i+251]
 -0.0001876980116067*Close[i+252]
 -0.0002143557853106*Close[i+253]
 -0.0002224435061456*Close[i+254]
 -0.0002122927594786*Close[i+255]
 -0.0001857070083130*Close[i+256]
 -0.0001457303774242*Close[i+257]
 -0.0000963485434265*Close[i+258]
 -0.0000420802616575*Close[i+259]
 +0.00001234962682948*Close[i+260]
 +0.0000624417077927*Close[i+261]
 +0.0001042783564142*Close[i+262]
 +0.0001347782521038*Close[i+263]
 +0.0001519184428847*Close[i+264]
 +0.0001547731585682*Close[i+265]
 +0.0001436082644908*Close[i+266]
 +0.0001197395343680*Close[i+267]
 +0.0000853582996209*Close[i+268]
 +0.0000433833976736*Close[i+269]
 -0.000002877743120115*Close[i+270]
 -0.0000499419075912*Close[i+271]
 -0.0000945607138748*Close[i+272]
 -0.0001338628934640*Close[i+273]
 -0.0001654727482667*Close[i+274]
 -0.0001877981861852*Close[i+275]
 -0.0001999440043539*Close[i+276]
 -0.0002018756565952*Close[i+277]
 -0.0001941901630423*Close[i+278]
 -0.0001781508840424*Close[i+279]
 -0.0001556736555211*Close[i+280]
 -0.0001286617670725*Close[i+281]
 -0.0000992679410533*Close[i+282]
 -0.0000694651251729*Close[i+283]
 -0.0000412969023893*Close[i+284]
 -0.00001654032383930*Close[i+285]
 +0.00000426562673904*Close[i+286]
 +0.00001980964905683*Close[i+287]
 +0.00003017212723366*Close[i+288]
 +0.0000354026726622*Close[i+289]
 +0.0000360262654722*Close[i+290]
 +0.0001263182452759*Close[i+291]

);


if (pr == 24) return(
 0.1752582433557*Close[i]
 +0.1707875832001*Close[i+1]
 +0.1620520950112*Close[i+2]
 +0.1494521266199*Close[i+3]
 +0.1335606032665*Close[i+4]
 +0.1150917554369*Close[i+5]
 +0.0948624078675*Close[i+6]
 +0.0737481127736*Close[i+7]
 +0.0526367283109*Close[i+8]
 +0.0323821623994*Close[i+9]
 +0.01376095732910*Close[i+10]
 -0.002565813433195*Close[i+11]
 -0.01608321545129*Close[i+12]
 -0.02644406063023*Close[i+13]
 -0.0334804084715*Close[i+14]
 -0.0372045284448*Close[i+15]
 -0.0377995628029*Close[i+16]
 -0.0356007415702*Close[i+17]
 -0.03106855421183*Close[i+18]
 -0.02475575215635*Close[i+19]
 -0.01727038277172*Close[i+20]
 -0.00923721064126*Close[i+21]
 -0.001259976578953*Close[i+22]
 +0.00611327983024*Close[i+23]
 +0.01241975590021*Close[i+24]
 +0.01730471548674*Close[i+25]
 +0.02053641391856*Close[i+26]
 +0.02201256220684*Close[i+27]
 +0.02175824644450*Close[i+28]
 +0.01991585976569*Close[i+29]
 +0.01672799869992*Close[i+30]
 +0.01251480589785*Close[i+31]
 +0.00764744138681*Close[i+32]
 +0.002519641176577*Close[i+33]
 -0.002480715130409*Close[i+34]
 -0.00699808403427*Close[i+35]
 -0.01073217059168*Close[i+36]
 -0.01345582742890*Close[i+37]
 -0.01502702870603*Close[i+38]
 -0.01539432717919*Close[i+39]
 -0.01459575271176*Close[i+40]
 -0.01275150707857*Close[i+41]
 -0.01005125788951*Close[i+42]
 -0.00673713856683*Close[i+43]
 -0.003083856344679*Close[i+44]
 +0.000622607539749*Close[i+45]
 +0.00410610347788*Close[i+46]
 +0.00711978864981*Close[i+47]
 +0.00946262317609*Close[i+48]
 +0.01099187855568*Close[i+49]
 +0.01163089166497*Close[i+50]
 +0.01137176219519*Close[i+51]
 +0.01027294631103*Close[i+52]
 +0.00845217687841*Close[i+53]
 +0.00607536409148*Close[i+54]
 +0.00334247111219*Close[i+55]
 +0.000471461929836*Close[i+56]
 -0.002318388157335*Close[i+57]
 -0.00482266596806*Close[i+58]
 -0.00686622711594*Close[i+59]
 -0.00831495900096*Close[i+60]
 -0.00908404147254*Close[i+61]
 -0.00914233100693*Close[i+62]
 -0.00851260184396*Close[i+63]
 -0.00726785614860*Close[i+64]
 -0.00552403937250*Close[i+65]
 -0.00342990404525*Close[i+66]
 -0.001154779403161*Close[i+67]
 +0.001124695261994*Close[i+68]
 +0.00323793889315*Close[i+69]
 +0.00503284538107*Close[i+70]
 +0.00638643928078*Close[i+71]
 +0.00721295885805*Close[i+72]
 +0.00746895501208*Close[i+73]
 +0.00715503639194*Close[i+74]
 +0.00631432573649*Close[i+75]
 +0.00502779465178*Close[i+76]
 +0.00340695866778*Close[i+77]
 +0.001584537351815*Close[i+78]
 -0.0002961345282995*Close[i+79]
 -0.002092152884521*Close[i+80]
 -0.00367167200014*Close[i+81]
 -0.00492339267391*Close[i+82]
 -0.00576417880205*Close[i+83]
 -0.00614435966236*Close[i+84]
 -0.00605034265259*Close[i+85]
 -0.00550448080861*Close[i+86]
 -0.00456223057974*Close[i+87]
 -0.00330697037665*Close[i+88]
 -0.001842864485929*Close[i+89]
 -0.0002864241841445*Close[i+90]
 +0.001242605757027*Close[i+91]
 +0.002630294460678*Close[i+92]
 +0.00377688860535*Close[i+93]
 +0.00460380914637*Close[i+94]
 +0.00505890970585*Close[i+95]
 +0.00511953069397*Close[i+96]
 +0.00479331313820*Close[i+97]
 +0.00411666689591*Close[i+98]
 +0.003151182960041*Close[i+99]
 +0.001978227585549*Close[i+100]
 +0.000692254947772*Close[i+101]
 -0.000606691830432*Close[i+102]
 -0.001820629953809*Close[i+103]
 -0.002860941264555*Close[i+104]
 -0.00365472083061*Close[i+105]
 -0.00414978198931*Close[i+106]
 -0.00431793190542*Close[i+107]
 -0.00415638660568*Close[i+108]
 -0.00368718983705*Close[i+109]
 -0.002954833465491*Close[i+110]
 -0.002022233086104*Close[i+111]
 -0.000965456824434*Close[i+112]
 +0.0001323737592416*Close[i+113]
 +0.001187541437686*Close[i+114]
 +0.002122035221091*Close[i+115]
 +0.002869235050912*Close[i+116]
 +0.00337857801296*Close[i+117]
 +0.00361887102029*Close[i+118]
 +0.00358006833661*Close[i+119]
 +0.00327338511779*Close[i+120]
 +0.002729827759844*Close[i+121]
 +0.001997271221521*Close[i+122]
 +0.001136372218889*Close[i+123]
 +0.0002156170727550*Close[i+124]
 -0.000694043102161*Close[i+125]
 -0.001524600566957*Close[i+126]
 -0.002216016192575*Close[i+127]
 -0.002720491895083*Close[i+128]
 -0.003005687383938*Close[i+129]
 -0.003056710134115*Close[i+130]
 -0.002876686667495*Close[i+131]
 -0.002486021916308*Close[i+132]
 -0.001920323632786*Close[i+133]
 -0.001227291996360*Close[i+134]
 -0.000462759539463*Close[i+135]
 +0.0003137330262296*Close[i+136]
 +0.001043529857609*Close[i+137]
 +0.001673237465651*Close[i+138]
 +0.002158585213059*Close[i+139]
 +0.002467465534314*Close[i+140]
 +0.002581987012428*Close[i+141]
 +0.002499394457866*Close[i+142]
 +0.002231815915697*Close[i+143]
 +0.001804898179919*Close[i+144]
 +0.001255485334412*Close[i+145]
 +0.000628497678365*Close[i+146]
 -0.00002668574881345*Close[i+147]
 -0.000660055928438*Close[i+148]
 -0.001224775628467*Close[i+149]
 -0.001680570353446*Close[i+150]
 -0.001996581757873*Close[i+151]
 -0.002153376976581*Close[i+152]
 -0.002144070308624*Close[i+153]
 -0.001974443960237*Close[i+154]
 -0.001662134554070*Close[i+155]
 -0.001234938865510*Close[i+156]
 -0.000728416224041*Close[i+157]
 -0.0001829667759894*Close[i+158]
 +0.000359336791593*Close[i+159]
 +0.000857962399530*Close[i+160]
 +0.001276916375279*Close[i+161]
 +0.001587309650456*Close[i+162]
 +0.001769281830078*Close[i+163]
 +0.001813233903214*Close[i+164]
 +0.001720210317628*Close[i+165]
 +0.001501477846476*Close[i+166]
 +0.001177381146021*Close[i+167]
 +0.000775501176360*Close[i+168]
 +0.000328379737154*Close[i+169]
 -0.0001290931349808*Close[i+170]
 -0.000562369569274*Close[i+171]
 -0.000939816604948*Close[i+172]
 -0.001235001494417*Close[i+173]
 -0.001428494359415*Close[i+174]
 -0.001509115982844*Close[i+175]
 -0.001474492279944*Close[i+176]
 -0.001330952234393*Close[i+177]
 -0.001092756514158*Close[i+178]
 -0.000780799306851*Close[i+179]
 -0.000420797416658*Close[i+180]
 -0.0000412114757573*Close[i+181]
 +0.000328972317011*Close[i+182]
 +0.000662420882524*Close[i+183]
 +0.000935483450999*Close[i+184]
 +0.001129772074173*Close[i+185]
 +0.001233439642316*Close[i+186]
 +0.001241774867320*Close[i+187]
 +0.001157373632002*Close[i+188]
 +0.000989650878173*Close[i+189]
 +0.000753938571330*Close[i+190]
 +0.000470106744115*Close[i+191]
 +0.0001609536838118*Close[i+192]
 -0.0001496262180886*Close[i+193]
 -0.000438442876055*Close[i+194]
 -0.000684751503150*Close[i+195]
 -0.000871678585789*Close[i+196]
 -0.000987370934258*Close[i+197]
 -0.001025693903888*Close[i+198]
 -0.000986522726168*Close[i+199]
 -0.000875476290519*Close[i+200]
 -0.000703348764322*Close[i+201]
 -0.000485105128034*Close[i+202]
 -0.0002385893851763*Close[i+203]
 +0.00001686159475816*Close[i+204]
 +0.0002619545467450*Close[i+205]
 +0.000478859302994*Close[i+206]
 +0.000652482060692*Close[i+207]
 +0.000771510590240*Close[i+208]
 +0.000829087708404*Close[i+209]
 +0.000823191721545*Close[i+210]
 +0.000756574948444*Close[i+211]
 +0.000636422856377*Close[i+212]
 +0.000473612946356*Close[i+213]
 +0.0002817980478113*Close[i+214]
 +0.0000762517853451*Close[i+215]
 -0.0001272693429533*Close[i+216]
 -0.0003137714285404*Close[i+217]
 -0.000470099591482*Close[i+218]
 -0.000585842020593*Close[i+219]
 -0.000653943817055*Close[i+220]
 -0.000671230882061*Close[i+221]
 -0.000638326398330*Close[i+222]
 -0.000559623550023*Close[i+223]
 -0.000442681397115*Close[i+224]
 -0.0002976343319736*Close[i+225]
 -0.0001362686838977*Close[i+226]
 +0.00002885923311687*Close[i+227]
 +0.0001854334009755*Close[i+228]
 +0.000322228748798*Close[i+229]
 +0.000429949118934*Close[i+230]
 +0.000501793096955*Close[i+231]
 +0.000533907809394*Close[i+232]
 +0.000525494305968*Close[i+233]
 +0.000478787521476*Close[i+234]
 +0.000398745618302*Close[i+235]
 +0.0002926380928517*Close[i+236]
 +0.0001692911110018*Close[i+237]
 +0.0000384421572466*Close[i+238]
 -0.0000899390014326*Close[i+239]
 -0.0002065647175324*Close[i+240]
 -0.0003033181229286*Close[i+241]
 -0.000373907756399*Close[i+242]
 -0.000414221934971*Close[i+243]
 -0.000422521140072*Close[i+244]
 -0.000399506371182*Close[i+245]
 -0.000348113772816*Close[i+246]
 -0.0002732622535234*Close[i+247]
 -0.0001813582210833*Close[i+248]
 -0.0000798234988207*Close[i+249]
 +0.00002354918331005*Close[i+250]
 +0.0001211258936908*Close[i+251]
 +0.0002060293160492*Close[i+252]
 +0.0002725217789270*Close[i+253]
 +0.000316450399433*Close[i+254]
 +0.000335501911177*Close[i+255]
 +0.000329272776430*Close[i+256]
 +0.0002989703600771*Close[i+257]
 +0.0002478069638708*Close[i+258]
 +0.0001801024370910*Close[i+259]
 +0.0001013643291660*Close[i+260]
 +0.00001759110969893*Close[i+261]
 -0.0000650307075447*Close[i+262]
 -0.0001406472066373*Close[i+263]
 -0.0002040543732324*Close[i+264]
 -0.0002510875358153*Close[i+265]
 -0.0002787929264006*Close[i+266]
 -0.0002856365790585*Close[i+267]
 -0.0002714759941524*Close[i+268]
 -0.0002375606131388*Close[i+269]
 -0.0001863024248234*Close[i+270]
 -0.0001211163945584*Close[i+271]
 -0.0000461226944919*Close[i+272]
 +0.0000340316415897*Close[i+273]
 +0.0001147553107787*Close[i+274]
 +0.0001921067225713*Close[i+275]
 +0.0002615152176183*Close[i+276]
 +0.000320158762401*Close[i+277]
 +0.000365538853731*Close[i+278]
 +0.000396267587083*Close[i+279]
 +0.000411886030282*Close[i+280]
 +0.000412796540426*Close[i+281]
 +0.000400223729242*Close[i+282]
 +0.000376007162781*Close[i+283]
 +0.000342502848224*Close[i+284]
 +0.0003023316512607*Close[i+285]
 +0.0002582687297087*Close[i+286]
 +0.0002130187418565*Close[i+287]
 +0.0001691811960329*Close[i+288]
 +0.0001291618295799*Close[i+289]
 +0.0000953640041507*Close[i+290]
 +0.0000704812806245*Close[i+291]
 +0.0000583612011494*Close[i+292]
 -0.0000829688219830*Close[i+293]

);


if (pr == 25) return(
 0.1606952954863*Close[i]
 +0.1586805353200*Close[i+1]
 +0.1527274160785*Close[i+2]
 +0.1431044943359*Close[i+3]
 +0.1302432319222*Close[i+4]
 +0.1147147978292*Close[i+5]
 +0.0971995271336*Close[i+6]
 +0.0784508286700*Close[i+7]
 +0.0592556469606*Close[i+8]
 +0.0403937681148*Close[i+9]
 +0.02259830393202*Close[i+10]
 +0.00651958867788*Close[i+11]
 -0.00730551083349*Close[i+12]
 -0.01847722330901*Close[i+13]
 -0.02674824024855*Close[i+14]
 -0.0320301382188*Close[i+15]
 -0.0343907195244*Close[i+16]
 -0.0340426824523*Close[i+17]
 -0.03132454264141*Close[i+18]
 -0.02667517010892*Close[i+19]
 -0.02060365698510*Close[i+20]
 -0.01365646548128*Close[i+21]
 -0.00638391361164*Close[i+22]
 +0.000691965430229*Close[i+23]
 +0.00710630449853*Close[i+24]
 +0.01247540215970*Close[i+25]
 +0.01651457571775*Close[i+26]
 +0.01904903090190*Close[i+27]
 +0.02001737883413*Close[i+28]
 +0.01946790639555*Close[i+29]
 +0.01754816150543*Close[i+30]
 +0.01448881786870*Close[i+31]
 +0.01058311084658*Close[i+32]
 +0.00616337037033*Close[i+33]
 +0.001576302214586*Close[i+34]
 -0.002841317631447*Close[i+35]
 -0.00678496507603*Close[i+36]
 -0.01000133209284*Close[i+37]
 -0.01230283750765*Close[i+38]
 -0.01357692874436*Close[i+39]
 -0.01378979828367*Close[i+40]
 -0.01298452795172*Close[i+41]
 -0.01127404678145*Close[i+42]
 -0.00882962286568*Close[i+43]
 -0.00586588159433*Close[i+44]
 -0.002623536230354*Close[i+45]
 +0.000648875555040*Close[i+46]
 +0.00371294196050*Close[i+47]
 +0.00635678367324*Close[i+48]
 +0.00840884258644*Close[i+49]
 +0.00974820460317*Close[i+50]
 +0.01031088457310*Close[i+51]
 +0.01009180462886*Close[i+52]
 +0.00914250976753*Close[i+53]
 +0.00756496158531*Close[i+54]
 +0.00550201140009*Close[i+55]
 +0.003125364837153*Close[i+56]
 +0.000621994822974*Close[i+57]
 -0.001819969264892*Close[i+58]
 -0.00402485026432*Close[i+59]
 -0.00584157931369*Close[i+60]
 -0.00715358996112*Close[i+61]
 -0.00788583149647*Close[i+62]
 -0.00800851217551*Close[i+63]
 -0.00753743222083*Close[i+64]
 -0.00653101406947*Close[i+65]
 -0.00508437058502*Close[i+66]
 -0.00332095234760*Close[i+67]
 -0.001382467233484*Close[i+68]
 +0.000582134882217*Close[i+69]
 +0.002427780900168*Close[i+70]
 +0.00402368996717*Close[i+71]
 +0.00526235771810*Close[i+72]
 +0.00606651100999*Close[i+73]
 +0.00639360477819*Close[i+74]
 +0.00623762439325*Close[i+75]
 +0.00562816071164*Close[i+76]
 +0.00462692530940*Close[i+77]
 +0.00332205139562*Close[i+78]
 +0.001820674909485*Close[i+79]
 +0.0002403989941696*Close[i+80]
 -0.001299696940829*Close[i+81]
 -0.002687831650433*Close[i+82]
 -0.00382744644326*Close[i+83]
 -0.00464373212248*Close[i+84]
 -0.00508833094371*Close[i+85]
 -0.00514193347846*Close[i+86]
 -0.00481465575868*Close[i+87]
 -0.00414424675032*Close[i+88]
 -0.00319233276028*Close[i+89]
 -0.002039043792221*Close[i+90]
 -0.000776471561654*Close[i+91]
 +0.000498521038475*Close[i+92]
 +0.001691587778093*Close[i+93]
 +0.002717746894209*Close[i+94]
 +0.00350730181104*Close[i+95]
 +0.00401043082915*Close[i+96]
 +0.00420015569500*Close[i+97]
 +0.00407352711538*Close[i+98]
 +0.00365100046928*Close[i+99]
 +0.002974111360437*Close[i+100]
 +0.002101680640415*Close[i+101]
 +0.001104877801414*Close[i+102]
 +0.0000615469078352*Close[i+103]
 -0.000949762002716*Close[i+104]
 -0.001855607234288*Close[i+105]
 -0.002592890854875*Close[i+106]
 -0.003113149898365*Close[i+107]
 -0.00338562034395*Close[i+108]
 -0.00339888865272*Close[i+109]
 -0.003161058648776*Close[i+110]
 -0.002698473307311*Close[i+111]
 -0.002053134100539*Close[i+112]
 -0.001279054588195*Close[i+113]
 -0.000437854730199*Close[i+114]
 +0.000406054016116*Close[i+115]
 +0.001190321561677*Close[i+116]
 +0.001859190063794*Close[i+117]
 +0.002367380679819*Close[i+118]
 +0.002683069641025*Close[i+119]
 +0.002789765520666*Close[i+120]
 +0.002686988545503*Close[i+121]
 +0.002389741674594*Close[i+122]
 +0.001926855364748*Close[i+123]
 +0.001338369148429*Close[i+124]
 +0.000672175612595*Close[i+125]
 -0.00001979798820084*Close[i+126]
 -0.000685570553806*Close[i+127]
 -0.001276951982296*Close[i+128]
 -0.001752970840406*Close[i+129]
 -0.002082645035437*Close[i+130]
 -0.002246915605657*Close[i+131]
 -0.002239628452839*Close[i+132]
 -0.002067524787392*Close[i+133]
 -0.001749278429169*Close[i+134]
 -0.001313683509204*Close[i+135]
 -0.000797157446626*Close[i+136]
 -0.0002407709545551*Close[i+137]
 +0.0003129598255923*Close[i+138]
 +0.000823272107936*Close[i+139]
 +0.001254107446936*Close[i+140]
 +0.001576607478721*Close[i+141]
 +0.001770984961766*Close[i+142]
 +0.001827652560747*Close[i+143]
 +0.001747555421899*Close[i+144]
 +0.001541710752529*Close[i+145]
 +0.001230016585917*Close[i+146]
 +0.000839447949647*Close[i+147]
 +0.000401795302492*Close[i+148]
 -0.0000488705926984*Close[i+149]
 -0.000478806072645*Close[i+150]
 -0.000857080151897*Close[i+151]
 -0.001157758603886*Close[i+152]
 -0.001361632935985*Close[i+153]
 -0.001457385713073*Close[i+154]
 -0.001442126868402*Close[i+155]
 -0.001321282479323*Close[i+156]
 -0.001107872070704*Close[i+157]
 -0.000821250880814*Close[i+158]
 -0.000485428837765*Close[i+159]
 -0.0001271110104256*Close[i+160]
 +0.0002263852664901*Close[i+161]
 +0.000549178904350*Close[i+162]
 +0.000818684565779*Close[i+163]
 +0.001017154285598*Close[i+164]
 +0.001132800674000*Close[i+165]
 +0.001160430913892*Close[i+166]
 +0.001101566435604*Close[i+167]
 +0.000964060873146*Close[i+168]
 +0.000761260914968*Close[i+169]
 +0.000510794109481*Close[i+170]
 +0.0002330892880769*Close[i+171]
 -0.0000502531993068*Close[i+172]
 -0.000318110090991*Close[i+173]
 -0.000551379478849*Close[i+174]
 -0.000734313645756*Close[i+175]
 -0.000855545549122*Close[i+176]
 -0.000908746407202*Close[i+177]
 -0.000892884072822*Close[i+178]
 -0.000812074738335*Close[i+179]
 -0.000675058133299*Close[i+180]
 -0.000494353976803*Close[i+181]
 -0.0002851707613206*Close[i+182]
 -0.0000641617558490*Close[i+183]
 +0.0001518702876005*Close[i+184]
 +0.000347226443174*Close[i+185]
 +0.000508427325610*Close[i+186]
 +0.000625112635472*Close[i+187]
 +0.000690672617208*Close[i+188]
 +0.000702571275565*Close[i+189]
 +0.000662350488714*Close[i+190]
 +0.000575334496757*Close[i+191]
 +0.000450064289205*Close[i+192]
 +0.0002975168122838*Close[i+193]
 +0.0001301822547539*Close[i+194]
 -0.0000389320623080*Close[i+195]
 -0.0001972915643760*Close[i+196]
 -0.000333739518300*Close[i+197]
 -0.000439261166162*Close[i+198]
 -0.000507553065833*Close[i+199]
 -0.000535360009836*Close[i+200]
 -0.000522573480259*Close[i+201]
 -0.000472090751303*Close[i+202]
 -0.000389453202041*Close[i+203]
 -0.0002823099910892*Close[i+204]
 -0.0001597490826810*Close[i+205]
 -0.00003154989707420*Close[i+206]
 +0.0000925737520571*Close[i+207]
 +0.0002036912419713*Close[i+208]
 +0.0002942819308316*Close[i+209]
 +0.000358719595000*Close[i+210]
 +0.000393594900382*Close[i+211]
 +0.000397858656808*Close[i+212]
 +0.000372775467359*Close[i+213]
 +0.000321712162216*Close[i+214]
 +0.0002497819643388*Close[i+215]
 +0.0001633702165624*Close[i+216]
 +0.0000695959566580*Close[i+217]
 -0.00002425284532893*Close[i+218]
 -0.0001112738842234*Close[i+219]
 -0.0001854397117477*Close[i+220]
 -0.0002419966364064*Close[i+221]
 -0.0002777537676268*Close[i+222]
 -0.0002912309998942*Close[i+223]
 -0.0002826738952373*Close[i+224]
 -0.0002539452885637*Close[i+225]
 -0.0002082922805462*Close[i+226]
 -0.0001500275953907*Close[i+227]
 -0.0000841547944821*Close[i+228]
 -0.00001595157311157*Close[i+229]
 +0.0000494372664806*Close[i+230]
 +0.0001073695745057*Close[i+231]
 +0.0001540294393516*Close[i+232]
 +0.0001866608371444*Close[i+233]
 +0.0002037052207480*Close[i+234]
 +0.0002048544319059*Close[i+235]
 +0.0001909942761419*Close[i+236]
 +0.0001640612689135*Close[i+237]
 +0.0001268436863433*Close[i+238]
 +0.0000827157503190*Close[i+239]
 +0.0000353466711109*Close[i+240]
 -0.00001157975575578*Close[i+241]
 -0.0000546484991006*Close[i+242]
 -0.0000909532071723*Close[i+243]
 -0.0001182686007646*Close[i+244]
 -0.0001351840259120*Close[i+245]
 -0.0001411564105099*Close[i+246]
 -0.0001364804980915*Close[i+247]
 -0.0001222255320615*Close[i+248]
 -0.0001001012512627*Close[i+249]
 -0.0000722731805685*Close[i+250]
 -0.0000411896682617*Close[i+251]
 -0.00000937535410546*Close[i+252]
 +0.00002077574313846*Close[i+253]
 +0.0000471449562922*Close[i+254]
 +0.0000680389225337*Close[i+255]
 +0.0000823016290360*Close[i+256]
 +0.0000893330468446*Close[i+257]
 +0.0000891128008216*Close[i+258]
 +0.0000821724647944*Close[i+259]
 +0.0000694736588631*Close[i+260]
 +0.0000523302198859*Close[i+261]
 +0.0000322925182387*Close[i+262]
 +0.00001096215329521*Close[i+263]
 -0.00001008377945370*Close[i+264]
 -0.00002939782935719*Close[i+265]
 -0.0000458235376180*Close[i+266]
 -0.0000584822463323*Close[i+267]
 -0.0000668192847094*Close[i+268]
 -0.0000707176788344*Close[i+269]
 -0.0000703510662098*Close[i+270]
 -0.0000661717545160*Close[i+271]
 -0.0000590026651274*Close[i+272]
 -0.0000497066547020*Close[i+273]
 -0.0000391752641209*Close[i+274]
 -0.00002855347309348*Close[i+275]
 -0.00001859150315065*Close[i+276]
 -0.00000975354702162*Close[i+277]
 -0.00000339435562938*Close[i+278]
 +0.000000668613000932*Close[i+279]
 +0.0001160320886133*Close[i+280]

);


if (pr == 26) return(
 0.1666294395940*Close[i]
 +0.1628173543380*Close[i+1]
 +0.1553507416959*Close[i+2]
 +0.1445369377812*Close[i+3]
 +0.1308179133306*Close[i+4]
 +0.1147485891128*Close[i+5]
 +0.0969697661496*Close[i+6]
 +0.0781771336223*Close[i+7]
 +0.0590879859864*Close[i+8]
 +0.0404074281818*Close[i+9]
 +0.02279581699694*Close[i+10]
 +0.00683913703972*Close[i+11]
 -0.00697621260258*Close[i+12]
 -0.01828296302250*Close[i+13]
 -0.02684596854133*Close[i+14]
 -0.0325680923638*Close[i+15]
 -0.0354888745658*Close[i+16]
 -0.0357762208490*Close[i+17]
 -0.0337117781105*Close[i+18]
 -0.02967094518539*Close[i+19]
 -0.02409879140480*Close[i+20]
 -0.01748328938013*Close[i+21]
 -0.01032744837226*Close[i+22]
 -0.003121874438291*Close[i+23]
 +0.00368070675591*Close[i+24]
 +0.00968767057345*Close[i+25]
 +0.01458429841009*Close[i+26]
 +0.01814639495936*Close[i+27]
 +0.02024716491443*Close[i+28]
 +0.02085825429800*Close[i+29]
 +0.02004508484746*Close[i+30]
 +0.01795705653637*Close[i+31]
 +0.01481335302996*Close[i+32]
 +0.01088542772184*Close[i+33]
 +0.00647729077138*Close[i+34]
 +0.001904918842661*Close[i+35]
 -0.002524006029813*Close[i+36]
 -0.00652877406485*Close[i+37]
 -0.00987174503161*Close[i+38]
 -0.01237095133348*Close[i+39]
 -0.01390865115557*Close[i+40]
 -0.01443543785526*Close[i+41]
 -0.01396990646193*Close[i+42]
 -0.01259403568763*Close[i+43]
 -0.01044482755872*Close[i+44]
 -0.00770282448085*Close[i+45]
 -0.00457842596510*Close[i+46]
 -0.001296893546631*Close[i+47]
 +0.001916882750943*Close[i+48]
 +0.00485295318198*Close[i+49]
 +0.00732924012283*Close[i+50]
 +0.00920215436838*Close[i+51]
 +0.01037423211759*Close[i+52]
 +0.01079850439524*Close[i+53]
 +0.01047937721064*Close[i+54]
 +0.00947017396104*Close[i+55]
 +0.00786756492033*Close[i+56]
 +0.00580343432158*Close[i+57]
 +0.00343474573522*Close[i+58]
 +0.000932205565204*Close[i+59]
 -0.001531554332136*Close[i+60]
 -0.00379342693348*Close[i+61]
 -0.00571023567216*Close[i+62]
 -0.00716740411002*Close[i+63]
 -0.00808543909217*Close[i+64]
 -0.00842382631499*Close[i+65]
 -0.00818224175749*Close[i+66]
 -0.00739903340464*Close[i+67]
 -0.00614723551299*Close[i+68]
 -0.00452840495692*Close[i+69]
 -0.002664827170447*Close[i+70]
 -0.000690601428245*Close[i+71]
 +0.001257702010843*Close[i+72]
 +0.003050247706545*Close[i+73]
 +0.00457232818573*Close[i+74]
 +0.00573148593560*Close[i+75]
 +0.00646287658211*Close[i+76]
 +0.00673262907922*Close[i+77]
 +0.00653900298826*Close[i+78]
 +0.00591138639042*Close[i+79]
 +0.00490723246691*Close[i+80]
 +0.00360724858450*Close[i+81]
 +0.002109180411481*Close[i+82]
 +0.000520685969653*Close[i+83]
 -0.001048219790516*Close[i+84]
 -0.002492614488257*Close[i+85]
 -0.00371953344866*Close[i+86]
 -0.00465379002149*Close[i+87]
 -0.00524242549543*Close[i+88]
 -0.00545750583360*Close[i+89]
 -0.00529716207679*Close[i+90]
 -0.00478483512551*Close[i+91]
 -0.00396686086610*Close[i+92]
 -0.002908587992388*Close[i+93]
 -0.001689360654383*Close[i+94]
 -0.000396710822938*Close[i+95]
 +0.000879789765209*Close[i+96]
 +0.002054627233114*Close[i+97]
 +0.003051963131125*Close[i+98]
 +0.00381041926197*Close[i+99]
 +0.00428673453236*Close[i+100]
 +0.00445808124073*Close[i+101]
 +0.00432293545194*Close[i+102]
 +0.00390047982919*Close[i+103]
 +0.00322863789165*Close[i+104]
 +0.002360900564698*Close[i+105]
 +0.001362223947381*Close[i+106]
 +0.0003042654981146*Close[i+107]
 -0.000739655523175*Close[i+108]
 -0.001699562447395*Close[i+109]
 -0.002513426106706*Close[i+110]
 -0.003131095849488*Close[i+111]
 -0.00351729092353*Close[i+112]
 -0.00365350345471*Close[i+113]
 -0.00353869461788*Close[i+114]
 -0.00318880543804*Close[i+115]
 -0.002635122440020*Close[i+116]
 -0.001921669468300*Close[i+117]
 -0.001101819152044*Close[i+118]
 -0.0002343903241077*Close[i+119]
 +0.000620511360898*Close[i+120]
 +0.001405581965822*Close[i+121]
 +0.002070112948818*Close[i+122]
 +0.002573185523272*Close[i+123]
 +0.002886132427232*Close[i+124]
 +0.002994058715855*Close[i+125]
 +0.002896413597736*Close[i+126]
 +0.002606538981259*Close[i+127]
 +0.002150337206774*Close[i+128]
 +0.001564080920580*Close[i+129]
 +0.000891645572676*Close[i+130]
 +0.0001812720326131*Close[i+131]
 -0.000517819673762*Close[i+132]
 -0.001158808300668*Close[i+133]
 -0.001700341695774*Close[i+134]
 -0.002109168547271*Close[i+135]
 -0.002362099747035*Close[i+136]
 -0.002447263076866*Close[i+137]
 -0.002364511995296*Close[i+138]
 -0.002125056771273*Close[i+139]
 -0.001750317473501*Close[i+140]
 -0.001270145366466*Close[i+141]
 -0.000720503767054*Close[i+142]
 -0.0001408498424177*Close[i+143]
 +0.000428675825623*Close[i+144]
 +0.000949962304153*Close[i+145]
 +0.001389465344831*Close[i+146]
 +0.001720297923355*Close[i+147]
 +0.001923845876700*Close[i+148]
 +0.001990719633158*Close[i+149]
 +0.001921107514710*Close[i+150]
 +0.001724397568725*Close[i+151]
 +0.001418261464367*Close[i+152]
 +0.001027142150817*Close[i+153]
 +0.000580392790592*Close[i+154]
 +0.0001100960430329*Close[i+155]
 -0.000351182646859*Close[i+156]
 -0.000772634837186*Close[i+157]
 -0.001127211389340*Close[i+158]
 -0.001393346610431*Close[i+159]
 -0.001556204068819*Close[i+160]
 -0.001608456682244*Close[i+161]
 -0.001550509508477*Close[i+162]
 -0.001390206550882*Close[i+163]
 -0.001142022033641*Close[i+164]
 -0.000825860050055*Close[i+165]
 -0.000465491344700*Close[i+166]
 -0.0000868311462400*Close[i+167]
 +0.0002839208600968*Close[i+168]
 +0.000622041216367*Close[i+169]
 +0.000905921886252*Close[i+170]
 +0.001118397841590*Close[i+171]
 +0.001247777455679*Close[i+172]
 +0.001288395961099*Close[i+173]
 +0.001240812982544*Close[i+174]
 +0.001111512313312*Close[i+175]
 +0.000912270095935*Close[i+176]
 +0.000659139544932*Close[i+177]
 +0.000371215887106*Close[i+178]
 +0.0000692208259218*Close[i+179]
 -0.0002259493618665*Close[i+180]
 -0.000494663043384*Close[i+181]
 -0.000719820646835*Close[i+182]
 -0.000887918136034*Close[i+183]
 -0.000989830340001*Close[i+184]
 -0.001021251828002*Close[i+185]
 -0.000982808512259*Close[i+186]
 -0.000879820504001*Close[i+187]
 -0.000721754906982*Close[i+188]
 -0.000521436222429*Close[i+189]
 -0.0002940278081103*Close[i+190]
 -0.0000559239274731*Close[i+191]
 +0.0001764120763398*Close[i+192]
 +0.000387560606342*Close[i+193]
 +0.000564164198540*Close[i+194]
 +0.000695723632217*Close[i+195]
 +0.000775220164551*Close[i+196]
 +0.000799424544481*Close[i+197]
 +0.000768981302286*Close[i+198]
 +0.000688196916395*Close[i+199]
 +0.000564590537262*Close[i+200]
 +0.000408267232246*Close[i+201]
 +0.0002311164118493*Close[i+202]
 +0.0000459334922028*Close[i+203]
 -0.0001344891109130*Close[i+204]
 -0.0002982079565757*Close[i+205]
 -0.000434934573364*Close[i+206]
 -0.000536621714724*Close[i+207]
 -0.000597954442806*Close[i+208]
 -0.000616550586244*Close[i+209]
 -0.000593025396915*Close[i+210]
 -0.000530808265888*Close[i+211]
 -0.000435788697718*Close[i+212]
 -0.0003157995061023*Close[i+213]
 -0.0001800244833827*Close[i+214]
 -0.0000382931447184*Close[i+215]
 +0.0000996046567897*Close[i+216]
 +0.0002245749548364*Close[i+217]
 +0.000328815415912*Close[i+218]
 +0.000406268948208*Close[i+219]
 +0.000452969184971*Close[i+220]
 +0.000467214555435*Close[i+221]
 +0.000449547480861*Close[i+222]
 +0.000402662637380*Close[i+223]
 +0.000331080834249*Close[i+224]
 +0.0002407849334249*Close[i+225]
 +0.0001387153593368*Close[i+226]
 +0.0000323041550394*Close[i+227]
 -0.0000711208704864*Close[i+228]
 -0.0001647439496797*Close[i+229]
 -0.0002427948636583*Close[i+230]
 -0.0003007842452115*Close[i+231]
 -0.000335830503495*Close[i+232]
 -0.000346727003228*Close[i+233]
 -0.000333964142044*Close[i+234]
 -0.0002995776626089*Close[i+235]
 -0.0002469887602073*Close[i+236]
 -0.0001806444860244*Close[i+237]
 -0.0001057029293803*Close[i+238]
 -0.00002763001885583*Close[i+239]
 +0.0000481865320782*Close[i+240]
 +0.0001167746616166*Close[i+241]
 +0.0001739292901296*Close[i+242]
 +0.0002164453115539*Close[i+243]
 +0.0002422344149444*Close[i+244]
 +0.0002504954149642*Close[i+245]
 +0.0002416167652125*Close[i+246]
 +0.0002171417391866*Close[i+247]
 +0.0001795458485014*Close[i+248]
 +0.0001320981842335*Close[i+249]
 +0.0000784868395212*Close[i+250]
 +0.00002268601782710*Close[i+251]
 -0.00003151676344895*Close[i+252]
 -0.0000805445898702*Close[i+253]
 -0.0001214542566158*Close[i+254]
 -0.0001519921434518*Close[i+255]
 -0.0001707479055762*Close[i+256]
 -0.0001771529464869*Close[i+257]
 -0.0001715555630290*Close[i+258]
 -0.0001550506054591*Close[i+259]
 -0.0001294245918321*Close[i+260]
 -0.0000969629893874*Close[i+261]
 -0.0000602461816842*Close[i+262]
 -0.00002206772262099*Close[i+263]
 +0.00001495272185959*Close[i+264]
 +0.0000483894499211*Close[i+265]
 +0.0000761586398310*Close[i+266]
 +0.0000967638849412*Close[i+267]
 +0.0001092300493242*Close[i+268]
 +0.0001132106035381*Close[i+269]
 +0.0001089017615573*Close[i+270]
 +0.0000971017126105*Close[i+271]
 +0.0000789633062168*Close[i+272]
 +0.0000561491017021*Close[i+273]
 +0.00003020853997474*Close[i+274]
 +0.000003160908147296*Close[i+275]
 -0.00002330255998644*Close[i+276]
 -0.0000475867306069*Close[i+277]
 -0.0000683392837222*Close[i+278]
 -0.0000844990439121*Close[i+279]
 -0.0000954620260702*Close[i+280]
 -0.0001009614295176*Close[i+281]
 -0.0001011244998274*Close[i+282]
 -0.0000964251801897*Close[i+283]
 -0.0000872998506353*Close[i+284]
 -0.0000752911784753*Close[i+285]
 -0.0000608080561410*Close[i+286]
 -0.0000452056647530*Close[i+287]
 -0.00002970100471144*Close[i+288]
 -0.00001518252978933*Close[i+289]
 -0.000002402416633150*Close[i+290]
 +0.00000808968872476*Close[i+291]
 +0.00001586158091515*Close[i+292]
 +0.00002073765376291*Close[i+293]
 +0.00002270524850423*Close[i+294]
 +0.0001335529803831*Close[i+295]

);


if (pr == 27) return(
 0.1597915691403*Close[i]
 +0.1564241406126*Close[i+1]
 +0.1498174536330*Close[i+2]
 +0.1402220214517*Close[i+3]
 +0.1279993363554*Close[i+4]
 +0.1136055283261*Close[i+5]
 +0.0975708615467*Close[i+6]
 +0.0804760765038*Close[i+7]
 +0.0629267346625*Close[i+8]
 +0.0455268224282*Close[i+9]
 +0.02885288570881*Close[i+10]
 +0.01342993144853*Close[i+11]
 -0.0002897794016599*Close[i+12]
 -0.01194406475778*Close[i+13]
 -0.02127353403575*Close[i+14]
 -0.02812914409828*Close[i+15]
 -0.0324743749838*Close[i+16]
 -0.0343820180133*Close[i+17]
 -0.0340259099973*Close[i+18]
 -0.0316681275487*Close[i+19]
 -0.02764243787567*Close[i+20]
 -0.02233490644569*Close[i+21]
 -0.01616276176976*Close[i+22]
 -0.00955259361495*Close[i+23]
 -0.002919048723976*Close[i+24]
 +0.00335495227620*Close[i+25]
 +0.00893548058904*Close[i+26]
 +0.01355159188896*Close[i+27]
 +0.01700541649751*Close[i+28]
 +0.01917800349869*Close[i+29]
 +0.02003074851247*Close[i+30]
 +0.01960254695544*Close[i+31]
 +0.01800296108103*Close[i+32]
 +0.01540196601897*Close[i+33]
 +0.01201693385730*Close[i+34]
 +0.00809771418939*Close[i+35]
 +0.00391066299125*Close[i+36]
 -0.0002774206826653*Close[i+37]
 -0.00421460824376*Close[i+38]
 -0.00767753561351*Close[i+39]
 -0.01048284738575*Close[i+40]
 -0.01249578609206*Close[i+41]
 -0.01363562422185*Close[i+42]
 -0.01387770860292*Close[i+43]
 -0.01325220802847*Close[i+44]
 -0.01183970986198*Close[i+45]
 -0.00976411560924*Close[i+46]
 -0.00718329207836*Close[i+47]
 -0.00427817843418*Close[i+48]
 -0.001240978636571*Close[i+49]
 +0.001736777872606*Close[i+50]
 +0.00447565484922*Close[i+51]
 +0.00681851082806*Close[i+52]
 +0.00863898475109*Close[i+53]
 +0.00984777895861*Close[i+54]
 +0.01039650597940*Close[i+55]
 +0.01027891599363*Close[i+56]
 +0.00952958162221*Close[i+57]
 +0.00822016469343*Close[i+58]
 +0.00645362518447*Close[i+59]
 +0.00435674775779*Close[i+60]
 +0.002071547588454*Close[i+61]
 -0.0002539520679646*Close[i+62]
 -0.002474926529536*Close[i+63]
 -0.00445845447476*Close[i+64]
 -0.00609115204847*Close[i+65]
 -0.00728537868330*Close[i+66]
 -0.00798362421969*Close[i+67]
 -0.00816094227399*Close[i+68]
 -0.00782528518514*Close[i+69]
 -0.00701586086020*Close[i+70]
 -0.00579960847692*Close[i+71]
 -0.00426613695365*Close[i+72]
 -0.002521431165737*Close[i+73]
 -0.000680795288546*Close[i+74]
 +0.001138555225470*Close[i+75]
 +0.002824744744311*Close[i+76]
 +0.00427793878083*Close[i+77]
 +0.00541606426965*Close[i+78]
 +0.00617927068737*Close[i+79]
 +0.00653286200828*Close[i+80]
 +0.00646860376302*Close[i+81]
 +0.00600435039667*Close[i+82]
 +0.00518209642471*Close[i+83]
 +0.00406458619254*Close[i+84]
 +0.002730781335019*Close[i+85]
 +0.001270452455322*Close[i+86]
 -0.0002216999790227*Close[i+87]
 -0.001652063088047*Close[i+88]
 -0.002933848438647*Close[i+89]
 -0.00399224780113*Close[i+90]
 -0.00476866758051*Close[i+91]
 -0.00522385194257*Close[i+92]
 -0.00533968873841*Close[i+93]
 -0.00511967728875*Close[i+94]
 -0.00458802982668*Close[i+95]
 -0.00378753022360*Close[i+96]
 -0.002776303218787*Close[i+97]
 -0.001623741718731*Close[i+98]
 -0.000405856459034*Close[i+99]
 +0.000799637959391*Close[i+100]
 +0.001918195394447*Close[i+101]
 +0.002882961824622*Close[i+102]
 +0.00363868470455*Close[i+103]
 +0.00414479108643*Close[i+104]
 +0.00437745320474*Close[i+105]
 +0.00433055805952*Close[i+106]
 +0.00401555043307*Close[i+107]
 +0.00346018766948*Close[i+108]
 +0.002706322652375*Close[i+109]
 +0.001806875953285*Close[i+110]
 +0.000822215646746*Close[i+111]
 -0.0001838184802966*Close[i+112]
 -0.001147988287218*Close[i+113]
 -0.002011570519151*Close[i+114]
 -0.002723867396034*Close[i+115]
 -0.00324512149011*Close[i+116]
 -0.00354865917988*Close[i+117]
 -0.00362215198906*Close[i+118]
 -0.00346795891291*Close[i+119]
 -0.003102532010829*Close[i+120]
 -0.002554978601836*Close[i+121]
 -0.001864860156707*Close[i+122]
 -0.001079425963600*Close[i+123]
 -0.0002504335381096*Close[i+124]
 +0.000569198047654*Close[i+125]
 +0.001328732793429*Close[i+126]
 +0.001982692895224*Close[i+127]
 +0.002493548873864*Close[i+128]
 +0.002833805891811*Close[i+129]
 +0.002987425296229*Close[i+130]
 +0.002950469088622*Close[i+131]
 +0.002730990481131*Close[i+132]
 +0.002348163419714*Close[i+133]
 +0.001830762561856*Close[i+134]
 +0.001215068815765*Close[i+135]
 +0.000542394448359*Close[i+136]
 -0.0001436512105154*Close[i+137]
 -0.000799944991012*Close[i+138]
 -0.001386528400298*Close[i+139]
 -0.001868992542458*Close[i+140]
 -0.002220468236783*Close[i+141]
 -0.002423056954707*Close[i+142]
 -0.002468691634948*Close[i+143]
 -0.002359320182959*Close[i+144]
 -0.002106499309753*Close[i+145]
 -0.001730362900029*Close[i+146]
 -0.001258121211570*Close[i+147]
 -0.000722125646542*Close[i+148]
 -0.0001577208639138*Close[i+149]
 +0.000399080676345*Close[i+150]
 +0.000913839542930*Close[i+151]
 +0.001355811442158*Close[i+152]
 +0.001699730371873*Close[i+153]
 +0.001927233662601*Close[i+154]
 +0.002027778284845*Close[i+155]
 +0.001999069949459*Close[i+156]
 +0.001846931529216*Close[i+157]
 +0.001584707086565*Close[i+158]
 +0.001232176230814*Close[i+159]
 +0.000814129686940*Close[i+160]
 +0.000358657231381*Close[i+161]
 -0.0001046992704075*Close[i+162]
 -0.000546849101362*Close[i+163]
 -0.000940937453435*Close[i+164]
 -0.001263969718878*Close[i+165]
 -0.001498099880510*Close[i+166]
 -0.001631606657471*Close[i+167]
 -0.001659405389539*Close[i+168]
 -0.001583172442668*Close[i+169]
 -0.001411002849700*Close[i+170]
 -0.001156725585664*Close[i+171]
 -0.000838821546240*Close[i+172]
 -0.000479152771055*Close[i+173]
 -0.0001014580313488*Close[i+174]
 +0.0002701629445140*Close[i+175]
 +0.000612789332975*Close[i+176]
 +0.000906053298234*Close[i+177]
 +0.001133340638042*Close[i+178]
 +0.001282690271709*Close[i+179]
 +0.001347406157073*Close[i+180]
 +0.001326279771018*Close[i+181]
 +0.001223496971932*Close[i+182]
 +0.001048190850578*Close[i+183]
 +0.000813708619565*Close[i+184]
 +0.000536632177292*Close[i+185]
 +0.0002356408163852*Close[i+186]
 -0.0000697355583010*Close[i+187]
 -0.000360349025018*Close[i+188]
 -0.000618638517421*Close[i+189]
 -0.000829648095294*Close[i+190]
 -0.000981888377393*Close[i+191]
 -0.001067922292078*Close[i+192]
 -0.001084705743668*Close[i+193]
 -0.001033600158804*Close[i+194]
 -0.000920164768017*Close[i+195]
 -0.000753633135357*Close[i+196]
 -0.000546234954428*Close[i+197]
 -0.0003123027806595*Close[i+198]
 -0.0000673202737179*Close[i+199]
 +0.0001730915229750*Close[i+200]
 +0.000394153658961*Close[i+201]
 +0.000582827087894*Close[i+202]
 +0.000728552608334*Close[i+203]
 +0.000823830343837*Close[i+204]
 +0.000864578257040*Close[i+205]
 +0.000850252100474*Close[i+206]
 +0.000783763834231*Close[i+207]
 +0.000671159846543*Close[i+208]
 +0.000521141901267*Close[i+209]
 +0.000344417705180*Close[i+210]
 +0.0001529541025154*Close[i+211]
 -0.0000408041471265*Close[i+212]
 -0.0002247387884001*Close[i+213]
 -0.000387802809495*Close[i+214]
 -0.000520665262669*Close[i+215]
 -0.000616224284984*Close[i+216]
 -0.000669980569803*Close[i+217]
 -0.000680199619233*Close[i+218]
 -0.000647933794958*Close[i+219]
 -0.000576828536639*Close[i+220]
 -0.000472809423291*Close[i+221]
 -0.000343623838333*Close[i+222]
 -0.0001982695658608*Close[i+223]
 -0.0000464048671669*Close[i+224]
 +0.0001022911054970*Close[i+225]
 +0.0002387187704222*Close[i+226]
 +0.000354915770397*Close[i+227]
 +0.000444481489618*Close[i+228]
 +0.000502950444398*Close[i+229]
 +0.000527950144037*Close[i+230]
 +0.000519312099013*Close[i+231]
 +0.000478944121220*Close[i+232]
 +0.000410660981024*Close[i+233]
 +0.000319854613150*Close[i+234]
 +0.0002130959849967*Close[i+235]
 +0.0000976613669843*Close[i+236]
 -0.00001892403071548*Close[i+237]
 -0.0001293917947857*Close[i+238]
 -0.0002271601765900*Close[i+239]
 -0.0003067163648185*Close[i+240]
 -0.000363920837335*Close[i+241]
 -0.000396193222687*Close[i+242]
 -0.000402624200678*Close[i+243]
 -0.000383955047148*Close[i+244]
 -0.000342432480230*Close[i+245]
 -0.0002816507260333*Close[i+246]
 -0.0002062219572786*Close[i+247]
 -0.0001214739871695*Close[i+248]
 -0.0000330584216739*Close[i+249]
 +0.0000533738009836*Close[i+250]
 +0.0001325856311458*Close[i+251]
 +0.0001999887258264*Close[i+252]
 +0.0002519888852674*Close[i+253]
 +0.0002860587606498*Close[i+254]
 +0.0003009456862493*Close[i+255]
 +0.0002966250850216*Close[i+256]
 +0.0002742748334859*Close[i+257]
 +0.0002361217683595*Close[i+258]
 +0.0001852972498969*Close[i+259]
 +0.0001255405348962*Close[i+260]
 +0.0000609828672911*Close[i+261]
 -0.00000415751700843*Close[i+262]
 -0.0000658289521540*Close[i+263]
 -0.0001203827615443*Close[i+264]
 -0.0001648169238213*Close[i+265]
 -0.0001968899529892*Close[i+266]
 -0.0002152259994140*Close[i+267]
 -0.0002194141725791*Close[i+268]
 -0.0002098991915462*Close[i+269]
 -0.0001879778830100*Close[i+270]
 -0.0001556276763350*Close[i+271]
 -0.0001154027934424*Close[i+272]
 -0.0000701681784277*Close[i+273]
 -0.00002300383498304*Close[i+274]
 +0.00002313093811524*Close[i+275]
 +0.0000653935767906*Close[i+276]
 +0.0001014489872442*Close[i+277]
 +0.0001294003846508*Close[i+278]
 +0.0001479810558961*Close[i+279]
 +0.0001565638924274*Close[i+280]
 +0.0001552082067757*Close[i+281]
 +0.0001445414545411*Close[i+282]
 +0.0001257722374063*Close[i+283]
 +0.0001005230375202*Close[i+284]
 +0.0000707378162769*Close[i+285]
 +0.0000385501964762*Close[i+286]
 +0.00000604526362217*Close[i+287]
 -0.00002467526362518*Close[i+288]
 -0.0000518049367640*Close[i+289]
 -0.0000738825187090*Close[i+290]
 -0.0000897714094621*Close[i+291]
 -0.0000988379308890*Close[i+292]
 -0.0001008827233247*Close[i+293]
 -0.0000961769479766*Close[i+294]
 -0.0000853304591472*Close[i+295]
 -0.0000693501193057*Close[i+296]
 -0.0000493836986721*Close[i+297]
 -0.00002698633242863*Close[i+298]
 -0.00000340346510407*Close[i+299]
 +0.00001980188246308*Close[i+300]
 +0.0000413501825647*Close[i+301]
 +0.0000601507132128*Close[i+302]
 +0.0000753445057287*Close[i+303]
 +0.0000862737911193*Close[i+304]
 +0.0000926344824125*Close[i+305]
 +0.0000943970321229*Close[i+306]
 +0.0000918427720804*Close[i+307]
 +0.0000855549031008*Close[i+308]
 +0.0000758437686660*Close[i+309]
 +0.0000641881114043*Close[i+310]
 +0.0000508680641007*Close[i+311]
 +0.0000368830000293*Close[i+312]
 +0.00002323338539252*Close[i+313]
 +0.00001065219774448*Close[i+314]
 -0.000000279924821946*Close[i+315]
 -0.00000917647538066*Close[i+316]
 -0.00001573549158618*Close[i+317]
 -0.00001983761512098*Close[i+318]
 -0.00002146668378202*Close[i+319]
 -0.0001331759439441*Close[i+320]

);


if (pr == 28) return(
 0.1536589170195*Close[i]
 +0.1506713444039*Close[i+1]
 +0.1448010883840*Close[i+2]
 +0.1362535323265*Close[i+3]
 +0.1253259540053*Close[i+4]
 +0.1123951340823*Close[i+5]
 +0.0979017157802*Close[i+6]
 +0.0823320434429*Close[i+7]
 +0.0661983046405*Close[i+8]
 +0.0500178430209*Close[i+9]
 +0.0342926064531*Close[i+10]
 +0.01948960517234*Close[i+11]
 +0.00602324652977*Close[i+12]
 -0.00575970448752*Close[i+13]
 -0.01559190515544*Close[i+14]
 -0.02329352013333*Close[i+15]
 -0.02877629793119*Close[i+16]
 -0.0320435572735*Close[i+17]
 -0.0331862012530*Close[i+18]
 -0.0323750014955*Close[i+19]
 -0.02984964755252*Close[i+20]
 -0.02590511561582*Close[i+21]
 -0.02087609097947*Close[i+22]
 -0.01512020000343*Close[i+23]
 -0.00900088213769*Close[i+24]
 -0.002870700926121*Close[i+25]
 +0.002944122874068*Close[i+26]
 +0.00815729824843*Close[i+27]
 +0.01253354336907*Close[i+28]
 +0.01589679390053*Close[i+29]
 +0.01813516803551*Close[i+30]
 +0.01920265183790*Close[i+31]
 +0.01911748550896*Close[i+32]
 +0.01795751417556*Close[i+33]
 +0.01585278760560*Close[i+34]
 +0.01297596571590*Close[i+35]
 +0.00953101168572*Close[i+36]
 +0.00574087537648*Close[i+37]
 +0.001834790508265*Close[i+38]
 -0.001964136975742*Close[i+39]
 -0.00545044979246*Close[i+40]
 -0.00844638057502*Close[i+41]
 -0.01081000503407*Close[i+42]
 -0.01244110823437*Close[i+43]
 -0.01328461267386*Close[i+44]
 -0.01333142556914*Close[i+45]
 -0.01261682349891*Close[i+46]
 -0.01121651695777*Close[i+47]
 -0.00924071706121*Close[i+48]
 -0.00682659595104*Close[i+49]
 -0.00412960393716*Close[i+50]
 -0.001314147374564*Close[i+51]
 +0.001455824221980*Close[i+52]
 +0.00402584344533*Close[i+53]
 +0.00625906379836*Close[i+54]
 +0.00804311642828*Close[i+55]
 +0.00929534998219*Close[i+56]
 +0.00996625822597*Close[i+57]
 +0.01004091390535*Close[i+58]
 +0.00953848320638*Close[i+59]
 +0.00850984029013*Close[i+60]
 +0.00703353789993*Close[i+61]
 +0.00521037375137*Close[i+62]
 +0.003156938462973*Close[i+63]
 +0.000998497406579*Close[i+64]
 -0.001138336828643*Close[i+65]
 -0.003132774892972*Close[i+66]
 -0.00487640568543*Close[i+67]
 -0.00627888199851*Close[i+68]
 -0.00727234608061*Close[i+69]
 -0.00781449555323*Close[i+70]
 -0.00789007087109*Close[i+71]
 -0.00751080968625*Close[i+72]
 -0.00671385307408*Close[i+73]
 -0.00555881629030*Close[i+74]
 -0.00412364614327*Close[i+75]
 -0.002499621886757*Close[i+76]
 -0.000785743288578*Close[i+77]
 +0.000917126920229*Close[i+78]
 +0.002512043441650*Close[i+79]
 +0.00391133784328*Close[i+80]
 +0.00504131291100*Close[i+81]
 +0.00584596461536*Close[i+82]
 +0.00628961641861*Close[i+83]
 +0.00635829641385*Close[i+84]
 +0.00605986235751*Close[i+85]
 +0.00542287046385*Close[i+86]
 +0.00449430716759*Close[i+87]
 +0.00333635590273*Close[i+88]
 +0.002022384930128*Close[i+89]
 +0.000632427564437*Close[i+90]
 -0.000751578255298*Close[i+91]
 -0.002050522735646*Close[i+92]
 -0.00319254743405*Close[i+93]
 -0.00411692507984*Close[i+94]
 -0.00477719556683*Close[i+95]
 -0.00514339704415*Close[i+96]
 -0.00520327560351*Close[i+97]
 -0.00496247938697*Close[i+98]
 -0.00444369595961*Close[i+99]
 -0.00368485933925*Close[i+100]
 -0.002736539503433*Close[i+101]
 -0.001658679816700*Close[i+102]
 -0.000516894422338*Close[i+103]
 +0.000621442835601*Close[i+104]
 +0.001691112848246*Close[i+105]
 +0.002632710898314*Close[i+106]
 +0.00339589740492*Close[i+107]
 +0.00394199729233*Close[i+108]
 +0.00424590062480*Close[i+109]
 +0.00429710242456*Close[i+110]
 +0.00409989266304*Close[i+111]
 +0.00367268407987*Close[i+112]
 +0.003046563769777*Close[i+113]
 +0.002263143188856*Close[i+114]
 +0.001371882467069*Close[i+115]
 +0.000427029189402*Close[i+116]
 -0.000515635450458*Close[i+117]
 -0.001402026305029*Close[i+118]
 -0.002182816583313*Close[i+119]
 -0.002816136913798*Close[i+120]
 -0.00326975979623*Close[i+121]
 -0.00352268549769*Close[i+122]
 -0.00356603392792*Close[i+123]
 -0.00340320461894*Close[i+124]
 -0.003049350610782*Close[i+125]
 -0.002530163575900*Close[i+126]
 -0.001880124804763*Close[i+127]
 -0.001140252469751*Close[i+128]
 -0.000355587516554*Close[i+129]
 +0.000427522339378*Close[i+130]
 +0.001164114762977*Close[i+131]
 +0.001813166422733*Close[i+132]
 +0.002339824494291*Close[i+133]
 +0.002717254828528*Close[i+134]
 +0.002927946400354*Close[i+135]
 +0.002964465465197*Close[i+136]
 +0.002829598729313*Close[i+137]
 +0.002535905971937*Close[i+138]
 +0.002104721152671*Close[i+139]
 +0.001564696869156*Close[i+140]
 +0.000949925418825*Close[i+141]
 +0.0002978466408247*Close[i+142]
 -0.000353009069086*Close[i+143]
 -0.000965265666419*Close[i+144]
 -0.001504815804672*Close[i+145]
 -0.001942695723450*Close[i+146]
 -0.002256601170176*Close[i+147]
 -0.002431992521879*Close[i+148]
 -0.002462704425602*Close[i+149]
 -0.002351061020683*Close[i+150]
 -0.002107516437063*Close[i+151]
 -0.001749809291236*Close[i+152]
 -0.001301742402793*Close[i+153]
 -0.000791638356129*Close[i+154]
 -0.0002505898261613*Close[i+155]
 +0.0002894286614977*Close[i+156]
 +0.000797401265405*Close[i+157]
 +0.001245052169374*Close[i+158]
 +0.001608376155078*Close[i+159]
 +0.001868907003688*Close[i+160]
 +0.002014623475838*Close[i+161]
 +0.002040459727400*Close[i+162]
 +0.001948376246693*Close[i+163]
 +0.001747080047377*Close[i+164]
 +0.001451290485156*Close[i+165]
 +0.001080755527704*Close[i+166]
 +0.000658928806058*Close[i+167]
 +0.0002115532461373*Close[i+168]
 -0.0002349251519066*Close[i+169]
 -0.000654871175508*Close[i+170]
 -0.001024931257082*Close[i+171]
 -0.001325297678407*Close[i+172]
 -0.001540769757049*Close[i+173]
 -0.001661461502291*Close[i+174]
 -0.001683238667250*Close[i+175]
 -0.001607776739179*Close[i+176]
 -0.001442297465180*Close[i+177]
 -0.001198978740895*Close[i+178]
 -0.000894127060574*Close[i+179]
 -0.000547084851621*Close[i+180]
 -0.0001790602876050*Close[i+181]
 +0.0001881802401546*Close[i+182]
 +0.000533569891068*Close[i+183]
 +0.000837923749234*Close[i+184]
 +0.001085003482637*Close[i+185]
 +0.001262355283320*Close[i+186]
 +0.001361918476374*Close[i+187]
 +0.001380346322559*Close[i+188]
 +0.001319060570024*Close[i+189]
 +0.001184030791039*Close[i+190]
 +0.000985273432945*Close[i+191]
 +0.000736169785355*Close[i+192]
 +0.000452579570087*Close[i+193]
 +0.0001518544209403*Close[i+194]
 -0.0001482138804401*Close[i+195]
 -0.000430407925016*Close[i+196]
 -0.000679094594248*Close[i+197]
 -0.000881052397331*Close[i+198]
 -0.001026160963366*Close[i+199]
 -0.001107890020365*Close[i+200]
 -0.001123558657757*Close[i+201]
 -0.001074361844061*Close[i+202]
 -0.000965205417866*Close[i+203]
 -0.000804256216941*Close[i+204]
 -0.000602426753855*Close[i+205]
 -0.000372606610241*Close[i+206]
 -0.0001288933853813*Close[i+207]
 +0.0001142928137771*Close[i+208]
 +0.000343012292236*Close[i+209]
 +0.000544617407685*Close[i+210]
 +0.000708434459950*Close[i+211]
 +0.000826317117999*Close[i+212]
 +0.000893016278223*Close[i+213]
 +0.000906408210446*Close[i+214]
 +0.000867497910012*Close[i+215]
 +0.000780256401207*Close[i+216]
 +0.000651308567991*Close[i+217]
 +0.000489455768673*Close[i+218]
 +0.0003050745561086*Close[i+219]
 +0.0001095037332266*Close[i+220]
 -0.0000856653949800*Close[i+221]
 -0.0002692672218715*Close[i+222]
 -0.000431166743724*Close[i+223]
 -0.000562853477299*Close[i+224]
 -0.000657812339985*Close[i+225]
 -0.000711882685909*Close[i+226]
 -0.000723385855846*Close[i+227]
 -0.000693158143143*Close[i+228]
 -0.000624390244781*Close[i+229]
 -0.000522380535520*Close[i+230]
 -0.000394153303748*Close[i+231]
 -0.0002479825922104*Close[i+232]
 -0.0000928665808146*Close[i+233]
 +0.0000619891612460*Close[i+234]
 +0.0002077247162217*Close[i+235]
 +0.000336334192554*Close[i+236]
 +0.000441078100442*Close[i+237]
 +0.000516826697966*Close[i+238]
 +0.000560324041127*Close[i+239]
 +0.000570254160966*Close[i+240]
 +0.000547285083962*Close[i+241]
 +0.000493966714652*Close[i+242]
 +0.000414465657532*Close[i+243]
 +0.0003143256977804*Close[i+244]
 +0.0002000318884695*Close[i+245]
 +0.0000786618148545*Close[i+246]
 -0.0000425745667853*Close[i+247]
 -0.0001567543638861*Close[i+248]
 -0.0002576276471545*Close[i+249]
 -0.000339945211310*Close[i+250]
 -0.000399707107511*Close[i+251]
 -0.000434382956854*Close[i+252]
 -0.000442974469204*Close[i+253]
 -0.000426014199955*Close[i+254]
 -0.000385470958685*Close[i+255]
 -0.000324618029888*Close[i+256]
 -0.0002477264795620*Close[i+257]
 -0.0001598187206402*Close[i+258]
 -0.0000663659188800*Close[i+259]
 +0.00002707257814328*Close[i+260]
 +0.0001151792234545*Close[i+261]
 +0.0001931057407685*Close[i+262]
 +0.0002568729126561*Close[i+263]
 +0.0003033949538087*Close[i+264]
 +0.000330763101210*Close[i+265]
 +0.000338187768351*Close[i+266]
 +0.000326098868501*Close[i+267]
 +0.0002960063022377*Close[i+268]
 +0.0002504043025864*Close[i+269]
 +0.0001925333651262*Close[i+270]
 +0.0001262213408218*Close[i+271]
 +0.0000556122428718*Close[i+272]
 -0.00001506959487933*Close[i+273]
 -0.0000818229666308*Close[i+274]
 -0.0001410108581680*Close[i+275]
 -0.0001895844129684*Close[i+276]
 -0.0002252481361121*Close[i+277]
 -0.0002465816047758*Close[i+278]
 -0.0002529731285508*Close[i+279]
 -0.0002447577911124*Close[i+280]
 -0.0002230886780419*Close[i+281]
 -0.0001897634166122*Close[i+282]
 -0.0001472569789428*Close[i+283]
 -0.0000983689927083*Close[i+284]
 -0.0000461958063268*Close[i+285]
 +0.00000613561898237*Close[i+286]
 +0.0000556422822704*Close[i+287]
 +0.0000996415888817*Close[i+288]
 +0.0001359264102697*Close[i+289]
 +0.0001627987291619*Close[i+290]
 +0.0001791847436921*Close[i+291]
 +0.0001846337643232*Close[i+292]
 +0.0001794016012882*Close[i+293]
 +0.0001643210985561*Close[i+294]
 +0.0001407325740324*Close[i+295]
 +0.0001103484107681*Close[i+296]
 +0.0000752810412827*Close[i+297]
 +0.0000377765092918*Close[i+298]
 +0.000000034283103298*Close[i+299]
 -0.0000358022040672*Close[i+300]
 -0.0000676918577124*Close[i+301]
 -0.0000941953210545*Close[i+302]
 -0.0001139393669167*Close[i+303]
 -0.0001262705921271*Close[i+304]
 -0.0001308181485831*Close[i+305]
 -0.0001277725120279*Close[i+306]
 -0.0001176802178543*Close[i+307]
 -0.0001014985653199*Close[i+308]
 -0.0000804432368447*Close[i+309]
 -0.0000559884731186*Close[i+310]
 -0.00002970305921976*Close[i+311]
 -0.00000321428450971*Close[i+312]
 +0.00002198945171703*Close[i+313]
 +0.0000445827560821*Close[i+314]
 +0.0000634990195768*Close[i+315]
 +0.0000778119893573*Close[i+316]
 +0.0000868465610261*Close[i+317]
 +0.0000903329726320*Close[i+318]
 +0.0000885848118440*Close[i+319]
 +0.0000819080967773*Close[i+320]
 +0.0000705203780300*Close[i+321]
 +0.0000558698685142*Close[i+322]
 +0.0000384066805048*Close[i+323]
 +0.00001943423731614*Close[i+324]
 -0.000000079524783416*Close[i+325]
 -0.00001911534970425*Close[i+326]
 -0.0000367451372936*Close[i+327]
 -0.0000522154033210*Close[i+328]
 -0.0000649084214794*Close[i+329]
 -0.0000744433278452*Close[i+330]
 -0.0000806074440227*Close[i+331]
 -0.0000834408242271*Close[i+332]
 -0.0000831517870113*Close[i+333]
 -0.0000801964665733*Close[i+334]
 -0.0000752030222678*Close[i+335]
 -0.0000690868762094*Close[i+336]
 -0.0000630475268605*Close[i+337]
 -0.0000588266623109*Close[i+338]
 -0.0000589664088282*Close[i+339]
 -0.0000675276862394*Close[i+340]
 +0.0000834558998611*Close[i+341]

);


if (pr == 29) return(
 0.1466466918556*Close[i]
 +0.1440333699344*Close[i+1]
 +0.1388908276780*Close[i+2]
 +0.1313840357437*Close[i+3]
 +0.1217525047283*Close[i+4]
 +0.1103011228986*Close[i+5]
 +0.0973885490528*Close[i+6]
 +0.0834136388232*Close[i+7]
 +0.0688004724471*Close[i+8]
 +0.0539826040439*Close[i+9]
 +0.0393871727124*Close[i+10]
 +0.02541953154730*Close[i+11]
 +0.01244899961257*Close[i+12]
 +0.000796316049981*Close[i+13]
 -0.00927674187609*Close[i+14]
 -0.01757516427842*Close[i+15]
 -0.02397569750846*Close[i+16]
 -0.02842884118917*Close[i+17]
 -0.03095786388849*Close[i+18]
 -0.0316549236833*Close[i+19]
 -0.03067455149424*Close[i+20]
 -0.02822481391603*Close[i+21]
 -0.02455661140355*Close[i+22]
 -0.01995159735201*Close[i+23]
 -0.01470928669154*Close[i+24]
 -0.00913390953817*Close[i+25]
 -0.00352160222854*Close[i+26]
 +0.001851550802296*Close[i+27]
 +0.00674010642055*Close[i+28]
 +0.01093810142806*Close[i+29]
 +0.01428578011604*Close[i+30]
 +0.01667403088281*Close[i+31]
 +0.01804637271358*Close[i+32]
 +0.01839854253889*Close[i+33]
 +0.01777574350997*Close[i+34]
 +0.01626781248884*Close[i+35]
 +0.01400256092502*Close[i+36]
 +0.01113770686713*Close[i+37]
 +0.00785177926412*Close[i+38]
 +0.00433449375377*Close[i+39]
 +0.000777030757495*Close[i+40]
 -0.002637295060022*Close[i+41]
 -0.00574158568369*Close[i+42]
 -0.00839272329743*Close[i+43]
 -0.01047728486647*Close[i+44]
 -0.01191574220458*Close[i+45]
 -0.01266485761407*Close[i+46]
 -0.01271818456024*Close[i+47]
 -0.01210477502673*Close[i+48]
 -0.01088616820675*Close[i+49]
 -0.00915193330721*Close[i+50]
 -0.00701397973348*Close[i+51]
 -0.00460001678949*Close[i+52]
 -0.002046460854339*Close[i+53]
 +0.000508785241667*Close[i+54]
 +0.002933372562305*Close[i+55]
 +0.00510697459348*Close[i+56]
 +0.00692692717198*Close[i+57]
 +0.00831274957546*Close[i+58]
 +0.00920939976871*Close[i+59]
 +0.00958910514046*Close[i+60]
 +0.00945177015498*Close[i+61]
 +0.00882394617618*Close[i+62]
 +0.00775650947254*Close[i+63]
 +0.00632116171038*Close[i+64]
 +0.00460602215943*Close[i+65]
 +0.002710507132981*Close[i+66]
 +0.000739840769434*Close[i+67]
 -0.001200571865553*Close[i+68]
 -0.003010561965928*Close[i+69]
 -0.00460019102678*Close[i+70]
 -0.00589402660654*Close[i+71]
 -0.00683455778396*Close[i+72]
 -0.00738455593638*Close[i+73]
 -0.00752833451702*Close[i+74]
 -0.00727184353617*Close[i+75]
 -0.00664166364529*Close[i+76]
 -0.00568295200518*Close[i+77]
 -0.00445651313423*Close[i+78]
 -0.003035137892643*Close[i+79]
 -0.001499455332701*Close[i+80]
 +0.0000665100369689*Close[i+81]
 +0.001579796482885*Close[i+82]
 +0.002962795479421*Close[i+83]
 +0.00414710831136*Close[i+84]
 +0.00507683120217*Close[i+85]
 +0.00571107075984*Close[i+86]
 +0.00602562652257*Close[i+87]
 +0.00601373486955*Close[i+88]
 +0.00568590469333*Close[i+89]
 +0.00506884488377*Close[i+90]
 +0.00420359246231*Close[i+91]
 +0.003142942212490*Close[i+92]
 +0.001948348036517*Close[i+93]
 +0.000686455666700*Close[i+94]
 -0.000574526134943*Close[i+95]
 -0.001768436958803*Close[i+96]
 -0.002834558860061*Close[i+97]
 -0.00372063686434*Close[i+98]
 -0.00438535969546*Close[i+99]
 -0.00480021256184*Close[i+100]
 -0.00495059467857*Close[i+101]
 -0.00483619122840*Close[i+102]
 -0.00447057684487*Close[i+103]
 -0.00388011622295*Close[i+104]
 -0.003102215488627*Close[i+105]
 -0.002183054923587*Close[i+106]
 -0.001174921532415*Close[i+107]
 -0.0001332964727329*Close[i+108]
 +0.000886139950161*Close[i+109]
 +0.001830434394375*Close[i+110]
 +0.002652058229366*Close[i+111]
 +0.00331125187481*Close[i+112]
 +0.00377788946312*Close[i+113]
 +0.00403279573407*Close[i+114]
 +0.00406844619746*Close[i+115]
 +0.00388903986091*Close[i+116]
 +0.00350995568727*Close[i+117]
 +0.002956637101514*Close[i+118]
 +0.002262978500016*Close[i+119]
 +0.001469314169633*Close[i+120]
 +0.000620123621125*Close[i+121]
 -0.0002384175773671*Close[i+122]
 -0.001060911595440*Close[i+123]
 -0.001805096123183*Close[i+124]
 -0.002433986582910*Close[i+125]
 -0.002917666055464*Close[i+126]
 -0.00323467289896*Close[i+127]
 -0.00337288830987*Close[i+128]
 -0.00332992917831*Close[i+129]
 -0.003112995475998*Close[i+130]
 -0.002738242646062*Close[i+131]
 -0.002229678419361*Close[i+132]
 -0.001617694397038*Close[i+133]
 -0.000937287886085*Close[i+134]
 -0.0002261035379185*Close[i+135]
 +0.000477625673484*Close[i+136]
 +0.001137097832391*Close[i+137]
 +0.001718844124582*Close[i+138]
 +0.002194392417076*Close[i+139]
 +0.002541636315319*Close[i+140]
 +0.002745813049270*Close[i+141]
 +0.002800093549210*Close[i+142]
 +0.002705710458163*Close[i+143]
 +0.002471687924862*Close[i+144]
 +0.002114138535953*Close[i+145]
 +0.001655239690786*Close[i+146]
 +0.001121881657933*Close[i+147]
 +0.000544143097898*Close[i+148]
 -0.0000463951629789*Close[i+149]
 -0.000618339032402*Close[i+150]
 -0.001142140276661*Close[i+151]
 -0.001591587519883*Close[i+152]
 -0.001945106722141*Close[i+153]
 -0.002186756990928*Close[i+154]
 -0.002306923773854*Close[i+155]
 -0.002302641056266*Close[i+156]
 -0.002177575043641*Close[i+157]
 -0.001941632779574*Close[i+158]
 -0.001610285504404*Close[i+159]
 -0.001203581991066*Close[i+160]
 -0.000744984584620*Close[i+161]
 -0.0002600203693469*Close[i+162]
 +0.0002250972908738*Close[i+163]
 +0.000684891365154*Close[i+164]
 +0.001095917097574*Close[i+165]
 +0.001437959218954*Close[i+166]
 +0.001694987410434*Close[i+167]
 +0.001855898110054*Close[i+168]
 +0.001914943599105*Close[i+169]
 +0.001871899206905*Close[i+170]
 +0.001731905575283*Close[i+171]
 +0.001505056586106*Close[i+172]
 +0.001205718656493*Close[i+173]
 +0.000851664958945*Close[i+174]
 +0.000463028336791*Close[i+175]
 +0.0000611926997174*Close[i+176]
 -0.000332385338362*Close[i+177]
 -0.000697289263738*Close[i+178]
 -0.001015205969432*Close[i+179]
 -0.001270805117501*Close[i+180]
 -0.001452485103310*Close[i+181]
 -0.001552850078638*Close[i+182]
 -0.001568998284741*Close[i+183]
 -0.001502526285177*Close[i+184]
 -0.001359330062828*Close[i+185]
 -0.001149152943170*Close[i+186]
 -0.000884975724731*Close[i+187]
 -0.000582227770621*Close[i+188]
 -0.0002579104446378*Close[i+189]
 +0.0000703478009155*Close[i+190]
 +0.000385229439902*Close[i+191]
 +0.000670639674877*Close[i+192]
 +0.000912502554976*Close[i+193]
 +0.001099453076701*Close[i+194]
 +0.001223340593767*Close[i+195]
 +0.001279575514210*Close[i+196]
 +0.001267243188135*Close[i+197]
 +0.001189064395200*Close[i+198]
 +0.001051119609984*Close[i+199]
 +0.000862445559337*Close[i+200]
 +0.000634456442421*Close[i+201]
 +0.000380284339340*Close[i+202]
 +0.0001140240584074*Close[i+203]
 -0.0001500258500789*Close[i+204]
 -0.000398124925148*Close[i+205]
 -0.000617796286227*Close[i+206]
 -0.000798437729959*Close[i+207]
 -0.000931821640174*Close[i+208]
 -0.001012454345269*Close[i+209]
 -0.001037774855649*Close[i+210]
 -0.001008199277846*Close[i+211]
 -0.000927002976065*Close[i+212]
 -0.000800063869343*Close[i+213]
 -0.000635458813174*Close[i+214]
 -0.000442987060752*Close[i+215]
 -0.0002335848887144*Close[i+216]
 -0.00001872655223804*Close[i+217]
 +0.0001902013020751*Close[i+218]
 +0.000382487837306*Close[i+219]
 +0.000548643779624*Close[i+220]
 +0.000680855725903*Close[i+221]
 +0.000773335276045*Close[i+222]
 +0.000822570021877*Close[i+223]
 +0.000827414066798*Close[i+224]
 +0.000789085366335*Close[i+225]
 +0.000711011683185*Close[i+226]
 +0.000598588097605*Close[i+227]
 +0.000458815045357*Close[i+228]
 +0.0002998917187211*Close[i+229]
 +0.0001307380638120*Close[i+230]
 -0.0000394980229495*Close[i+231]
 -0.0002019189535869*Close[i+232]
 -0.000348341298860*Close[i+233]
 -0.000471698057389*Close[i+234]
 -0.000566366274739*Close[i+235]
 -0.000628413306889*Close[i+236]
 -0.000655742279634*Close[i+237]
 -0.000648143640094*Close[i+238]
 -0.000607221863148*Close[i+239]
 -0.000536278898988*Close[i+240]
 -0.000440045700525*Close[i+241]
 -0.000324417912890*Close[i+242]
 -0.0001960775131412*Close[i+243]
 -0.0000621457836942*Close[i+244]
 +0.0000702393593039*Close[i+245]
 +0.0001942611548334*Close[i+246]
 +0.0003037947226262*Close[i+247]
 +0.000393689509989*Close[i+248]
 +0.000460004488706*Close[i+249]
 +0.000500165716046*Close[i+250]
 +0.000513059929671*Close[i+251]
 +0.000499024898188*Close[i+252]
 +0.000459787156918*Close[i+253]
 +0.000398313791854*Close[i+254]
 +0.000318624993585*Close[i+255]
 +0.0002255135424652*Close[i+256]
 +0.0001243163330638*Close[i+257]
 +0.00002055881983939*Close[i+258]
 -0.0000802858849718*Close[i+259]
 -0.0001731291564889*Close[i+260]
 -0.0002534622454103*Close[i+261]
 -0.000317631524872*Close[i+262]
 -0.000362930583770*Close[i+263]
 -0.000387752794480*Close[i+264]
 -0.000391605162968*Close[i+265]
 -0.000375101348098*Close[i+266]
 -0.000339873833608*Close[i+267]
 -0.0002884689132717*Close[i+268]
 -0.0002241586197389*Close[i+269]
 -0.0001507516060707*Close[i+270]
 -0.0000723725406540*Close[i+271]
 +0.00000675109187621*Close[i+272]
 +0.0000825545011372*Close[i+273]
 +0.0001512688386222*Close[i+274]
 +0.0002096854479989*Close[i+275]
 +0.0002552229693843*Close[i+276]
 +0.0002861082607271*Close[i+277]
 +0.0003013475538593*Close[i+278]
 +0.0003008511183628*Close[i+279]
 +0.0002852929776398*Close[i+280]
 +0.0002561249204248*Close[i+281]
 +0.0002154303947549*Close[i+282]
 +0.0001658077866549*Close[i+283]
 +0.0001102014168629*Close[i+284]
 +0.0000517626227746*Close[i+285]
 -0.00000633319957200*Close[i+286]
 -0.0000610617692895*Close[i+287]
 -0.0001096648174316*Close[i+288]
 -0.0001497898560827*Close[i+289]
 -0.0001796341726788*Close[i+290]
 -0.0001979183122283*Close[i+291]
 -0.0002040366476179*Close[i+292]
 -0.0001979560461428*Close[i+293]
 -0.0001802967041927*Close[i+294]
 -0.0001521252483652*Close[i+295]
 -0.0001150755682156*Close[i+296]
 -0.0000710438336049*Close[i+297]
 -0.00002222378544005*Close[i+298]
 +0.00002906643332315*Close[i+299]
 +0.0000804961912360*Close[i+300]
 +0.0001298411655139*Close[i+301]
 +0.0001750696750737*Close[i+302]
 +0.0002143960253363*Close[i+303]
 +0.0002464798189008*Close[i+304]
 +0.0002702786817057*Close[i+305]
 +0.0002852169926531*Close[i+306]
 +0.0002911855516436*Close[i+307]
 +0.0002883917830628*Close[i+308]
 +0.0002774826308720*Close[i+309]
 +0.0002593481251586*Close[i+310]
 +0.0002352524319083*Close[i+311]
 +0.0002063737016047*Close[i+312]
 +0.0001743379902864*Close[i+313]
 +0.0001405020647525*Close[i+314]
 +0.0001063054102371*Close[i+315]
 +0.0000731105964549*Close[i+316]
 +0.0000420781811175*Close[i+317]
 +0.00001415812707633*Close[i+318]
 -0.00001003749570007*Close[i+319]
 -0.00002964340832976*Close[i+320]
 -0.0000450405256958*Close[i+321]
 -0.0000556875311307*Close[i+322]
 -0.0000619083193316*Close[i+323]
 -0.0000642328243964*Close[i+324]
 -0.0000630542913154*Close[i+325]
 -0.0000589076308569*Close[i+326]
 -0.0000524784821939*Close[i+327]
 -0.0001403090898778*Close[i+328]

);


if (pr == 30) return(
 0.1333158563377*Close[i]
 +0.1322281148596*Close[i+1]
 +0.1289969195684*Close[i+2]
 +0.1237172304459*Close[i+3]
 +0.1165436034875*Close[i+4]
 +0.1076847742903*Close[i+5]
 +0.0973963670948*Close[i+6]
 +0.0859720111812*Close[i+7]
 +0.0737331989170*Close[i+8]
 +0.0610182742338*Close[i+9]
 +0.0481709659568*Close[i+10]
 +0.0355288941557*Close[i+11]
 +0.02341248018688*Close[i+12]
 +0.01211466309144*Close[i+13]
 +0.001891796568908*Close[i+14]
 -0.00704395288277*Close[i+15]
 -0.01453045085735*Close[i+16]
 -0.02045949212444*Close[i+17]
 -0.02477864588685*Close[i+18]
 -0.02749102079675*Close[i+19]
 -0.02865300432856*Close[i+20]
 -0.02837011342597*Close[i+21]
 -0.02679115681739*Close[i+22]
 -0.02410097956876*Close[i+23]
 -0.02051210614327*Close[i+24]
 -0.01625563393725*Close[i+25]
 -0.01157175649959*Close[i+26]
 -0.00670029289929*Close[i+27]
 -0.001871597276882*Close[i+28]
 +0.002701804837556*Close[i+29]
 +0.00683254821645*Close[i+30]
 +0.01036446539692*Close[i+31]
 +0.01317713572225*Close[i+32]
 +0.01518881194680*Close[i+33]
 +0.01635766134735*Close[i+34]
 +0.01668133427606*Close[i+35]
 +0.01619493364533*Close[i+36]
 +0.01496753048389*Close[i+37]
 +0.01309742240163*Close[i+38]
 +0.01070637688350*Close[i+39]
 +0.00793314271205*Close[i+40]
 +0.00492652588404*Close[i+41]
 +0.001838341924771*Close[i+42]
 -0.001183450629156*Close[i+43]
 -0.00400115180662*Close[i+44]
 -0.00649299476028*Close[i+45]
 -0.00855787992514*Close[i+46]
 -0.01011899761622*Close[i+47]
 -0.01112622174139*Close[i+48]
 -0.01155721993800*Close[i+49]
 -0.01141727501449*Close[i+50]
 -0.01073787730514*Close[i+51]
 -0.00957419560948*Close[i+52]
 -0.00800157800787*Close[i+53]
 -0.00611127880190*Close[i+54]
 -0.00400562698786*Close[i+55]
 -0.001792876172956*Close[i+56]
 +0.000418019976434*Close[i+57]
 +0.002522471610974*Close[i+58]
 +0.00442492722242*Close[i+59]
 +0.00604296385293*Close[i+60]
 +0.00731062572544*Close[i+61]
 +0.00818088327005*Close[i+62]
 +0.00862713447690*Close[i+63]
 +0.00864370725891*Close[i+64]
 +0.00824537658492*Close[i+65]
 +0.00746595155053*Close[i+66]
 +0.00635602555035*Close[i+67]
 +0.00498002555392*Close[i+68]
 +0.00341271501129*Close[i+69]
 +0.001735332402221*Close[i+70]
 +0.00003155741402056*Close[i+71]
 -0.001616506535114*Close[i+72]
 -0.003132142456670*Close[i+73]
 -0.00444745593867*Close[i+74]
 -0.00550628757098*Close[i+75]
 -0.00626647987316*Close[i+76]
 -0.00670141793687*Close[i+77]
 -0.00680078928931*Close[i+78]
 -0.00657055434667*Close[i+79]
 -0.00603215287334*Close[i+80]
 -0.00522100360166*Close[i+81]
 -0.00418439425758*Close[i+82]
 -0.002978874512071*Close[i+83]
 -0.001667291029369*Close[i+84]
 -0.0003156162325694*Close[i+85]
 +0.001010277958520*Close[i+86]
 +0.002247742319185*Close[i+87]
 +0.00334022874193*Close[i+88]
 +0.00423979551898*Close[i+89]
 +0.00490912897013*Close[i+90]
 +0.00532300497361*Close[i+91]
 +0.00546913236259*Close[i+92]
 +0.00534835946390*Close[i+93]
 +0.00497425257123*Close[i+94]
 +0.00437207980459*Close[i+95]
 +0.00357727122394*Close[i+96]
 +0.002633438421468*Close[i+97]
 +0.001590061789315*Close[i+98]
 +0.000499966110403*Close[i+99]
 -0.000583294988361*Close[i+100]
 -0.001608012658897*Close[i+101]
 -0.002526737405799*Close[i+102]
 -0.00329842415913*Close[i+103]
 -0.00389021018892*Close[i+104]
 -0.00427875708033*Close[i+105]
 -0.00445109881240*Close[i+106]
 -0.00440497239118*Close[i+107]
 -0.00414863100398*Close[i+108]
 -0.00370015789260*Close[i+109]
 -0.003086333158472*Close[i+110]
 -0.002341114428305*Close[i+111]
 -0.001503816387042*Close[i+112]
 -0.000617086969849*Close[i+113]
 +0.0002752241171319*Close[i+114]
 +0.001130193766781*Close[i+115]
 +0.001907853114343*Close[i+116]
 +0.002573019977766*Close[i+117]
 +0.003096849910891*Close[i+118]
 +0.00345804655870*Close[i+119]
 +0.00364367628515*Close[i+120]
 +0.00364956113177*Close[i+121]
 +0.00348024438125*Close[i+122]
 +0.003148536689563*Close[i+123]
 +0.002674682944130*Close[i+124]
 +0.002085193777990*Close[i+125]
 +0.001411407567315*Close[i+126]
 +0.000687862880953*Close[i+127]
 -0.0000494421861165*Close[i+128]
 -0.000764810767409*Close[i+129]
 -0.001424548109274*Close[i+130]
 -0.001998523082058*Close[i+131]
 -0.002461513439535*Close[i+132]
 -0.002794284028722*Close[i+133]
 -0.002984347411967*Close[i+134]
 -0.003026381704075*Close[i+135]
 -0.002922296643930*Close[i+136]
 -0.002680947073253*Close[i+137]
 -0.002317525633295*Close[i+138]
 -0.001852666895674*Close[i+139]
 -0.001311313724977*Close[i+140]
 -0.000721410520571*Close[i+141]
 -0.0001124828702782*Close[i+142]
 +0.000485816704983*Close[i+143]
 +0.001045130956902*Close[i+144]
 +0.001539722918492*Close[i+145]
 +0.001947636208070*Close[i+146]
 +0.002251647534407*Close[i+147]
 +0.002439963871504*Close[i+148]
 +0.002506640943023*Close[i+149]
 +0.002451714435158*Close[i+150]
 +0.002281036354963*Close[i+151]
 +0.002005840960241*Close[i+152]
 +0.001642062820392*Close[i+153]
 +0.001209447160777*Close[i+154]
 +0.000730506224191*Close[i+155]
 +0.0002293653066813*Close[i+156]
 -0.0002694341029398*Close[i+157]
 -0.000742118940868*Close[i+158]
 -0.001166802950621*Close[i+159]
 -0.001524479792280*Close[i+160]
 -0.001799857375181*Close[i+161]
 -0.001981988763083*Close[i+162]
 -0.002064676395512*Close[i+163]
 -0.002046642411838*Close[i+164]
 -0.001931453911070*Close[i+165]
 -0.001727223418250*Close[i+166]
 -0.001446097679920*Close[i+167]
 -0.001103564682223*Close[i+168]
 -0.000717625994694*Close[i+169]
 -0.0003078659741506*Close[i+170]
 +0.0001055258039591*Close[i+171]
 +0.000502735100757*Close[i+172]
 +0.000865262299065*Close[i+173]
 +0.001176765756063*Close[i+174]
 +0.001423785038724*Close[i+175]
 +0.001596304604746*Close[i+176]
 +0.001688135668106*Close[i+177]
 +0.001697109200728*Close[i+178]
 +0.001625064205129*Close[i+179]
 +0.001477651255526*Close[i+180]
 +0.001263958680402*Close[i+181]
 +0.000995980642136*Close[i+182]
 +0.000687967474097*Close[i+183]
 +0.000355679863559*Close[i+184]
 +0.00001559720723195*Close[i+185]
 -0.0003158859830405*Close[i+186]
 -0.000623243593387*Close[i+187]
 -0.000892529722402*Close[i+188]
 -0.001112000809901*Close[i+189]
 -0.001272612091647*Close[i+190]
 -0.001368369725340*Close[i+191]
 -0.001396535212946*Close[i+192]
 -0.001357659023593*Close[i+193]
 -0.001255462022898*Close[i+194]
 -0.001096569508826*Close[i+195]
 -0.000890110628822*Close[i+196]
 -0.000647218388605*Close[i+197]
 -0.000380438564679*Close[i+198]
 -0.0001030936482106*Close[i+199]
 +0.0001713687412646*Close[i+200]
 +0.000430022207491*Close[i+201]
 +0.000661055857612*Close[i+202]
 +0.000854307142422*Close[i+203]
 +0.001001696707579*Close[i+204]
 +0.001097546433613*Close[i+205]
 +0.001138785340319*Close[i+206]
 +0.001125015810367*Close[i+207]
 +0.001058456988829*Close[i+208]
 +0.000943764188489*Close[i+209]
 +0.000787731433845*Close[i+210]
 +0.000598915136772*Close[i+211]
 +0.000387174078148*Close[i+212]
 +0.0001631646557623*Close[i+213]
 -0.0000621833943148*Close[i+214]
 -0.0002781972175566*Close[i+215]
 -0.000474949052040*Close[i+216]
 -0.000643706954395*Close[i+217]
 -0.000777314596129*Close[i+218]
 -0.000870476597434*Close[i+219]
 -0.000919959561061*Close[i+220]
 -0.000924676929230*Close[i+221]
 -0.000885680808268*Close[i+222]
 -0.000806054021421*Close[i+223]
 -0.000690696144589*Close[i+224]
 -0.000546047259490*Close[i+225]
 -0.000379736138157*Close[i+226]
 -0.0002001892958970*Close[i+227]
 -0.00001621792181988*Close[i+228]
 +0.0001634175868415*Close[i+229]
 +0.000330406589194*Close[i+230]
 +0.000477265221952*Close[i+231]
 +0.000597664314721*Close[i+232]
 +0.000686684510176*Close[i+233]
 +0.000741016309448*Close[i+234]
 +0.000759056297202*Close[i+235]
 +0.000740932249115*Close[i+236]
 +0.000688455106902*Close[i+237]
 +0.000604976809052*Close[i+238]
 +0.000495201465617*Close[i+239]
 +0.000364919667213*Close[i+240]
 +0.0002207106104891*Close[i+241]
 +0.0000696308941989*Close[i+242]
 -0.0000811368551916*Close[i+243]
 -0.0002246065893131*Close[i+244]
 -0.000354307265438*Close[i+245]
 -0.000464565086525*Close[i+246]
 -0.000550722866278*Close[i+247]
 -0.000609343043212*Close[i+248]
 -0.000638319866024*Close[i+249]
 -0.000636935351411*Close[i+250]
 -0.000605860634773*Close[i+251]
 -0.000547070585519*Close[i+252]
 -0.000463743457319*Close[i+253]
 -0.000360076601511*Close[i+254]
 -0.0002410646698713*Close[i+255]
 -0.0001122782253649*Close[i+256]
 +0.00002041111061901*Close[i+257]
 +0.0001510690538450*Close[i+258]
 +0.0002739636126793*Close[i+259]
 +0.000383816833846*Close[i+260]
 +0.000475981028864*Close[i+261]
 +0.000546636953707*Close[i+262]
 +0.000592911604551*Close[i+263]
 +0.000612970705787*Close[i+264]
 +0.000606078836880*Close[i+265]
 +0.000572545916529*Close[i+266]
 +0.000513710130596*Close[i+267]
 +0.000431839917476*Close[i+268]
 +0.000329995039247*Close[i+269]
 +0.0002119011064113*Close[i+270]
 +0.0000817229149662*Close[i+271]
 -0.0000560702771491*Close[i+272]
 -0.0001968871792803*Close[i+273]
 -0.000336236413547*Close[i+274]
 -0.000469845277504*Close[i+275]
 -0.000593864760924*Close[i+276]
 -0.000704941343096*Close[i+277]
 -0.000800305767018*Close[i+278]
 -0.000877925087722*Close[i+279]
 -0.000936446373389*Close[i+280]
 -0.000975258237612*Close[i+281]
 -0.000994428965781*Close[i+282]
 -0.000994629298850*Close[i+283]
 -0.000977198231467*Close[i+284]
 -0.000943881716885*Close[i+285]
 -0.000896800662546*Close[i+286]
 -0.000838370913154*Close[i+287]
 -0.000771102906827*Close[i+288]
 -0.000697719966451*Close[i+289]
 -0.000620749690032*Close[i+290]
 -0.000542538633141*Close[i+291]
 -0.000465386203028*Close[i+292]
 -0.000391144403796*Close[i+293]
 -0.000321634705218*Close[i+294]
 -0.0002580583037238*Close[i+295]
 -0.0002011752601005*Close[i+296]
 -0.0001525314035400*Close[i+297]
 -0.0001130991571617*Close[i+298]
 -0.0000860458621373*Close[i+299]
 -0.0000789284318923*Close[i+300]
 +0.0000548704014262*Close[i+301]

);


if (pr == 31) return(
 0.1341712613453*Close[i]
 +0.1321296996020*Close[i+1]
 +0.1281026676058*Close[i+2]
 +0.1222005094307*Close[i+3]
 +0.1145842040423*Close[i+4]
 +0.1054601087319*Close[i+5]
 +0.0950732392146*Close[i+6]
 +0.0836993354772*Close[i+7]
 +0.0716359899685*Close[i+8]
 +0.0591931615255*Close[i+9]
 +0.0466833853639*Close[i+10]
 +0.0344120578096*Close[i+11]
 +0.02266809069678*Close[i+12]
 +0.01171529104720*Close[i+13]
 +0.001784730100969*Close[i+14]
 -0.00693163133833*Close[i+15]
 -0.01428587588206*Close[i+16]
 -0.02017744949152*Close[i+17]
 -0.02455481242522*Close[i+18]
 -0.02741536943371*Close[i+19]
 -0.02880374054736*Close[i+20]
 -0.02880845274574*Close[i+21]
 -0.02755722429660*Close[i+22]
 -0.02521102748344*Close[i+23]
 -0.02195719449065*Close[i+24]
 -0.01800181577736*Close[i+25]
 -0.01356175398585*Close[i+26]
 -0.00885655051681*Close[i+27]
 -0.00410053564500*Close[i+28]
 +0.000504574731047*Close[i+29]
 +0.00477633590011*Close[i+30]
 +0.00855727256663*Close[i+31]
 +0.01171941288185*Close[i+32]
 +0.01416755820440*Close[i+33]
 +0.01584117526289*Close[i+34]
 +0.01671491154244*Close[i+35]
 +0.01679773823580*Close[i+36]
 +0.01613083142191*Close[i+37]
 +0.01478427719536*Close[i+38]
 +0.01285281520874*Close[i+39]
 +0.01045077552632*Close[i+40]
 +0.00770647962129*Close[i+41]
 +0.00475630403799*Close[i+42]
 +0.001738693686497*Close[i+43]
 -0.001211676693855*Close[i+44]
 -0.00396931604521*Close[i+45]
 -0.00642276679569*Close[i+46]
 -0.00847864095366*Close[i+47]
 -0.01006478195729*Close[i+48]
 -0.01113239378818*Close[i+49]
 -0.01165713835915*Close[i+50]
 -0.01163914657500*Close[i+51]
 -0.01110203129139*Close[i+52]
 -0.01009092297645*Close[i+53]
 -0.00866970182101*Close[i+54]
 -0.00691752056347*Close[i+55]
 -0.00492482648695*Close[i+56]
 -0.002789031707822*Close[i+57]
 -0.000610065939238*Close[i+58]
 +0.001514041589677*Close[i+59]
 +0.00349131801156*Close[i+60]
 +0.00523961989313*Close[i+61]
 +0.00668983384410*Close[i+62]
 +0.00778841971994*Close[i+63]
 +0.00849919070873*Close[i+64]
 +0.00880428801576*Close[i+65]
 +0.00870432186278*Close[i+66]
 +0.00821772654120*Close[i+67]
 +0.00737934411119*Close[i+68]
 +0.00623836100516*Close[i+69]
 +0.00485567305996*Close[i+70]
 +0.00330083995944*Close[i+71]
 +0.001648742946095*Close[i+72]
 -0.00002386054996143*Close[i+73]
 -0.001641783714333*Close[i+74]
 -0.003134657009773*Close[i+75]
 -0.00443988180820*Close[i+76]
 -0.00550513737843*Close[i+77]
 -0.00629037841411*Close[i+78]
 -0.00676921423967*Close[i+79]
 -0.00692967148825*Close[i+80]
 -0.00677427018808*Close[i+81]
 -0.00631949662162*Close[i+82]
 -0.00559464056415*Close[i+83]
 -0.00464013197924*Close[i+84]
 -0.00350541599211*Close[i+85]
 -0.002246508293025*Close[i+86]
 -0.000923311043630*Close[i+87]
 +0.000403143753851*Close[i+88]
 +0.001673442931079*Close[i+89]
 +0.002832376207642*Close[i+90]
 +0.00383127009687*Close[i+91]
 +0.00462996294745*Close[i+92]
 +0.00519835649094*Close[i+93]
 +0.00551746285102*Close[i+94]
 +0.00557994728350*Close[i+95]
 +0.00539012813344*Close[i+96]
 +0.00496346525049*Close[i+97]
 +0.00432556886934*Close[i+98]
 +0.00351077636193*Close[i+99]
 +0.002560393907695*Close[i+100]
 +0.001520662233869*Close[i+101]
 +0.000440563776682*Close[i+102]
 -0.000630430786428*Close[i+103]
 -0.001644581844209*Close[i+104]
 -0.002557966621563*Close[i+105]
 -0.00333233400676*Close[i+106]
 -0.00393666089251*Close[i+107]
 -0.00434834916860*Close[i+108]
 -0.00455400832080*Close[i+109]
 -0.00454981546460*Close[i+110]
 -0.00434143834008*Close[i+111]
 -0.00394352879459*Close[i+112]
 -0.00337883914895*Close[i+113]
 -0.002676997812665*Close[i+114]
 -0.001873003610467*Close[i+115]
 -0.001005529852586*Close[i+116]
 -0.0001150920751985*Close[i+117]
 +0.000757800568109*Close[i+118]
 +0.001574461679615*Close[i+119]
 +0.002299711575072*Close[i+120]
 +0.002903356549645*Close[i+121]
 +0.00336141535620*Close[i+122]
 +0.00365703552783*Close[i+123]
 +0.00378106723518*Close[i+124]
 +0.00373227188505*Close[i+125]
 +0.00351718830132*Close[i+126]
 +0.003149633837879*Close[i+127]
 +0.002649911148317*Close[i+128]
 +0.002043733266220*Close[i+129]
 +0.001360937621535*Close[i+130]
 +0.000634042446229*Close[i+131]
 -0.0001032621001579*Close[i+132]
 -0.000817670208090*Close[i+133]
 -0.001477722176944*Close[i+134]
 -0.002055189246770*Close[i+135]
 -0.002526233808686*Close[i+136]
 -0.002872385910504*Close[i+137]
 -0.003081224663964*Close[i+138]
 -0.003146793896268*Close[i+139]
 -0.003069695497509*Close[i+140]
 -0.002856917090427*Close[i+141]
 -0.002521344696337*Close[i+142]
 -0.002081048365524*Close[i+143]
 -0.001558339158745*Close[i+144]
 -0.000978673015622*Close[i+145]
 -0.000369419186434*Close[i+146]
 +0.0002413946284201*Close[i+147]
 +0.000826373622937*Close[i+148]
 +0.001359952657091*Close[i+149]
 +0.001819499781445*Close[i+150]
 +0.002186259459733*Close[i+151]
 +0.002446095604895*Close[i+152]
 +0.002590010534761*Close[i+153]
 +0.002614419844989*Close[i+154]
 +0.002521173831454*Close[i+155]
 +0.002317353271579*Close[i+156]
 +0.002014807275801*Close[i+157]
 +0.001629515982939*Close[i+158]
 +0.001180764562036*Close[i+159]
 +0.000690208540261*Close[i+160]
 +0.0001808258372060*Close[i+161]
 -0.000324121132140*Close[i+162]
 -0.000802152258973*Close[i+163]
 -0.001232546280125*Close[i+164]
 -0.001597231672192*Close[i+165]
 -0.001881520079427*Close[i+166]
 -0.002074697223620*Close[i+167]
 -0.002170373250832*Close[i+168]
 -0.002166698218595*Close[i+169]
 -0.002066296412717*Close[i+170]
 -0.001876067604345*Close[i+171]
 -0.001606740555183*Close[i+172]
 -0.001272322852907*Close[i+173]
 -0.000889375897470*Close[i+174]
 -0.000476223484000*Close[i+175]
 -0.0000520679835867*Close[i+176]
 +0.000363867506842*Close[i+177]
 +0.000753217360120*Close[i+178]
 +0.001099264356427*Close[i+179]
 +0.001387650569678*Close[i+180]
 +0.001606945760664*Close[i+181]
 +0.001749108475365*Close[i+182]
 +0.001809733594937*Close[i+183]
 +0.001788174511129*Close[i+184]
 +0.001687470887395*Close[i+185]
 +0.001514111134955*Close[i+186]
 +0.001277669568125*Close[i+187]
 +0.000990288605466*Close[i+188]
 +0.000666073733604*Close[i+189]
 +0.000320412143264*Close[i+190]
 -0.00003074885533207*Close[i+191]
 -0.000371616545691*Close[i+192]
 -0.000687269542338*Close[i+193]
 -0.000964294549403*Close[i+194]
 -0.001191348007739*Close[i+195]
 -0.001359598516509*Close[i+196]
 -0.001463075972502*Close[i+197]
 -0.001498842785834*Close[i+198]
 -0.001467053742950*Close[i+199]
 -0.001370873990376*Close[i+200]
 -0.001216254627319*Close[i+201]
 -0.001011583684581*Close[i+202]
 -0.000767275931097*Close[i+203]
 -0.000495215297358*Close[i+204]
 -0.0002082310094558*Close[i+205]
 +0.0000805361634411*Close[i+206]
 +0.000358202914112*Close[i+207]
 +0.000612728484471*Close[i+208]
 +0.000833412044512*Close[i+209]
 +0.001011339946444*Close[i+210]
 +0.001139735906440*Close[i+211]
 +0.001214213124748*Close[i+212]
 +0.001232890834096*Close[i+213]
 +0.001196412801451*Close[i+214]
 +0.001107863430180*Close[i+215]
 +0.000972555959694*Close[i+216]
 +0.000797727966277*Close[i+217]
 +0.000592189269260*Close[i+218]
 +0.000365874814145*Close[i+219]
 +0.0001293593658816*Close[i+220]
 -0.0001065904752285*Close[i+221]
 -0.000331550368468*Close[i+222]
 -0.000535840420245*Close[i+223]
 -0.000710975140591*Close[i+224]
 -0.000849981706787*Close[i+225]
 -0.000947684334183*Close[i+226]
 -0.001000868303560*Close[i+227]
 -0.001008379385951*Close[i+228]
 -0.000971116396826*Close[i+229]
 -0.000891945316937*Close[i+230]
 -0.000775495105140*Close[i+231]
 -0.000627914336126*Close[i+232]
 -0.000456566538659*Close[i+233]
 -0.0002696722946749*Close[i+234]
 -0.0000758919516374*Close[i+235]
 +0.0001160262664149*Close[i+236]
 +0.0002976588515693*Close[i+237]
 +0.000461286339486*Close[i+238]
 +0.000600165073937*Close[i+239]
 +0.000708853238064*Close[i+240]
 +0.000783370113838*Close[i+241]
 +0.000821355733226*Close[i+242]
 +0.000822125804708*Close[i+243]
 +0.000786645019482*Close[i+244]
 +0.000717451925691*Close[i+245]
 +0.000618487054629*Close[i+246]
 +0.000494908418821*Close[i+247]
 +0.000352806770476*Close[i+248]
 +0.0001989226486753*Close[i+249]
 +0.0000403104771432*Close[i+250]
 -0.0001159265971617*Close[i+251]
 -0.0002629877399574*Close[i+252]
 -0.000394668942298*Close[i+253]
 -0.000505604576964*Close[i+254]
 -0.000591443631000*Close[i+255]
 -0.000649112801934*Close[i+256]
 -0.000676770101694*Close[i+257]
 -0.000673995209735*Close[i+258]
 -0.000641653542312*Close[i+259]
 -0.000581908066325*Close[i+260]
 -0.000498030886841*Close[i+261]
 -0.000394275954187*Close[i+262]
 -0.0002756279629226*Close[i+263]
 -0.0001476106059634*Close[i+264]
 -0.00001600013174963*Close[i+265]
 +0.0001133940817112*Close[i+266]
 +0.0002350303444657*Close[i+267]
 +0.000343816914701*Close[i+268]
 +0.000435326323013*Close[i+269]
 +0.000505940009132*Close[i+270]
 +0.000553079314634*Close[i+271]
 +0.000575183907722*Close[i+272]
 +0.000571748503788*Close[i+273]
 +0.000543436307309*Close[i+274]
 +0.000491854129911*Close[i+275]
 +0.000419600205780*Close[i+276]
 +0.000330061365598*Close[i+277]
 +0.0002272660780160*Close[i+278]
 +0.0001157261653769*Close[i+279]
 +0.000000199707673993*Close[i+280]
 -0.0001144585649526*Close[i+281]
 -0.0002235403015980*Close[i+282]
 -0.000322613413286*Close[i+283]
 -0.000407746576086*Close[i+284]
 -0.000475602734710*Close[i+285]
 -0.000523594161941*Close[i+286]
 -0.000549870265883*Close[i+287]
 -0.000553442281203*Close[i+288]
 -0.000534230028675*Close[i+289]
 -0.000493006864560*Close[i+290]
 -0.000431106858730*Close[i+291]
 -0.000350850449567*Close[i+292]
 -0.0002548860307175*Close[i+293]
 -0.0001464907751662*Close[i+294]
 -0.00002917551591292*Close[i+295]
 +0.0000933171870261*Close[i+296]
 +0.0002172450730080*Close[i+297]
 +0.000338932170409*Close[i+298]
 +0.000454958062603*Close[i+299]
 +0.000562201703237*Close[i+300]
 +0.000657999601390*Close[i+301]
 +0.000740156875718*Close[i+302]
 +0.000807062562349*Close[i+303]
 +0.000857633778918*Close[i+304]
 +0.000891348875946*Close[i+305]
 +0.000908191413201*Close[i+306]
 +0.000908862406669*Close[i+307]
 +0.000894588809523*Close[i+308]
 +0.000866219905303*Close[i+309]
 +0.000825979702068*Close[i+310]
 +0.000775606893128*Close[i+311]
 +0.000717292296411*Close[i+312]
 +0.000653208624818*Close[i+313]
 +0.000585485901237*Close[i+314]
 +0.000516188347667*Close[i+315]
 +0.000447192255248*Close[i+316]
 +0.000380210458634*Close[i+317]
 +0.000316691481872*Close[i+318]
 +0.0002578747508899*Close[i+319]
 +0.0002047291147389*Close[i+320]
 +0.0001580714923787*Close[i+321]
 +0.0001186048867578*Close[i+322]
 +0.0000872128371319*Close[i+323]
 +0.0000653259596884*Close[i+324]
 +0.0000558520287829*Close[i+325]
 -0.0000739938944542*Close[i+326]

);


if (pr == 32) return(
 0.1248897904062*Close[i]
 +0.1239990834923*Close[i+1]
 +0.1213498798458*Close[i+2]
 +0.1170102269278*Close[i+3]
 +0.1110912146941*Close[i+4]
 +0.1037435736543*Close[i+5]
 +0.0951530727356*Close[i+6]
 +0.0855348706977*Close[i+7]
 +0.0751270093014*Close[i+8]
 +0.0641832642477*Close[i+9]
 +0.0529655901477*Close[i+10]
 +0.0417364077383*Close[i+11]
 +0.03075098487313*Close[i+12]
 +0.02025015740149*Close[i+13]
 +0.01045362216110*Close[i+14]
 +0.001554012497046*Close[i+15]
 -0.00628806217986*Close[i+16]
 -0.01294786618732*Close[i+17]
 -0.01833916972393*Close[i+18]
 -0.02241559925559*Close[i+19]
 -0.02517068657875*Close[i+20]
 -0.02663664166123*Close[i+21]
 -0.02688191751633*Close[i+22]
 -0.02600767549467*Close[i+23]
 -0.02414329508530*Close[i+24]
 -0.02144110238233*Close[i+25]
 -0.01807051479683*Close[i+26]
 -0.01421181563179*Close[i+27]
 -0.01004978032404*Close[i+28]
 -0.00576737632147*Close[i+29]
 -0.001539750829396*Close[i+30]
 +0.002471294558907*Close[i+31]
 +0.00612216535592*Close[i+32]
 +0.00929152271121*Close[i+33]
 +0.01188340255790*Close[i+34]
 +0.01382932509283*Close[i+35]
 +0.01508935253892*Close[i+36]
 +0.01565209201397*Close[i+37]
 +0.01553367841077*Close[i+38]
 +0.01477580809166*Close[i+39]
 +0.01344292663775*Close[i+40]
 +0.01161870174168*Close[i+41]
 +0.00940193465921*Close[i+42]
 +0.00690207973128*Close[i+43]
 +0.00423455089322*Close[i+44]
 +0.001515996602685*Close[i+45]
 -0.001140279694085*Close[i+46]
 -0.00362858725544*Close[i+47]
 -0.00585465435862*Close[i+48]
 -0.00773884563311*Close[i+49]
 -0.00921868896676*Close[i+50]
 -0.01025063982016*Close[i+51]
 -0.01081104200312*Close[i+52]
 -0.01089627588503*Close[i+53]
 -0.01052211639155*Close[i+54]
 -0.00972235279423*Close[i+55]
 -0.00854674913227*Close[i+56]
 -0.00705844715362*Close[i+57]
 -0.00533093213344*Close[i+58]
 -0.00344469522205*Close[i+59]
 -0.001483733709697*Close[i+60]
 +0.000467967388128*Close[i+61]
 +0.002329832654155*Close[i+62]
 +0.00402784172811*Close[i+63]
 +0.00549730599849*Close[i+64]
 +0.00668517770180*Close[i+65]
 +0.00755181406838*Close[i+66]
 +0.00807214307489*Close[i+67]
 +0.00823620273456*Close[i+68]
 +0.00804905163833*Close[i+69]
 +0.00753007362161*Close[i+70]
 +0.00671172299211*Close[i+71]
 +0.00563777781806*Close[i+72]
 +0.00436118657163*Close[i+73]
 +0.002941607322570*Close[i+74]
 +0.001442748228844*Close[i+75]
 -0.0000703769966674*Close[i+76]
 -0.001534164730661*Close[i+77]
 -0.002888998637314*Close[i+78]
 -0.00408158751402*Close[i+79]
 -0.00506697537262*Close[i+80]
 -0.00581015107825*Close[i+81]
 -0.00628720312775*Close[i+82]
 -0.00648598513447*Close[i+83]
 -0.00640627844387*Close[i+84]
 -0.00605945917019*Close[i+85]
 -0.00546769697007*Close[i+86]
 -0.00466273126487*Close[i+87]
 -0.00368428668139*Close[i+88]
 -0.002578202607188*Close[i+89]
 -0.001394361489513*Close[i+90]
 -0.0001845065349247*Close[i+91]
 +0.000999958365286*Close[i+92]
 +0.002110095343160*Close[i+93]
 +0.003101400129407*Close[i+94]
 +0.00393553348437*Close[i+95]
 +0.00458175116772*Close[i+96]
 +0.00501798121462*Close[i+97]
 +0.00523151312624*Close[i+98]
 +0.00521928048495*Close[i+99]
 +0.00498773575045*Close[i+100]
 +0.00455233286456*Close[i+101]
 +0.00393664910437*Close[i+102]
 +0.00317119175054*Close[i+103]
 +0.002291947038093*Close[i+104]
 +0.001338738094082*Close[i+105]
 +0.000353464822994*Close[i+106]
 -0.000621698210284*Close[i+107]
 -0.001546069980779*Close[i+108]
 -0.002382124636539*Close[i+109]
 -0.003096980111610*Close[i+110]
 -0.00366365606761*Close[i+111]
 -0.00406205449307*Close[i+112]
 -0.00427962894353*Close[i+113]
 -0.00431172216918*Close[i+114]
 -0.00416156615411*Close[i+115]
 -0.00383995277707*Close[i+116]
 -0.00336459681232*Close[i+117]
 -0.002759225274400*Close[i+118]
 -0.002052437691655*Close[i+119]
 -0.001276390370360*Close[i+120]
 -0.000465363780995*Close[i+121]
 +0.000345724335049*Close[i+122]
 +0.001122796760275*Close[i+123]
 +0.001834023996771*Close[i+124]
 +0.002451103757832*Close[i+125]
 +0.002950362324009*Close[i+126]
 +0.00331363595353*Close[i+127]
 +0.00352890070304*Close[i+128]
 +0.00359063026571*Close[i+129]
 +0.00349987327607*Close[i+130]
 +0.00326405345533*Close[i+131]
 +0.002896507478428*Close[i+132]
 +0.002415786061772*Close[i+133]
 +0.001844753076843*Close[i+134]
 +0.001209525129683*Close[i+135]
 +0.000538299731014*Close[i+136]
 -0.0001398762767974*Close[i+137]
 -0.000796345069184*Close[i+138]
 -0.001404030941917*Close[i+139]
 -0.001938539240230*Close[i+140]
 -0.002379117260153*Close[i+141]
 -0.002709440058832*Close[i+142]
 -0.002918192298479*Close[i+143]
 -0.002999426459270*Close[i+144]
 -0.002952687581356*Close[i+145]
 -0.002782904709478*Close[i+146]
 -0.002500058990965*Close[i+147]
 -0.002118647514117*Close[i+148]
 -0.001656970099993*Close[i+149]
 -0.001136273058573*Close[i+150]
 -0.000579789135247*Close[i+151]
 -0.00001171632359100*Close[i+152]
 +0.000543820198737*Close[i+153]
 +0.001063779065490*Close[i+154]
 +0.001527144850548*Close[i+155]
 +0.001915763383159*Close[i+156]
 +0.002215037658571*Close[i+157]
 +0.002414458353965*Close[i+158]
 +0.002507950500860*Close[i+159]
 +0.002494026008538*Close[i+160]
 +0.002375740122274*Close[i+161]
 +0.002160458176715*Close[i+162]
 +0.001859446822867*Close[i+163]
 +0.001487310948510*Close[i+164]
 +0.001061303498724*Close[i+165]
 +0.000600540108818*Close[i+166]
 +0.0001251537192203*Close[i+167]
 -0.000344573951833*Close[i+168]
 -0.000789067081783*Close[i+169]
 -0.001190261001929*Close[i+170]
 -0.001532325372558*Close[i+171]
 -0.001802276806295*Close[i+172]
 -0.001990457770165*Close[i+173]
 -0.002090864749420*Close[i+174]
 -0.002101315384380*Close[i+175]
 -0.002023451298920*Close[i+176]
 -0.001862580323757*Close[i+177]
 -0.001627368484412*Close[i+178]
 -0.001329398198361*Close[i+179]
 -0.000982614365294*Close[i+180]
 -0.000602684237557*Close[i+181]
 -0.0002062999724754*Close[i+182]
 +0.0001895455034890*Close[i+183]
 +0.000568278288262*Close[i+184]
 +0.000914428836761*Close[i+185]
 +0.001214254868756*Close[i+186]
 +0.001456277166463*Close[i+187]
 +0.001631707814709*Close[i+188]
 +0.001734755435381*Close[i+189]
 +0.001762797499835*Close[i+190]
 +0.001716415623127*Close[i+191]
 +0.001599295600081*Close[i+192]
 +0.001417999587176*Close[i+193]
 +0.001181623032145*Close[i+194]
 +0.000901353496014*Close[i+195]
 +0.000589952223983*Close[i+196]
 +0.0002611820661832*Close[i+197]
 -0.0000707929644850*Close[i+198]
 -0.000392010626725*Close[i+199]
 -0.000689290523034*Close[i+200]
 -0.000950767522771*Close[i+201]
 -0.001166357276966*Close[i+202]
 -0.001328135925624*Close[i+203]
 -0.001430620130048*Close[i+204]
 -0.001470938081967*Close[i+205]
 -0.001448886946364*Close[i+206]
 -0.001366877076495*Close[i+207]
 -0.001229768089131*Close[i+208]
 -0.001044606307338*Close[i+209]
 -0.000820276987862*Close[i+210]
 -0.000567087997732*Close[i+211]
 -0.0002963040700256*Close[i+212]
 -0.00001965236874555*Close[i+213]
 +0.0002511792167400*Close[i+214]
 +0.000505029851140*Close[i+215]
 +0.000731719515446*Close[i+216]
 +0.000922450579783*Close[i+217]
 +0.001070141647927*Close[i+218]
 +0.001169681355642*Close[i+219]
 +0.001218093465959*Close[i+220]
 +0.001214608541919*Close[i+221]
 +0.001160641518346*Close[i+222]
 +0.001059678464930*Close[i+223]
 +0.000917079565429*Close[i+224]
 +0.000739808678497*Close[i+225]
 +0.000536102661740*Close[i+226]
 +0.0003150958267063*Close[i+227]
 +0.0000864163736685*Close[i+228]
 -0.0001402276101641*Close[i+229]
 -0.000355455025590*Close[i+230]
 -0.000550594698179*Close[i+231]
 -0.000718028997468*Close[i+232]
 -0.000851484793552*Close[i+233]
 -0.000946260943697*Close[i+234]
 -0.000999384425919*Close[i+235]
 -0.001009690417590*Close[i+236]
 -0.000977824916832*Close[i+237]
 -0.000906171781652*Close[i+238]
 -0.000798709178307*Close[i+239]
 -0.000660803257507*Close[i+240]
 -0.000498949301295*Close[i+241]
 -0.000320472512134*Close[i+242]
 -0.0001332019807160*Close[i+243]
 +0.0000548678707603*Close[i+244]
 +0.0002359139312373*Close[i+245]
 +0.000402605154642*Close[i+246]
 +0.000548394482699*Close[i+247]
 +0.000667770537334*Close[i+248]
 +0.000756459659747*Close[i+249]
 +0.000811571191314*Close[i+250]
 +0.000831681447348*Close[i+251]
 +0.000816854516084*Close[i+252]
 +0.000768600705772*Close[i+253]
 +0.000689776047070*Close[i+254]
 +0.000584428627137*Close[i+255]
 +0.000457599589336*Close[i+256]
 +0.0003150882988527*Close[i+257]
 +0.0001631923917554*Close[i+258]
 +0.00000843415784265*Close[i+259]
 -0.0001427150556764*Close[i+260]
 -0.0002841009826785*Close[i+261]
 -0.000410132390374*Close[i+262]
 -0.000515997240425*Close[i+263]
 -0.000597840936387*Close[i+264]
 -0.000652900309401*Close[i+265]
 -0.000679588985115*Close[i+266]
 -0.000677531899117*Close[i+267]
 -0.000647548896706*Close[i+268]
 -0.000591589473284*Close[i+269]
 -0.000512622692925*Close[i+270]
 -0.000414488079757*Close[i+271]
 -0.0003017147365273*Close[i+272]
 -0.0001793170506533*Close[i+273]
 -0.0000525760640009*Close[i+274]
 +0.0000731841062685*Close[i+275]
 +0.0001928154966903*Close[i+276]
 +0.0003015523420853*Close[i+277]
 +0.000395195906743*Close[i+278]
 +0.000470271173081*Close[i+279]
 +0.000524149800717*Close[i+280]
 +0.000555135295611*Close[i+281]
 +0.000562507978139*Close[i+282]
 +0.000546529044452*Close[i+283]
 +0.000508404707307*Close[i+284]
 +0.000450213009705*Close[i+285]
 +0.000374797358558*Close[i+286]
 +0.0002856320645521*Close[i+287]
 +0.0001866661494745*Close[i+288]
 +0.0000821523601277*Close[i+289]
 -0.00002353130635656*Close[i+290]
 -0.0001260602054388*Close[i+291]
 -0.0002213346542473*Close[i+292]
 -0.0003056379306286*Close[i+293]
 -0.000375774787710*Close[i+294]
 -0.000429185552457*Close[i+295]
 -0.000464031984332*Close[i+296]
 -0.000479252302726*Close[i+297]
 -0.000474584104286*Close[i+298]
 -0.000450555231367*Close[i+299]
 -0.000408443961664*Close[i+300]
 -0.000350211103744*Close[i+301]
 -0.0002784076431503*Close[i+302]
 -0.0001960624375237*Close[i+303]
 -0.0001065550720038*Close[i+304]
 -0.00001347934365605*Close[i+305]
 +0.0000794970472275*Close[i+306]
 +0.0001687711365837*Close[i+307]
 +0.0002509365109681*Close[i+308]
 +0.000322903604155*Close[i+309]
 +0.000382004374276*Close[i+310]
 +0.000426077959455*Close[i+311]
 +0.000453534706143*Close[i+312]
 +0.000463396846979*Close[i+313]
 +0.000455315057154*Close[i+314]
 +0.000429561109880*Close[i+315]
 +0.000386997836185*Close[i+316]
 +0.000329028512152*Close[i+317]
 +0.0002575285835507*Close[i+318]
 +0.0001747632372696*Close[i+319]
 +0.0000832947048989*Close[i+320]
 -0.00001411667090953*Close[i+321]
 -0.0001146136392972*Close[i+322]
 -0.0002153417695298*Close[i+323]
 -0.0003135442906811*Close[i+324]
 -0.000406649012878*Close[i+325]
 -0.000492344707898*Close[i+326]
 -0.000568644751901*Close[i+327]
 -0.000633936292390*Close[i+328]
 -0.000687013722872*Close[i+329]
 -0.000727095853750*Close[i+330]
 -0.000753826855322*Close[i+331]
 -0.000767261784385*Close[i+332]
 -0.000767838223449*Close[i+333]
 -0.000756336176036*Close[i+334]
 -0.000733828790905*Close[i+335]
 -0.000701626678476*Close[i+336]
 -0.000661218528302*Close[i+337]
 -0.000614210486352*Close[i+338]
 -0.000562266400535*Close[i+339]
 -0.000507050709829*Close[i+340]
 -0.000450175542141*Close[i+341]
 -0.000393153559741*Close[i+342]
 -0.000337358243518*Close[i+343]
 -0.0002839935674659*Close[i+344]
 -0.0002340752739599*Close[i+345]
 -0.0001884261352883*Close[i+346]
 -0.0001476877356427*Close[i+347]
 -0.0001123518786548*Close[i+348]
 -0.0000828172665334*Close[i+349]
 -0.0000594867649163*Close[i+350]
 -0.0000429534414029*Close[i+351]
 -0.0000341574487203*Close[i+352]
 +0.0000829093606086*Close[i+353]

);


if (pr == 33) return(
 0.1228102424378*Close[i]
 +0.1219431345488*Close[i+1]
 +0.1193639167049*Close[i+2]
 +0.1151382331114*Close[i+3]
 +0.1093732689822*Close[i+4]
 +0.1022144955073*Close[i+5]
 +0.0938412652908*Close[i+6]
 +0.0844614042799*Close[i+7]
 +0.0743049790107*Close[i+8]
 +0.0636174445338*Close[i+9]
 +0.0526523977370*Close[i+10]
 +0.0416641723181*Close[i+11]
 +0.03090051504550*Close[i+12]
 +0.02059557808498*Close[i+13]
 +0.01096344925718*Close[i+14]
 +0.002192421649761*Close[i+15]
 -0.00555982314926*Close[i+16]
 -0.01216997679524*Close[i+17]
 -0.01755170689782*Close[i+18]
 -0.02165703725278*Close[i+19]
 -0.02447648438138*Close[i+20]
 -0.02603797154102*Close[i+21]
 -0.02640458241842*Close[i+22]
 -0.02567125501713*Close[i+23]
 -0.02396055045573*Close[i+24]
 -0.02141766031189*Close[i+25]
 -0.01820483884510*Close[i+26]
 -0.01449546222124*Close[i+27]
 -0.01046792527743*Close[i+28]
 -0.00629958718719*Close[i+29]
 -0.002160970710473*Close[i+30]
 +0.001789594054499*Close[i+31]
 +0.00541071073300*Close[i+32]
 +0.00858189774938*Close[i+33]
 +0.01120669512883*Close[i+34]
 +0.01321481665230*Close[i+35]
 +0.01456330298594*Close[i+36]
 +0.01523666815641*Close[i+37]
 +0.01524606792145*Close[i+38]
 +0.01462755286404*Close[i+39]
 +0.01343950016517*Close[i+40]
 +0.01175934492154*Close[i+41]
 +0.00967975370985*Close[i+42]
 +0.00730439916608*Close[i+43]
 +0.00474350414362*Close[i+44]
 +0.002109327311568*Close[i+45]
 -0.000488241079276*Close[i+46]
 -0.002945813812688*Close[i+47]
 -0.00517022721741*Close[i+48]
 -0.00708172305707*Close[i+49]
 -0.00861649136980*Close[i+50]
 -0.00972850098110*Close[i+51]
 -0.01039057355578*Close[i+52]
 -0.01059468707082*Close[i+53]
 -0.01035152431007*Close[i+54]
 -0.00968931023783*Close[i+55]
 -0.00865200786479*Close[i+56]
 -0.00729696459960*Close[i+57]
 -0.00569211932230*Close[i+58]
 -0.00391289388752*Close[i+59]
 -0.002038901053330*Close[i+60]
 -0.0001506037902019*Close[i+61]
 +0.001673941390855*Close[i+62]
 +0.00336213184538*Close[i+63]
 +0.00484954377781*Close[i+64]
 +0.00608223779943*Close[i+65]
 +0.00701856751529*Close[i+66]
 +0.00763043550686*Close[i+67]
 +0.00790396457390*Close[i+68]
 +0.00783957621355*Close[i+69]
 +0.00745149203382*Close[i+70]
 +0.00676669619163*Close[i+71]
 +0.00582341721199*Close[i+72]
 +0.00466920496195*Close[i+73]
 +0.00335869246177*Close[i+74]
 +0.001951142130351*Close[i+75]
 +0.000507881730505*Close[i+76]
 -0.000910263369449*Close[i+77]
 -0.002245437935835*Close[i+78]
 -0.00344502796720*Close[i+79]
 -0.00446364923729*Close[i+80]
 -0.00526478121907*Close[i+81]
 -0.00582199065776*Close[i+82]
 -0.00611970721307*Close[i+83]
 -0.00615353279198*Close[i+84]
 -0.00593008559095*Close[i+85]
 -0.00546639865310*Close[i+86]
 -0.00478891023359*Close[i+87]
 -0.00393209881418*Close[i+88]
 -0.002936828594628*Close[i+89]
 -0.001848481212886*Close[i+90]
 -0.000714956020419*Close[i+91]
 +0.000415375662037*Close[i+92]
 +0.001495677320660*Close[i+93]
 +0.002482533992018*Close[i+94]
 +0.00333764505753*Close[i+95]
 +0.00402925910986*Close[i+96]
 +0.00453329915855*Close[i+97]
 +0.00483414050238*Close[i+98]
 +0.00492501886902*Close[i+99]
 +0.00480806219271*Close[i+100]
 +0.00449395498080*Close[i+101]
 +0.00400125902997*Close[i+102]
 +0.00335542775379*Close[i+103]
 +0.002587563010849*Close[i+104]
 +0.001732972591893*Close[i+105]
 +0.000829593146851*Close[i+106]
 -0.0000836528299983*Close[i+107]
 -0.000968496391278*Close[i+108]
 -0.001788890318044*Close[i+109]
 -0.002512443254523*Close[i+110]
 -0.003111664139744*Close[i+111]
 -0.00356497052035*Close[i+112]
 -0.00385742526782*Close[i+113]
 -0.00398117839907*Close[i+114]
 -0.00393560351404*Close[i+115]
 -0.00372713122578*Close[i+116]
 -0.00336879439077*Close[i+117]
 -0.002879511509588*Close[i+118]
 -0.002283144860820*Close[i+119]
 -0.001607378297149*Close[i+120]
 -0.000882465896811*Close[i+121]
 -0.0001399067009196*Close[i+122]
 +0.000588897543533*Close[i+123]
 +0.001273945468513*Close[i+124]
 +0.001887846944793*Close[i+125]
 +0.002406893866854*Close[i+126]
 +0.002811950007749*Close[i+127]
 +0.003089127619241*Close[i+128]
 +0.00323022817417*Close[i+129]
 +0.00323293505873*Close[i+130]
 +0.003100756608139*Close[i+131]
 +0.002842728251729*Close[i+132]
 +0.002472892346381*Close[i+133]
 +0.002009583097290*Close[i+134]
 +0.001474551361644*Close[i+135]
 +0.000891969850544*Close[i+136]
 +0.0002873631874647*Close[i+137]
 -0.0003134906697565*Close[i+138]
 -0.000885641117478*Close[i+139]
 -0.001405983164791*Close[i+140]
 -0.001854172484420*Close[i+141]
 -0.002213401771062*Close[i+142]
 -0.002471009571220*Close[i+143]
 -0.002618900509851*Close[i+144]
 -0.002653764288962*Close[i+145]
 -0.002577089516998*Close[i+146]
 -0.002394977031317*Close[i+147]
 -0.002117765641502*Close[i+148]
 -0.001759490779334*Close[i+149]
 -0.001337202984929*Close[i+150]
 -0.000870178255505*Close[i+151]
 -0.000379055967984*Close[i+152]
 +0.0001150577421562*Close[i+153]
 +0.000591482770545*Close[i+154]
 +0.001030816833318*Close[i+155]
 +0.001415711794651*Close[i+156]
 +0.001731544059555*Close[i+157]
 +0.001966953721936*Close[i+158]
 +0.002114233339410*Close[i+159]
 +0.002169554048115*Close[i+160]
 +0.002133023820290*Close[i+161]
 +0.002008579752216*Close[i+162]
 +0.001803723176858*Close[i+163]
 +0.001529112815825*Close[i+164]
 +0.001198036731096*Close[i+165]
 +0.000825788292696*Close[i+166]
 +0.000428974718976*Close[i+167]
 +0.00002478889602618*Close[i+168]
 -0.000369724045751*Close[i+169]
 -0.000738374589839*Close[i+170]
 -0.001066482247970*Close[i+171]
 -0.001341448633445*Close[i+172]
 -0.001553228275032*Close[i+173]
 -0.001694680155396*Close[i+174]
 -0.001761788480536*Close[i+175]
 -0.001753746943266*Close[i+176]
 -0.001672906530265*Close[i+177]
 -0.001524592646528*Close[i+178]
 -0.001316802743884*Close[i+179]
 -0.001059800364529*Close[i+180]
 -0.000765625340699*Close[i+181]
 -0.000447542846393*Close[i+182]
 -0.0001194560364570*Close[i+183]
 +0.0002046920752511*Close[i+184]
 +0.000511502158076*Close[i+185]
 +0.000788663551563*Close[i+186]
 +0.001025438927289*Close[i+187]
 +0.001213069889264*Close[i+188]
 +0.001345088642466*Close[i+189]
 +0.001417525301730*Close[i+190]
 +0.001429005056304*Close[i+191]
 +0.001380734080729*Close[i+192]
 +0.001276377778631*Close[i+193]
 +0.001121839472848*Close[i+194]
 +0.000924951638339*Close[i+195]
 +0.000695095008840*Close[i+196]
 +0.000442763440864*Close[i+197]
 +0.0001790942949336*Close[i+198]
 -0.0000846149323527*Close[i+199]
 -0.000337383071335*Close[i+200]
 -0.000568995144044*Close[i+201]
 -0.000770407544393*Close[i+202]
 -0.000934092720391*Close[i+203]
 -0.001054310567907*Close[i+204]
 -0.001127297307183*Close[i+205]
 -0.001151366330163*Close[i+206]
 -0.001126919232901*Close[i+207]
 -0.001056369053519*Close[i+208]
 -0.000943981495445*Close[i+209]
 -0.000795643244569*Close[i+210]
 -0.000618569170621*Close[i+211]
 -0.000420962355843*Close[i+212]
 -0.0002116425811254*Close[i+213]
 +0.000000340123878486*Close[i+214]
 +0.0002060902014000*Close[i+215]
 +0.000397233575555*Close[i+216]
 +0.000566252120816*Close[i+217]
 +0.000706772417266*Close[i+218]
 +0.000813797959997*Close[i+219]
 +0.000883876841000*Close[i+220]
 +0.000915199874542*Close[i+221]
 +0.000907627051879*Close[i+222]
 +0.000862643247221*Close[i+223]
 +0.000783247198190*Close[i+224]
 +0.000673780545278*Close[i+225]
 +0.000539705889639*Close[i+226]
 +0.000387344591788*Close[i+227]
 +0.0002235865244358*Close[i+228]
 +0.0000555849442387*Close[i+229]
 -0.0001095502197017*Close[i+230]
 -0.0002650478690215*Close[i+231]
 -0.000404748043834*Close[i+232]
 -0.000523340205029*Close[i+233]
 -0.000616558443818*Close[i+234]
 -0.000681326859974*Close[i+235]
 -0.000715850683503*Close[i+236]
 -0.000719650938733*Close[i+237]
 -0.000693542823360*Close[i+238]
 -0.000639560527337*Close[i+239]
 -0.000560833503450*Close[i+240]
 -0.000461420919886*Close[i+241]
 -0.000346112413064*Close[i+242]
 -0.0002202045569357*Close[i+243]
 -0.0000892633827104*Close[i+244]
 +0.0000411165596942*Close[i+245]
 +0.0001655465265337*Close[i+246]
 +0.0002790617753660*Close[i+247]
 +0.000377314858533*Close[i+248]
 +0.000456736575102*Close[i+249]
 +0.000514659002141*Close[i+250]
 +0.000549396869615*Close[i+251]
 +0.000560285171826*Close[i+252]
 +0.000547672699671*Close[i+253]
 +0.000512873275779*Close[i+254]
 +0.000458078374258*Close[i+255]
 +0.000386236108449*Close[i+256]
 +0.0003009025856952*Close[i+257]
 +0.0002060727429489*Close[i+258]
 +0.0001059986752479*Close[i+259]
 +0.00000500362393881*Close[i+260]
 -0.0000927006154317*Close[i+261]
 -0.0001831854842642*Close[i+262]
 -0.0002629596479578*Close[i+263]
 -0.000329099124649*Close[i+264]
 -0.000379349051141*Close[i+265]
 -0.000412194054088*Close[i+266]
 -0.000426895301201*Close[i+267]
 -0.000423493578977*Close[i+268]
 -0.000402779489610*Close[i+269]
 -0.000366233483648*Close[i+270]
 -0.0003159393803318*Close[i+271]
 -0.0002544756722440*Close[i+272]
 -0.0001847898673854*Close[i+273]
 -0.0001100620476865*Close[i+274]
 -0.0000335639640251*Close[i+275]
 +0.0000414804943840*Close[i+276]
 +0.0001120278986717*Close[i+277]
 +0.0001753354292592*Close[i+278]
 +0.0002290636761835*Close[i+279]
 +0.0002713585653559*Close[i+280]
 +0.0003009101244227*Close[i+281]
 +0.000316986438748*Close[i+282]
 +0.000319441924104*Close[i+283]
 +0.0003087005338015*Close[i+284]
 +0.0002857159900890*Close[i+285]
 +0.0002519117244839*Close[i+286]
 +0.0002091034314588*Close[i+287]
 +0.0001594079442622*Close[i+288]
 +0.0001051431746018*Close[i+289]
 +0.0000487239893747*Close[i+290]
 -0.00000744177650413*Close[i+291]
 -0.0000610532360988*Close[i+292]
 -0.0001100080195477*Close[i+293]
 -0.0001524814909447*Close[i+294]
 -0.0001869909396402*Close[i+295]
 -0.0002124432317573*Close[i+296]
 -0.0002281645702113*Close[i+297]
 -0.0002339112347234*Close[i+298]
 -0.0002298615173442*Close[i+299]
 -0.0002165905928458*Close[i+300]
 -0.0001950303555206*Close[i+301]
 -0.0001664159315521*Close[i+302]
 -0.0001322212446314*Close[i+303]
 -0.0000940873527600*Close[i+304]
 -0.0000537474652739*Close[i+305]
 -0.00001295148646836*Close[i+306]
 +0.00002660745961845*Close[i+307]
 +0.0000633612127298*Close[i+308]
 +0.0000959259672356*Close[i+309]
 +0.0001231508926659*Close[i+310]
 +0.0001441553942088*Close[i+311]
 +0.0001583540586485*Close[i+312]
 +0.0001654677776382*Close[i+313]
 +0.0001655208753206*Close[i+314]
 +0.0001588260475365*Close[i+315]
 +0.0001459589432615*Close[i+316]
 +0.0001277229672481*Close[i+317]
 +0.0001051053224240*Close[i+318]
 +0.0000792273934972*Close[i+319]
 +0.0000512930263318*Close[i+320]
 +0.00002253632185951*Close[i+321]
 -0.00000583035516681*Close[i+322]
 -0.0000326656687915*Close[i+323]
 -0.0000569422591776*Close[i+324]
 -0.0000777818239919*Close[i+325]
 -0.0000944831895888*Close[i+326]
 -0.0001065430975867*Close[i+327]
 -0.0001136671982030*Close[i+328]
 -0.0001157701779926*Close[i+329]
 -0.0001129675564844*Close[i+330]
 -0.0001055616838321*Close[i+331]
 -0.0000940210242854*Close[i+332]
 -0.0000789514746079*Close[i+333]
 -0.0000610627646825*Close[i+334]
 -0.0000411348371995*Close[i+335]
 -0.00001998485017396*Close[i+336]
 +0.000001567766862945*Close[i+337]
 +0.00002273676179628*Close[i+338]
 +0.0000427989010017*Close[i+339]
 +0.0000611158090619*Close[i+340]
 +0.0000771524032779*Close[i+341]
 +0.0000904945772478*Close[i+342]
 +0.0001008603437627*Close[i+343]
 +0.0001080990075605*Close[i+344]
 +0.0001121839093008*Close[i+345]
 +0.0001132078170937*Close[i+346]
 +0.0001113779531815*Close[i+347]
 +0.0001069994282821*Close[i+348]
 +0.0001004486399608*Close[i+349]
 +0.0000921537434598*Close[i+350]
 +0.0000825887012992*Close[i+351]
 +0.0000722621426637*Close[i+352]
 +0.0000616848781806*Close[i+353]
 +0.0000513356775976*Close[i+354]
 +0.0000416614175100*Close[i+355]
 +0.0000331106103208*Close[i+356]
 +0.00002615654616163*Close[i+357]
 +0.00002127436527489*Close[i+358]
 +0.00001820732345552*Close[i+359]
 -0.0001060957138391*Close[i+360]

);


if (pr == 34) return(
 0.1265189681734*Close[i]
 +0.1248546140415*Close[i+1]
 +0.1215654608327*Close[i+2]
 +0.1167294942823*Close[i+3]
 +0.1104609207032*Close[i+4]
 +0.1029069346480*Close[i+5]
 +0.0942435686712*Close[i+6]
 +0.0846707492178*Close[i+7]
 +0.0744067174729*Close[i+8]
 +0.0636819764311*Close[i+9]
 +0.0527329606607*Close[i+10]
 +0.0417956103091*Close[i+11]
 +0.03109905226554*Close[i+12]
 +0.02085956685679*Close[i+13]
 +0.01127503135358*Close[i+14]
 +0.002519985016828*Close[i+15]
 -0.00525852766623*Close[i+16]
 -0.01194423780681*Close[i+17]
 -0.01745395579550*Close[i+18]
 -0.02173886461944*Close[i+19]
 -0.02478475897100*Close[i+20]
 -0.02661126881560*Close[i+21]
 -0.02727008791802*Close[i+22]
 -0.02684230697319*Close[i+23]
 -0.02543492917849*Close[i+24]
 -0.02317672337445*Close[i+25]
 -0.02021353045972*Close[i+26]
 -0.01670321241565*Close[i+27]
 -0.01281038525254*Close[i+28]
 -0.00870113427515*Close[i+29]
 -0.00453785092434*Close[i+30]
 -0.000474383817384*Close[i+31]
 +0.00334838228732*Close[i+32]
 +0.00680635885828*Close[i+33]
 +0.00979542191367*Close[i+34]
 +0.01223380080102*Close[i+35]
 +0.01406367034215*Close[i+36]
 +0.01525188058161*Close[i+37]
 +0.01578986569172*Close[i+38]
 +0.01569272536987*Close[i+39]
 +0.01499757279610*Close[i+40]
 +0.01376119022327*Close[i+41]
 +0.01205713431160*Close[i+42]
 +0.00997236838544*Close[i+43]
 +0.00760358824278*Close[i+44]
 +0.00505334287866*Close[i+45]
 +0.002426125604236*Close[i+46]
 -0.0001754665433309*Close[i+47]
 -0.002654335987236*Close[i+48]
 -0.00492217029323*Close[i+49]
 -0.00690227105075*Close[i+50]
 -0.00853187890203*Close[i+51]
 -0.00976389051298*Close[i+52]
 -0.01056796956383*Close[i+53]
 -0.01093099157383*Close[i+54]
 -0.01085686847281*Close[i+55]
 -0.01036574229482*Close[i+56]
 -0.00949263723251*Close[i+57]
 -0.00828559634405*Close[i+58]
 -0.00680342673499*Close[i+59]
 -0.00511311224822*Close[i+60]
 -0.00328703085851*Close[i+61]
 -0.001400053017032*Close[i+62]
 +0.000473336224369*Close[i+63]
 +0.002261820145116*Close[i+64]
 +0.00389980762259*Close[i+65]
 +0.00532970675931*Close[i+66]
 +0.00650381140386*Close[i+67]
 +0.00738577397439*Close[i+68]
 +0.00795158935193*Close[i+69]
 +0.00819010194042*Close[i+70]
 +0.00810300079583*Close[i+71]
 +0.00770434730788*Close[i+72]
 +0.00701963833481*Close[i+73]
 +0.00608448377796*Close[i+74]
 +0.00494293043608*Close[i+75]
 +0.00364553043276*Close[i+76]
 +0.002247213948000*Close[i+77]
 +0.000805069583454*Close[i+78]
 -0.000623899552784*Close[i+79]
 -0.001984940685336*Close[i+80]
 -0.00322757396506*Close[i+81]
 -0.00430738813423*Close[i+82]
 -0.00518755866759*Close[i+83]
 -0.00584002667596*Close[i+84]
 -0.00624631861536*Close[i+85]
 -0.00639797014295*Close[i+86]
 -0.00629656256889*Close[i+87]
 -0.00595337061372*Close[i+88]
 -0.00538865581217*Close[i+89]
 -0.00463063074157*Close[i+90]
 -0.00371415367650*Close[i+91]
 -0.002679203336110*Close[i+92]
 -0.001569199480641*Close[i+93]
 -0.000429239853266*Close[i+94]
 +0.000695680229093*Close[i+95]
 +0.001762393989546*Close[i+96]
 +0.002731175920076*Close[i+97]
 +0.00356717290552*Close[i+98]
 +0.00424161659278*Close[i+99]
 +0.00473276420112*Close[i+100]
 +0.00502654813885*Close[i+101]
 +0.00511690976296*Close[i+102]
 +0.00500582159618*Close[i+103]
 +0.00470299375932*Close[i+104]
 +0.00422529635664*Close[i+105]
 +0.00359591676750*Close[i+106]
 +0.002843300635164*Close[i+107]
 +0.001999910585901*Close[i+108]
 +0.001100873036003*Close[i+109]
 +0.0001825450381385*Close[i+110]
 -0.000718916829760*Close[i+111]
 -0.001568955407625*Close[i+112]
 -0.002335899971596*Close[i+113]
 -0.002992125778338*Close[i+114]
 -0.00351500921803*Close[i+115]
 -0.00388768298520*Close[i+116]
 -0.00409953417075*Close[i+117]
 -0.00414646250503*Close[i+118]
 -0.00403086485018*Close[i+119]
 -0.00376138542319*Close[i+120]
 -0.00335241465784*Close[i+121]
 -0.002823392511879*Close[i+122]
 -0.002197920733402*Close[i+123]
 -0.001502751078394*Close[i+124]
 -0.000766659081620*Close[i+125]
 -0.00001928774885742*Close[i+126]
 +0.000710033747070*Close[i+127]
 +0.001393409682483*Close[i+128]
 +0.002005435269857*Close[i+129]
 +0.002524106991730*Close[i+130]
 +0.002931604962669*Close[i+131]
 +0.00321486745702*Close[i+132]
 +0.00336599042067*Close[i+133]
 +0.00338239505607*Close[i+134]
 +0.00326680671727*Close[i+135]
 +0.003027005554541*Close[i+136]
 +0.002675409423472*Close[i+137]
 +0.002228467494388*Close[i+138]
 +0.001705929555309*Close[i+139]
 +0.001129987870027*Close[i+140]
 +0.000524365249045*Close[i+141]
 -0.0000866560231695*Close[i+142]
 -0.000679180540095*Close[i+143]
 -0.001230629528066*Close[i+144]
 -0.001720574158469*Close[i+145]
 -0.002131490019036*Close[i+146]
 -0.002449351894108*Close[i+147]
 -0.002664106540293*Close[i+148]
 -0.002769953044022*Close[i+149]
 -0.002765474625424*Close[i+150]
 -0.002653573743585*Close[i+151]
 -0.002441264345961*Close[i+152]
 -0.002139286544316*Close[i+153]
 -0.001761605365792*Close[i+154]
 -0.001324780889281*Close[i+155]
 -0.000847266833403*Close[i+156]
 -0.000348637512493*Close[i+157]
 +0.0001511923208290*Close[i+158]
 +0.000632759321418*Close[i+159]
 +0.001077789858541*Close[i+160]
 +0.001469889863650*Close[i+161]
 +0.001795125832562*Close[i+162]
 +0.002042517899951*Close[i+163]
 +0.002204381836982*Close[i+164]
 +0.002276556285519*Close[i+165]
 +0.002258468249737*Close[i+166]
 +0.002153074653920*Close[i+167]
 +0.001966650145775*Close[i+168]
 +0.001708468227692*Close[i+169]
 +0.001390359811534*Close[i+170]
 +0.001026191520721*Close[i+171]
 +0.000631273072872*Close[i+172]
 +0.0002217277603901*Close[i+173]
 -0.0001861591547843*Close[i+174]
 -0.000576575590176*Close[i+175]
 -0.000934787924991*Close[i+176]
 -0.001247685872097*Close[i+177]
 -0.001504255283457*Close[i+178]
 -0.001695948185115*Close[i+179]
 -0.001816959573852*Close[i+180]
 -0.001864378827473*Close[i+181]
 -0.001838232953446*Close[i+182]
 -0.001741407838190*Close[i+183]
 -0.001579466861288*Close[i+184]
 -0.001360362789225*Close[i+185]
 -0.001094067725661*Close[i+186]
 -0.000792136200905*Close[i+187]
 -0.000467209591258*Close[i+188]
 -0.0001325010042422*Close[i+189]
 +0.0001987381075422*Close[i+190]
 +0.000513730096405*Close[i+191]
 +0.000800662935082*Close[i+192]
 +0.001049117649972*Close[i+193]
 +0.001250443733801*Close[i+194]
 +0.001398047086618*Close[i+195]
 +0.001487594397620*Close[i+196]
 +0.001517121099481*Close[i+197]
 +0.001487049521048*Close[i+198]
 +0.001400106055252*Close[i+199]
 +0.001261157444032*Close[i+200]
 +0.001076962626598*Close[i+201]
 +0.000855864398700*Close[i+202]
 +0.000607414030655*Close[i+203]
 +0.000341979534553*Close[i+204]
 +0.0000703076402707*Close[i+205]
 -0.0001968925049349*Close[i+206]
 -0.000449377709659*Close[i+207]
 -0.000677742243803*Close[i+208]
 -0.000873778157131*Close[i+209]
 -0.001030746939385*Close[i+210]
 -0.001143614565509*Close[i+211]
 -0.001209192239807*Close[i+212]
 -0.001226219412571*Close[i+213]
 -0.001195350347217*Close[i+214]
 -0.001119087094441*Close[i+215]
 -0.001001622831712*Close[i+216]
 -0.000848639492037*Close[i+217]
 -0.000667037668858*Close[i+218]
 -0.000464646971265*Close[i+219]
 -0.0002498792289021*Close[i+220]
 -0.00003140354959487*Close[i+221]
 +0.0001822157362411*Close[i+222]
 +0.000382831291579*Close[i+223]
 +0.000563038553751*Close[i+224]
 +0.000716419447700*Close[i+225]
 +0.000837788188643*Close[i+226]
 +0.000923338162769*Close[i+227]
 +0.000970767038535*Close[i+228]
 +0.000979309820996*Close[i+229]
 +0.000949739743900*Close[i+230]
 +0.000884279468071*Close[i+231]
 +0.000786485841440*Close[i+232]
 +0.000661064442285*Close[i+233]
 +0.000513661789048*Close[i+234]
 +0.000350607193312*Close[i+235]
 +0.0001786635923410*Close[i+236]
 +0.00000473275014683*Close[i+237]
 -0.0001643980661554*Close[i+238]
 -0.000322335338600*Close[i+239]
 -0.000463294860381*Close[i+240]
 -0.000582334552271*Close[i+241]
 -0.000675493782005*Close[i+242]
 -0.000739943147180*Close[i+243]
 -0.000774041339863*Close[i+244]
 -0.000777379306754*Close[i+245]
 -0.000750743654561*Close[i+246]
 -0.000696066102705*Close[i+247]
 -0.000616301363376*Close[i+248]
 -0.000515288587186*Close[i+249]
 -0.000397572361405*Close[i+250]
 -0.0002682097873927*Close[i+251]
 -0.0001325482921638*Close[i+252]
 +0.00000397681724130*Close[i+253]
 +0.0001360701536578*Close[i+254]
 +0.0002587644177317*Close[i+255]
 +0.000367618620746*Close[i+256]
 +0.000458852323995*Close[i+257]
 +0.000529498016082*Close[i+258]
 +0.000577465606276*Close[i+259]
 +0.000601614828618*Close[i+260]
 +0.000601756021951*Close[i+261]
 +0.000578639730605*Close[i+262]
 +0.000533885286642*Close[i+263]
 +0.000469899650847*Close[i+264]
 +0.000389757942330*Close[i+265]
 +0.0002970560924447*Close[i+266]
 +0.0001957626939949*Close[i+267]
 +0.0000900496733185*Close[i+268]
 -0.00001587778761565*Close[i+269]
 -0.0001179433501503*Close[i+270]
 -0.0002123533078578*Close[i+271]
 -0.0002957324958938*Close[i+272]
 -0.000365250701687*Close[i+273]
 -0.000418695943058*Close[i+274]
 -0.000454559696203*Close[i+275]
 -0.000472057243598*Close[i+276]
 -0.000471141074343*Close[i+277]
 -0.000452472920055*Close[i+278]
 -0.000417380087858*Close[i+279]
 -0.000367778187932*Close[i+280]
 -0.0003060696490476*Close[i+281]
 -0.0002350542763840*Close[i+282]
 -0.0001577805530785*Close[i+283]
 -0.0000774430390132*Close[i+284]
 +0.000002763849561853*Close[i+285]
 +0.0000797522421631*Close[i+286]
 +0.0001506768242285*Close[i+287]
 +0.0002130153424467*Close[i+288]
 +0.0002646661821754*Close[i+289]
 +0.0003040175225613*Close[i+290]
 +0.000329981651005*Close[i+291]
 +0.000342025853659*Close[i+292]
 +0.000340174272658*Close[i+293]
 +0.000324982271684*Close[i+294]
 +0.0002974972124847*Close[i+295]
 +0.0002591978631888*Close[i+296]
 +0.0002119350425072*Close[i+297]
 +0.0001578124134444*Close[i+298]
 +0.0000991446691672*Close[i+299]
 +0.0000383106436283*Close[i+300]
 -0.00002229709723434*Close[i+301]
 -0.0000804063198800*Close[i+302]
 -0.0001338994185000*Close[i+303]
 -0.0001809421449121*Close[i+304]
 -0.0002200000764917*Close[i+305]
 -0.0002499077075956*Close[i+306]
 -0.0002698967988820*Close[i+307]
 -0.0002796107061374*Close[i+308]
 -0.0002790935288129*Close[i+309]
 -0.0002687859964111*Close[i+310]
 -0.0002494868939816*Close[i+311]
 -0.0002223080670271*Close[i+312]
 -0.0001886090643424*Close[i+313]
 -0.0001499757645539*Close[i+314]
 -0.0001080813080718*Close[i+315]
 -0.0000646989030419*Close[i+316]
 -0.00002155591364510*Close[i+317]
 +0.00001965904262653*Close[i+318]
 +0.0000574436737731*Close[i+319]
 +0.0000904322373555*Close[i+320]
 +0.0001175359497533*Close[i+321]
 +0.0001379129544162*Close[i+322]
 +0.0001510104503681*Close[i+323]
 +0.0001565694211869*Close[i+324]
 +0.0001546322480331*Close[i+325]
 +0.0001455126853721*Close[i+326]
 +0.0001297721655924*Close[i+327]
 +0.0001082147171687*Close[i+328]
 +0.0000818238429816*Close[i+329]
 +0.0000516989409441*Close[i+330]
 +0.00001908942581872*Close[i+331]
 -0.00001477132641972*Close[i+332]
 -0.0000486005248951*Close[i+333]
 -0.0000812239750992*Close[i+334]
 -0.0001114795835589*Close[i+335]
 -0.0001384431538215*Close[i+336]
 -0.0001612536304930*Close[i+337]
 -0.0001792850150481*Close[i+338]
 -0.0001920995755377*Close[i+339]
 -0.0001994519330282*Close[i+340]
 -0.0002012915671354*Close[i+341]
 -0.0001977568079225*Close[i+342]
 -0.0001892058682211*Close[i+343]
 -0.0001760593538173*Close[i+344]
 -0.0001589642478532*Close[i+345]
 -0.0001386453601915*Close[i+346]
 -0.0001158399740609*Close[i+347]
 -0.0000914175545819*Close[i+348]
 -0.0000661718559952*Close[i+349]
 -0.0000409578491825*Close[i+350]
 -0.00001639697455219*Close[i+351]
 +0.00000665897892699*Close[i+352]
 +0.00002779416123853*Close[i+353]
 +0.0000464712607543*Close[i+354]
 +0.0000623027545580*Close[i+355]
 +0.0000750747915678*Close[i+356]
 +0.0000846688458947*Close[i+357]
 +0.0000911390764063*Close[i+358]
 +0.0000943021137172*Close[i+359]
 +0.0000949375579387*Close[i+360]
 +0.0000927475406116*Close[i+361]
 +0.0000883267100790*Close[i+362]
 +0.0000821832498991*Close[i+363]
 +0.0000745609436187*Close[i+364]
 +0.0000658262527697*Close[i+365]
 +0.0000564395607466*Close[i+366]
 +0.0001402004076757*Close[i+367]

);


if (pr == 35) return(
 0.1220902276085*Close[i]
 +0.1205833161488*Close[i+1]
 +0.1176030892704*Close[i+2]
 +0.1132158439484*Close[i+3]
 +0.1075188121159*Close[i+4]
 +0.1006375851251*Close[i+5]
 +0.0927227846933*Close[i+6]
 +0.0839460968877*Close[i+7]
 +0.0744957702499*Close[i+8]
 +0.0645717115493*Close[i+9]
 +0.0543803226153*Close[i+10]
 +0.0441292238742*Close[i+11]
 +0.0340220064743*Close[i+12]
 +0.02425318043015*Close[i+13]
 +0.01500342984028*Close[i+14]
 +0.00643533579235*Close[i+15]
 -0.001310343139067*Close[i+16]
 -0.00811771716071*Close[i+17]
 -0.01389808001262*Close[i+18]
 -0.01859141937887*Close[i+19]
 -0.02216710840853*Close[i+20]
 -0.02462376634896*Close[i+21]
 -0.02598831609880*Close[i+22]
 -0.02631426575473*Close[i+23]
 -0.02567930840698*Close[i+24]
 -0.02418228840384*Close[i+25]
 -0.02193967454124*Close[i+26]
 -0.01908162471250*Close[i+27]
 -0.01574778733471*Close[i+28]
 -0.01208295781740*Close[i+29]
 -0.00823273508781*Close[i+30]
 -0.00433928750781*Close[i+31]
 -0.000537380210793*Close[i+32]
 +0.003049256093608*Close[i+33]
 +0.00631108271497*Close[i+34]
 +0.00915539218181*Close[i+35]
 +0.01150831783635*Close[i+36]
 +0.01331621991907*Close[i+37]
 +0.01454638310960*Close[i+38]
 +0.01518705631625*Close[i+39]
 +0.01524682956169*Close[i+40]
 +0.01475341323383*Close[i+41]
 +0.01375184370081*Close[i+42]
 +0.01230223596963*Close[i+43]
 +0.01047711443687*Close[i+44]
 +0.00835847633334*Close[i+45]
 +0.00603464079489*Close[i+46]
 +0.00359703367790*Close[i+47]
 +0.001136975606238*Close[i+48]
 -0.001257384128124*Close[i+49]
 -0.00350392851758*Close[i+50]
 -0.00552911410762*Close[i+51]
 -0.00727014409833*Close[i+52]
 -0.00867668202918*Close[i+53]
 -0.00971210781499*Close[i+54]
 -0.01035423938191*Close[i+55]
 -0.01059556298519*Close[i+56]
 -0.01044293912436*Close[i+57]
 -0.00991683984461*Close[i+58]
 -0.00905013930409*Close[i+59]
 -0.00788653047079*Close[i+60]
 -0.00647860998614*Close[i+61]
 -0.00488573870359*Close[i+62]
 -0.00317172220067*Close[i+63]
 -0.001402431833632*Close[i+64]
 +0.000356587520939*Close[i+65]
 +0.002042396367673*Close[i+66]
 +0.00359679924482*Close[i+67]
 +0.00496823246815*Close[i+68]
 +0.00611337123676*Close[i+69]
 +0.00699838891534*Close[i+70]
 +0.00759985560275*Close[i+71]
 +0.00790522770049*Close[i+72]
 +0.00791296312354*Close[i+73]
 +0.00763221980076*Close[i+74]
 +0.00708221032921*Close[i+75]
 +0.00629120266728*Close[i+76]
 +0.00529524487062*Close[i+77]
 +0.00413663991704*Close[i+78]
 +0.002862256394403*Close[i+79]
 +0.001521716705968*Close[i+80]
 +0.0001655449207060*Close[i+81]
 -0.001156667596314*Close[i+82]
 -0.002398002192913*Close[i+83]
 -0.00351582395295*Close[i+84]
 -0.00447317859059*Close[i+85]
 -0.00523996014146*Close[i+86]
 -0.00579379579871*Close[i+87]
 -0.00612062880987*Close[i+88]
 -0.00621499477676*Close[i+89]
 -0.00607997795595*Close[i+90]
 -0.00572686373009*Close[i+91]
 -0.00517451003242*Close[i+92]
 -0.00444846055003*Close[i+93]
 -0.00357984491192*Close[i+94]
 -0.002604104094602*Close[i+95]
 -0.001559602361109*Close[i+96]
 -0.000486162414503*Close[i+97]
 +0.000576410917490*Close[i+98]
 +0.001589761679046*Close[i+99]
 +0.002518333328041*Close[i+100]
 +0.00333057827130*Close[i+101]
 +0.00399999163580*Close[i+102]
 +0.00450594310159*Close[i+103]
 +0.00483426514553*Close[i+104]
 +0.00497760210920*Close[i+105]
 +0.00493550247690*Close[i+106]
 +0.00471425631760*Close[i+107]
 +0.00432649923555*Close[i+108]
 +0.00379059095705*Close[i+109]
 +0.003129810652927*Close[i+110]
 +0.002371381867485*Close[i+111]
 +0.001545394775346*Close[i+112]
 +0.000683639848830*Close[i+113]
 -0.0001815872215118*Close[i+114]
 -0.001018670832897*Close[i+115]
 -0.001797800176796*Close[i+116]
 -0.002492015921447*Close[i+117]
 -0.003078105948900*Close[i+118]
 -0.00353737121352*Close[i+119]
 -0.00385618122801*Close[i+120]
 -0.00402635471432*Close[i+121]
 -0.00404531649382*Close[i+122]
 -0.00391606285873*Close[i+123]
 -0.00364690921832*Close[i+124]
 -0.00325106667370*Close[i+125]
 -0.002746038296518*Close[i+126]
 -0.002152884343965*Close[i+127]
 -0.001495361172282*Close[i+128]
 -0.000799006607929*Close[i+129]
 -0.0000901538966823*Close[i+130]
 +0.000605035869434*Close[i+131]
 +0.001261527441793*Close[i+132]
 +0.001856292908183*Close[i+133]
 +0.002369103628161*Close[i+134]
 +0.002783197524600*Close[i+135]
 +0.003085814959193*Close[i+136]
 +0.00326855803367*Close[i+137]
 +0.00332760361726*Close[i+138]
 +0.00326372428229*Close[i+139]
 +0.003082163184965*Close[i+140]
 +0.002792323599905*Close[i+141]
 +0.002407343005285*Close[i+142]
 +0.001943515138917*Close[i+143]
 +0.001419627814597*Close[i+144]
 +0.000856213430118*Close[i+145]
 +0.0002747703912504*Close[i+146]
 -0.0003030599943717*Close[i+147]
 -0.000856266717029*Close[i+148]
 -0.001365241413635*Close[i+149]
 -0.001812440671445*Close[i+150]
 -0.002182993028591*Close[i+151]
 -0.002465167627903*Close[i+152]
 -0.002650740229801*Close[i+153]
 -0.002735198736377*Close[i+154]
 -0.002717831865519*Close[i+155]
 -0.002601657647229*Close[i+156]
 -0.002393233586744*Close[i+157]
 -0.002102323903232*Close[i+158]
 -0.001741484218586*Close[i+159]
 -0.001325520852420*Close[i+160]
 -0.000870908990534*Close[i+161]
 -0.000395147561567*Close[i+162]
 +0.0000839024802177*Close[i+163]
 +0.000548678758243*Close[i+164]
 +0.000982551135029*Close[i+165]
 +0.001370411593114*Close[i+166]
 +0.001699180813898*Close[i+167]
 +0.001958248078666*Close[i+168]
 +0.002139793117338*Close[i+169]
 +0.002239014884979*Close[i+170]
 +0.002254224530897*Close[i+171]
 +0.002186845865066*Close[i+172]
 +0.002041281317055*Close[i+173]
 +0.001824683966988*Close[i+174]
 +0.001546630941710*Close[i+175]
 +0.001218722396931*Close[i+176]
 +0.000854096193110*Close[i+177]
 +0.000466929195155*Close[i+178]
 +0.0000718770930089*Close[i+179]
 -0.000316456039921*Close[i+180]
 -0.000684062252001*Close[i+181]
 -0.001018021095061*Close[i+182]
 -0.001306949637796*Close[i+183]
 -0.001541376038976*Close[i+184]
 -0.001714045426268*Close[i+185]
 -0.001820131047403*Close[i+186]
 -0.001857352076045*Close[i+187]
 -0.001825993935314*Close[i+188]
 -0.001728843724281*Close[i+189]
 -0.001571018862654*Close[i+190]
 -0.001359728105695*Close[i+191]
 -0.001103964465718*Close[i+192]
 -0.000814121363189*Close[i+193]
 -0.000501591872865*Close[i+194]
 -0.0001783168232945*Close[i+195]
 +0.0001436563687176*Close[i+196]
 +0.000452619435026*Close[i+197]
 +0.000737622814274*Close[i+198]
 +0.000988859724880*Close[i+199]
 +0.001197992412937*Close[i+200]
 +0.001358421835641*Close[i+201]
 +0.001465487860675*Close[i+202]
 +0.001516594687782*Close[i+203]
 +0.001511246097206*Close[i+204]
 +0.001451024396203*Close[i+205]
 +0.001339473539430*Close[i+206]
 +0.001181918434892*Close[i+207]
 +0.000985236645025*Close[i+208]
 +0.000757559431066*Close[i+209]
 +0.000507949635243*Close[i+210]
 +0.0002460454397445*Close[i+211]
 -0.00001831040102167*Close[i+212]
 -0.0002754257646060*Close[i+213]
 -0.000516118146833*Close[i+214]
 -0.000732030724603*Close[i+215]
 -0.000915926919843*Close[i+216]
 -0.001061911565687*Close[i+217]
 -0.001165624736520*Close[i+218]
 -0.001224357029554*Close[i+219]
 -0.001237109249510*Close[i+220]
 -0.001204577479920*Close[i+221]
 -0.001129105089147*Close[i+222]
 -0.001014523792219*Close[i+223]
 -0.000866007735092*Close[i+224]
 -0.000689822792225*Close[i+225]
 -0.000493093560736*Close[i+226]
 -0.0002835027211069*Close[i+227]
 -0.0000690089678883*Close[i+228]
 +0.0001424638083147*Close[i+229]
 +0.000343298015604*Close[i+230]
 +0.000526467857779*Close[i+231]
 +0.000685770360635*Close[i+232]
 +0.000816041908697*Close[i+233]
 +0.000913298441714*Close[i+234]
 +0.000974875650411*Close[i+235]
 +0.000999471795868*Close[i+236]
 +0.000987165687331*Close[i+237]
 +0.000939383363404*Close[i+238]
 +0.000858802109407*Close[i+239]
 +0.000749220357972*Close[i+240]
 +0.000615394393454*Close[i+241]
 +0.000462828878601*Close[i+242]
 +0.0002975732638820*Close[i+243]
 +0.0001259671936433*Close[i+244]
 -0.0000455833689446*Close[i+245]
 -0.0002108570034973*Close[i+246]
 -0.000364016929416*Close[i+247]
 -0.000499835991194*Close[i+248]
 -0.000613857912292*Close[i+249]
 -0.000702544017605*Close[i+250]
 -0.000763364325954*Close[i+251]
 -0.000794891052930*Close[i+252]
 -0.000796776273200*Close[i+253]
 -0.000769782836159*Close[i+254]
 -0.000715685702254*Close[i+255]
 -0.000637208972297*Close[i+256]
 -0.000537875170730*Close[i+257]
 -0.000421872601216*Close[i+258]
 -0.0002938704546723*Close[i+259]
 -0.0001588524161592*Close[i+260]
 -0.00002190687984999*Close[i+261]
 +0.0001119489465888*Close[i+262]
 +0.0002379585904964*Close[i+263]
 +0.000351773515793*Close[i+264]
 +0.000449628593139*Close[i+265]
 +0.000528440827352*Close[i+266]
 +0.000585901531444*Close[i+267]
 +0.000620557022818*Close[i+268]
 +0.000631811217139*Close[i+269]
 +0.000619939539541*Close[i+270]
 +0.000586049741852*Close[i+271]
 +0.000532013531350*Close[i+272]
 +0.000460383914844*Close[i+273]
 +0.000374268154863*Close[i+274]
 +0.0002772097916194*Close[i+275]
 +0.0001730409939933*Close[i+276]
 +0.0000657455150994*Close[i+277]
 -0.0000407077720162*Close[i+278]
 -0.0001425016580594*Close[i+279]
 -0.0002360967802063*Close[i+280]
 -0.000318354914414*Close[i+281]
 -0.000386664597349*Close[i+282]
 -0.000438971065934*Close[i+283]
 -0.000473889004819*Close[i+284]
 -0.000490687553736*Close[i+285]
 -0.000489322273584*Close[i+286]
 -0.000470403195551*Close[i+287]
 -0.000435159257436*Close[i+288]
 -0.000385373982477*Close[i+289]
 -0.000323300735520*Close[i+290]
 -0.0002515623029208*Close[i+291]
 -0.0001730445962709*Close[i+292]
 -0.0000907944069181*Close[i+293]
 -0.00000789901977173*Close[i+294]
 +0.0000726409485154*Close[i+295]
 +0.0001480075326119*Close[i+296]
 +0.0002156357659450*Close[i+297]
 +0.0002733627132557*Close[i+298]
 +0.000319416822132*Close[i+299]
 +0.000352532006043*Close[i+300]
 +0.000371936544867*Close[i+301]
 +0.000377386720334*Close[i+302]
 +0.000369142083979*Close[i+303]
 +0.000347952741009*Close[i+304]
 +0.0003150063873304*Close[i+305]
 +0.0002718864681632*Close[i+306]
 +0.0002204812253369*Close[i+307]
 +0.0001629137165578*Close[i+308]
 +0.0001014464489326*Close[i+309]
 +0.0000384319418390*Close[i+310]
 -0.00002381617767725*Close[i+311]
 -0.0000831093890334*Close[i+312]
 -0.0001373999643070*Close[i+313]
 -0.0001849271344848*Close[i+314]
 -0.0002242162378925*Close[i+315]
 -0.0002541413342261*Close[i+316]
 -0.0002739624845749*Close[i+317]
 -0.0002833161781214*Close[i+318]
 -0.0002822412068298*Close[i+319]
 -0.0002711312169765*Close[i+320]
 -0.0002507402863366*Close[i+321]
 -0.0002221174946391*Close[i+322]
 -0.0001865948891668*Close[i+323]
 -0.0001456832909485*Close[i+324]
 -0.0001010296538849*Close[i+325]
 -0.0000543481879016*Close[i+326]
 -0.00000742368308942*Close[i+327]
 +0.0000381141615068*Close[i+328]
 +0.0000806471417436*Close[i+329]
 +0.0001187907180040*Close[i+330]
 +0.0001513257094939*Close[i+331]
 +0.0001773049078679*Close[i+332]
 +0.0001960269670976*Close[i+333]
 +0.0002070988584194*Close[i+334]
 +0.0002103922221209*Close[i+335]
 +0.0002060817274558*Close[i+336]
 +0.0001945751107116*Close[i+337]
 +0.0001765417303133*Close[i+338]
 +0.0001528436288619*Close[i+339]
 +0.0001245597961179*Close[i+340]
 +0.0000928424570813*Close[i+341]
 +0.0000588900248721*Close[i+342]
 +0.00002404915743675*Close[i+343]
 -0.00001046100847524*Close[i+344]
 -0.0000434197989571*Close[i+345]
 -0.0000737076731469*Close[i+346]
 -0.0001003571622334*Close[i+347]
 -0.0001225305600156*Close[i+348]
 -0.0001396033377180*Close[i+349]
 -0.0001511165309170*Close[i+350]
 -0.0001568498319569*Close[i+351]
 -0.0001567559286761*Close[i+352]
 -0.0001510117220024*Close[i+353]
 -0.0001399248294507*Close[i+354]
 -0.0001239822395873*Close[i+355]
 -0.0001038202288114*Close[i+356]
 -0.0000803194307312*Close[i+357]
 -0.0000540957888398*Close[i+358]
 -0.00002617638378117*Close[i+359]
 +0.000002627484371994*Close[i+360]
 +0.00003141065729363*Close[i+361]
 +0.0000593617383125*Close[i+362]
 +0.0000856980167763*Close[i+363]
 +0.0001097623668394*Close[i+364]
 +0.0001309659395486*Close[i+365]
 +0.0001488769936934*Close[i+366]
 +0.0001631554708531*Close[i+367]
 +0.0001736394884002*Close[i+368]
 +0.0001802721583690*Close[i+369]
 +0.0001831614321113*Close[i+370]
 +0.0001824033684996*Close[i+371]
 +0.0001779603298431*Close[i+372]
 +0.0001709060192568*Close[i+373]
 +0.0001611212568957*Close[i+374]
 +0.0001492644227780*Close[i+375]
 +0.0001358253807306*Close[i+376]
 +0.0001213042455950*Close[i+377]
 +0.0001062426486853*Close[i+378]
 +0.0000911291042232*Close[i+379]
 +0.0000764707800176*Close[i+380]
 +0.0000627038863111*Close[i+381]
 +0.0000502736960891*Close[i+382]
 +0.0000395557014206*Close[i+383]
 +0.00003094878231067*Close[i+384]
 +0.00002481316417138*Close[i+385]
 +0.00002158283497404*Close[i+386]
 -0.0001086880712773*Close[i+387]

);


if (pr == 36) return(
 0.1183849844402*Close[i]
 +0.1170109363717*Close[i+1]
 +0.1142916413132*Close[i+2]
 +0.1102839805560*Close[i+3]
 +0.1050714928232*Close[i+4]
 +0.0987622899552*Close[i+5]
 +0.0914863658681*Close[i+6]
 +0.0833923744676*Close[i+7]
 +0.0746439619770*Close[i+8]
 +0.0654157541099*Close[i+9]
 +0.0558891071335*Close[i+10]
 +0.0462477334385*Close[i+11]
 +0.0366733249938*Close[i+12]
 +0.02734128022846*Close[i+13]
 +0.01841666041024*Close[i+14]
 +0.01005046253576*Close[i+15]
 +0.002376324264448*Close[i+16]
 -0.00449227971456*Close[i+17]
 -0.01046425938311*Close[i+18]
 -0.01547252078793*Close[i+19]
 -0.01947491400429*Close[i+20]
 -0.02245452130946*Close[i+21]
 -0.02441927470844*Close[i+22]
 -0.02540093911851*Close[i+23]
 -0.02545348988034*Close[i+24]
 -0.02465095238877*Close[i+25]
 -0.02308476291812*Close[i+26]
 -0.02086074731150*Close[i+27]
 -0.01809579292784*Close[i+28]
 -0.01491433339074*Close[i+29]
 -0.01144472470508*Close[i+30]
 -0.00781564298735*Close[i+31]
 -0.00415257528489*Close[i+32]
 -0.000574530534328*Close[i+33]
 +0.002808974739137*Close[i+34]
 +0.00590054480213*Close[i+35]
 +0.00861711613678*Close[i+36]
 +0.01089166832408*Close[i+37]
 +0.01267443052687*Close[i+38]
 +0.01393353379237*Close[i+39]
 +0.01465513544496*Close[i+40]
 +0.01484300028783*Close[i+41]
 +0.01451759339277*Close[i+42]
 +0.01371470202299*Close[i+43]
 +0.01248366496903*Close[i+44]
 +0.01088525152616*Close[i+45]
 +0.00898928814291*Close[i+46]
 +0.00687208655737*Close[i+47]
 +0.00461378473650*Close[i+48]
 +0.002295654119370*Close[i+49]
 -0.000002511183952949*Close[i+50]
 -0.002204882075730*Close[i+51]
 -0.00424184741803*Close[i+52]
 -0.00605201168928*Close[i+53]
 -0.00758384207085*Close[i+54]
 -0.00879696515837*Close[i+55]
 -0.00966304640686*Close[i+56]
 -0.01016627285026*Close[i+57]
 -0.01030340456578*Close[i+58]
 -0.01008343571278*Close[i+59]
 -0.00952686251511*Close[i+60]
 -0.00866461650390*Close[i+61]
 -0.00753668592674*Close[i+62]
 -0.00619050090350*Close[i+63]
 -0.00467911733373*Close[i+64]
 -0.003059290303794*Close[i+65]
 -0.001389474019574*Close[i+66]
 +0.0002721551651385*Close[i+67]
 +0.001869620835254*Close[i+68]
 +0.00335091975103*Close[i+69]
 +0.00466962805605*Close[i+70]
 +0.00578625747176*Close[i+71]
 +0.00666935926135*Close[i+72]
 +0.00729631440821*Close[i+73]
 +0.00765382393730*Close[i+74]
 +0.00773806262564*Close[i+75]
 +0.00755452828119*Close[i+76]
 +0.00711757469522*Close[i+77]
 +0.00644967442900*Close[i+78]
 +0.00558042505771*Close[i+79]
 +0.00454535391783*Close[i+80]
 +0.00338455259330*Close[i+81]
 +0.002141204520426*Close[i+82]
 +0.000860043618285*Close[i+83]
 -0.000414189149458*Close[i+84]
 -0.001638254660128*Close[i+85]
 -0.002771824018540*Close[i+86]
 -0.00377876232802*Close[i+87]
 -0.00462822485568*Close[i+88]
 -0.00529555943264*Close[i+89]
 -0.00576296488528*Close[i+90]
 -0.00601991291504*Close[i+91]
 -0.00606330499357*Close[i+92]
 -0.00589738352196*Close[i+93]
 -0.00553339200899*Close[i+94]
 -0.00498901212074*Close[i+95]
 -0.00428759733938*Close[i+96]
 -0.00345723396219*Close[i+97]
 -0.002529668284127*Close[i+98]
 -0.001539135903307*Close[i+99]
 -0.000521137467925*Close[i+100]
 +0.000488798218328*Close[i+101]
 +0.001456320500486*Close[i+102]
 +0.002349393476077*Close[i+103]
 +0.003139327041545*Close[i+104]
 +0.00380166687524*Close[i+105]
 +0.00431692221825*Close[i+106]
 +0.00467110486489*Close[i+107]
 +0.00485607012377*Close[i+108]
 +0.00486965076754*Close[i+109]
 +0.00471558492091*Close[i+110]
 +0.00440324565985*Close[i+111]
 +0.00394718421082*Close[i+112]
 +0.00336651192561*Close[i+113]
 +0.002684135458602*Close[i+114]
 +0.001925889948588*Close[i+115]
 +0.001119583021608*Close[i+116]
 +0.0002940048177654*Close[i+117]
 -0.000522083181234*Close[i+118]
 -0.001300922762309*Close[i+119]
 -0.002016689075095*Close[i+120]
 -0.002646321308795*Close[i+121]
 -0.00317024977173*Close[i+122]
 -0.00357297973671*Close[i+123]
 -0.00384352845410*Close[i+124]
 -0.00397569299412*Close[i+125]
 -0.00396815470285*Close[i+126]
 -0.00382440809266*Close[i+127]
 -0.00355253404042*Close[i+128]
 -0.00316481387020*Close[i+129]
 -0.002677218513316*Close[i+130]
 -0.002108770347580*Close[i+131]
 -0.001480831640508*Close[i+132]
 -0.000816310557226*Close[i+133]
 -0.0001388515506139*Close[i+134]
 +0.000528000075588*Close[i+135]
 +0.001161592519601*Close[i+136]
 +0.001740932666035*Close[i+137]
 +0.002247357850802*Close[i+138]
 +0.002665131350482*Close[i+139]
 +0.002981908079983*Close[i+140]
 +0.00318908783273*Close[i+141]
 +0.00328201959221*Close[i+142]
 +0.00326007919999*Close[i+143]
 +0.003126593592156*Close[i+144]
 +0.002888645293573*Close[i+145]
 +0.002556739439677*Close[i+146]
 +0.002144373754723*Close[i+147]
 +0.001667501585915*Close[i+148]
 +0.001143939308339*Close[i+149]
 +0.000592703427561*Close[i+150]
 +0.0000333426992934*Close[i+151]
 -0.000514755316034*Close[i+152]
 -0.001033014430981*Close[i+153]
 -0.001504301241178*Close[i+154]
 -0.001913468191075*Close[i+155]
 -0.002247842117201*Close[i+156]
 -0.002497592999179*Close[i+157]
 -0.002656017949411*Close[i+158]
 -0.002719694262357*Close[i+159]
 -0.002688531740427*Close[i+160]
 -0.002565695038433*Close[i+161]
 -0.002357430107008*Close[i+162]
 -0.002072775594474*Close[i+163]
 -0.001723196478280*Close[i+164]
 -0.001322130902115*Close[i+165]
 -0.000884492751930*Close[i+166]
 -0.000426117367578*Close[i+167]
 +0.0000367916946543*Close[i+168]
 +0.000488238460771*Close[i+169]
 +0.000912968509442*Close[i+170]
 +0.001296987435451*Close[i+171]
 +0.001628002281660*Close[i+172]
 +0.001895818186168*Close[i+173]
 +0.002092630909241*Close[i+174]
 +0.002213251781600*Close[i+175]
 +0.002255220605862*Close[i+176]
 +0.002218836197575*Close[i+177]
 +0.002107079061013*Close[i+178]
 +0.001925455804283*Close[i+179]
 +0.001681748506017*Close[i+180]
 +0.001385701091027*Close[i+181]
 +0.001048638087961*Close[i+182]
 +0.000683043380229*Close[i+183]
 +0.0003021012296043*Close[i+184]
 -0.0000807664350405*Close[i+185]
 -0.000452373350172*Close[i+186]
 -0.000800210086642*Close[i+187]
 -0.001112865496937*Close[i+188]
 -0.001380387137956*Close[i+189]
 -0.001594599472326*Close[i+190]
 -0.001749335617407*Close[i+191]
 -0.001840613404009*Close[i+192]
 -0.001866716662402*Close[i+193]
 -0.001828207774287*Close[i+194]
 -0.001727854705931*Close[i+195]
 -0.001570488417144*Close[i+196]
 -0.001362789117030*Close[i+197]
 -0.001113015017025*Close[i+198]
 -0.000830685090345*Close[i+199]
 -0.000526220020163*Close[i+200]
 -0.0002105666706872*Close[i+201]
 +0.0001051910748113*Close[i+202]
 +0.000410217385125*Close[i+203]
 +0.000694289427553*Close[i+204]
 +0.000948136384478*Close[i+205]
 +0.001163735085313*Close[i+206]
 +0.001334559586525*Close[i+207]
 +0.001455767707528*Close[i+208]
 +0.001524333373852*Close[i+209]
 +0.001539106104708*Close[i+210]
 +0.001500808110649*Close[i+211]
 +0.001411968630475*Close[i+212]
 +0.001276792450295*Close[i+213]
 +0.001100980099976*Close[i+214]
 +0.000891493759849*Close[i+215]
 +0.000656294549198*Close[i+216]
 +0.000404037493860*Close[i+217]
 +0.0001437680078090*Close[i+218]
 -0.0001154076337063*Close[i+219]
 -0.000364628925496*Close[i+220]
 -0.000595586031006*Close[i+221]
 -0.000800786605184*Close[i+222]
 -0.000973800545012*Close[i+223]
 -0.001109449982009*Close[i+224]
 -0.001203961944642*Close[i+225]
 -0.001255063418150*Close[i+226]
 -0.001262024510440*Close[i+227]
 -0.001225645436474*Close[i+228]
 -0.001148197410266*Close[i+229]
 -0.001033302732490*Close[i+230]
 -0.000885786302192*Close[i+231]
 -0.000711472898488*Close[i+232]
 -0.000516972983982*Close[i+233]
 -0.0003094240741800*Close[i+234]
 -0.0000962491731797*Close[i+235]
 +0.0001151227593371*Close[i+236]
 +0.000317495521686*Close[i+237]
 +0.000504161019906*Close[i+238]
 +0.000669105885460*Close[i+239]
 +0.000807212881863*Close[i+240]
 +0.000914402693896*Close[i+241]
 +0.000987760043274*Close[i+242]
 +0.001025596953629*Close[i+243]
 +0.001027486227002*Close[i+244]
 +0.000994240693572*Close[i+245]
 +0.000927861416552*Close[i+246]
 +0.000831430088543*Close[i+247]
 +0.000708988212731*Close[i+248]
 +0.000565362947385*Close[i+249]
 +0.000405993262317*Close[i+250]
 +0.0002367151029525*Close[i+251]
 +0.0000635678810970*Close[i+252]
 -0.0001074384902413*Close[i+253]
 -0.0002705070194016*Close[i+254]
 -0.000420267624568*Close[i+255]
 -0.000551932853624*Close[i+256]
 -0.000661463854227*Close[i+257]
 -0.000745672918318*Close[i+258]
 -0.000802328650923*Close[i+259]
 -0.000830192857960*Close[i+260]
 -0.000829048370947*Close[i+261]
 -0.000799674147669*Close[i+262]
 -0.000743797802559*Close[i+263]
 -0.000664005133335*Close[i+264]
 -0.000563639044585*Close[i+265]
 -0.000446654254549*Close[i+266]
 -0.000317476172144*Close[i+267]
 -0.0001808265544379*Close[i+268]
 -0.0000415671247389*Close[i+269]
 +0.0000954894184279*Close[i+270]
 +0.0002257196310761*Close[i+271]
 +0.000344867108602*Close[i+272]
 +0.000449156976507*Close[i+273]
 +0.000535430596908*Close[i+274]
 +0.000601220396435*Close[i+275]
 +0.000644833724730*Close[i+276]
 +0.000665372529732*Close[i+277]
 +0.000662756642961*Close[i+278]
 +0.000637697120520*Close[i+279]
 +0.000591652702185*Close[i+280]
 +0.000526758443414*Close[i+281]
 +0.000445738190342*Close[i+282]
 +0.000351788472618*Close[i+283]
 +0.0002484629090430*Close[i+284]
 +0.0001395360936340*Close[i+285]
 +0.00002887259385388*Close[i+286]
 -0.0000797160222172*Close[i+287]
 -0.0001825849866712*Close[i+288]
 -0.0002763967757216*Close[i+289]
 -0.000358205991557*Close[i+290]
 -0.000425566336017*Close[i+291]
 -0.000476586190104*Close[i+292]
 -0.000509992045824*Close[i+293]
 -0.000525138281382*Close[i+294]
 -0.000522027007091*Close[i+295]
 -0.000501280221851*Close[i+296]
 -0.000464100814896*Close[i+297]
 -0.000412221694099*Close[i+298]
 -0.000347823154314*Close[i+299]
 -0.0002734505357927*Close[i+300]
 -0.0001919133488825*Close[i+301]
 -0.0001061868128741*Close[i+302]
 -0.00001929677352559*Close[i+303]
 +0.0000657769017629*Close[i+304]
 +0.0001462018612441*Close[i+305]
 +0.0002193941285482*Close[i+306]
 +0.0002830838627659*Close[i+307]
 +0.000335397774684*Close[i+308]
 +0.000374901629800*Close[i+309]
 +0.000400642815614*Close[i+310]
 +0.000412159982275*Close[i+311]
 +0.000409495487713*Close[i+312]
 +0.000393169861977*Close[i+313]
 +0.000364148704519*Close[i+314]
 +0.000323810000985*Close[i+315]
 +0.0002738628067962*Close[i+316]
 +0.0002163005054441*Close[i+317]
 +0.0001533062049942*Close[i+318]
 +0.0000871896717036*Close[i+319]
 +0.00002028235609530*Close[i+320]
 -0.0000451148256571*Close[i+321]
 -0.0001068350896608*Close[i+322]
 -0.0001628997747181*Close[i+323]
 -0.0002115816582203*Close[i+324]
 -0.0002514608924855*Close[i+325]
 -0.0002814603287506*Close[i+326]
 -0.0003008688940458*Close[i+327]
 -0.0003093569289077*Close[i+328]
 -0.0003069782874224*Close[i+329]
 -0.0002941477860053*Close[i+330]
 -0.0002716191163920*Close[i+331]
 -0.0002404604155535*Close[i+332]
 -0.0002019772185789*Close[i+333]
 -0.0001577006496715*Close[i+334]
 -0.0001092887794274*Close[i+335]
 -0.0000585015531565*Close[i+336]
 -0.00000709938514258*Close[i+337]
 +0.0000431673889229*Close[i+338]
 +0.0000906745483505*Close[i+339]
 +0.0001339229963801*Close[i+340]
 +0.0001716180276798*Close[i+341]
 +0.0002026941497298*Close[i+342]
 +0.0002263468767537*Close[i+343]
 +0.0002420439244569*Close[i+344]
 +0.0002495474913964*Close[i+345]
 +0.0002489035163229*Close[i+346]
 +0.0002404263560749*Close[i+347]
 +0.0002246914966606*Close[i+348]
 +0.0002025050558925*Close[i+349]
 +0.0001748436590337*Close[i+350]
 +0.0001428674921390*Close[i+351]
 +0.0001078117949925*Close[i+352]
 +0.0000710015064921*Close[i+353]
 +0.0000337489189398*Close[i+354]
 -0.000002623465124550*Close[i+355]
 -0.0000369152059578*Close[i+356]
 -0.0000679825735105*Close[i+357]
 -0.0000948615642805*Close[i+358]
 -0.0001167410332696*Close[i+359]
 -0.0001330041245747*Close[i+360]
 -0.0001432325242165*Close[i+361]
 -0.0001472312396209*Close[i+362]
 -0.0001450063384088*Close[i+363]
 -0.0001367600648276*Close[i+364]
 -0.0001229071241868*Close[i+365]
 -0.0001040084260968*Close[i+366]
 -0.0000807684699292*Close[i+367]
 -0.0000540374621895*Close[i+368]
 -0.00002470189728700*Close[i+369]
 +0.00000625674611624*Close[i+370]
 +0.0000378760858718*Close[i+371]
 +0.0000691614208433*Close[i+372]
 +0.0000992369599433*Close[i+373]
 +0.0001271959730590*Close[i+374]
 +0.0001523247282672*Close[i+375]
 +0.0001739605506756*Close[i+376]
 +0.0001915877071569*Close[i+377]
 +0.0002048327893210*Close[i+378]
 +0.0002134732184119*Close[i+379]
 +0.0002174176378898*Close[i+380]
 +0.0002167107469810*Close[i+381]
 +0.0002115914020951*Close[i+382]
 +0.0002023152046302*Close[i+383]
 +0.0001893384976912*Close[i+384]
 +0.0001731740898243*Close[i+385]
 +0.0001543540961885*Close[i+386]
 +0.0001335295387816*Close[i+387]
 +0.0001113168296078*Close[i+388]
 +0.0000883799449782*Close[i+389]
 +0.0000652586121841*Close[i+390]
 +0.0000426890082855*Close[i+391]
 +0.00002102973709488*Close[i+392]
 +0.000000881175030520*Close[i+393]
 -0.00001738500098468*Close[i+394]
 -0.0000334815712166*Close[i+395]
 -0.0000471600619647*Close[i+396]
 -0.0000582520277263*Close[i+397]
 -0.0000666854909220*Close[i+398]
 -0.0000727185212208*Close[i+399]
 -0.0000759667366714*Close[i+400]
 -0.0000772027245056*Close[i+401]
 -0.0000762322241233*Close[i+402]
 -0.0000732799947453*Close[i+403]
 -0.0000688187746822*Close[i+404]
 -0.0000631684622813*Close[i+405]
 -0.0000565967122034*Close[i+406]
 -0.0000493724239747*Close[i+407]
 -0.0001367357044827*Close[i+408]

);


if (pr == 37) return(
 0.1086000148660*Close[i]
 +0.1080068941643*Close[i+1]
 +0.1062392236698*Close[i+2]
 +0.1033318028012*Close[i+3]
 +0.0993417205503*Close[i+4]
 +0.0943470147792*Close[i+5]
 +0.0884448433879*Close[i+6]
 +0.0817492150695*Close[i+7]
 +0.0743883366470*Close[i+8]
 +0.0665016454862*Close[i+9]
 +0.0582366020582*Close[i+10]
 +0.0497453236566*Close[i+11]
 +0.0411811449961*Close[i+12]
 +0.0326951906375*Close[i+13]
 +0.02443304508429*Close[i+14]
 +0.01653160234396*Close[i+15]
 +0.00911617105502*Close[i+16]
 +0.002297905276588*Close[i+17]
 -0.00382838021568*Close[i+18]
 -0.00918596017911*Close[i+19]
 -0.01371747711676*Close[i+20]
 -0.01738572344612*Close[i+21]
 -0.02017391524793*Close[i+22]
 -0.02208546061324*Close[i+23]
 -0.02314323727087*Close[i+24]
 -0.02338840701393*Close[i+25]
 -0.02287880743580*Close[i+26]
 -0.02168697008379*Close[i+27]
 -0.01989782492850*Close[i+28]
 -0.01760615713485*Close[i+29]
 -0.01491388734737*Close[i+30]
 -0.01192725158484*Close[i+31]
 -0.00875395595177*Close[i+32]
 -0.00550038214874*Close[i+33]
 -0.002268916177850*Close[i+34]
 +0.000844532701842*Close[i+35]
 +0.00375276060221*Close[i+36]
 +0.00637919345229*Close[i+37]
 +0.00865946350355*Close[i+38]
 +0.01054260480809*Close[i+39]
 +0.01199184671880*Close[i+40]
 +0.01298499418622*Close[i+41]
 +0.01351439738114*Close[i+42]
 +0.01358652322522*Close[i+43]
 +0.01322115190696*Close[i+44]
 +0.01245023273690*Close[i+45]
 +0.01131644044909*Close[i+46]
 +0.00987148224997*Close[i+47]
 +0.00817421065242*Close[i+48]
 +0.00628860058058*Close[i+49]
 +0.00428165335189*Close[i+50]
 +0.002221288574928*Close[i+51]
 +0.0001742852473288*Close[i+52]
 -0.001795670268050*Close[i+53]
 -0.00362977723464*Close[i+54]
 -0.00527570628685*Close[i+55]
 -0.00668893911295*Close[i+56]
 -0.00783383028775*Close[i+57]
 -0.00868436844356*Close[i+58]
 -0.00922462454992*Close[i+59]
 -0.00944888240032*Close[i+60]
 -0.00936145795952*Close[i+61]
 -0.00897622236483*Close[i+62]
 -0.00831585120410*Close[i+63]
 -0.00741083172387*Close[i+64]
 -0.00629826381133*Close[i+65]
 -0.00502049766426*Close[i+66]
 -0.00362365420356*Close[i+67]
 -0.002156075509676*Close[i+68]
 -0.000666755308973*Close[i+69]
 +0.000796203243721*Close[i+70]
 +0.002187055766965*Close[i+71]
 +0.00346376785378*Close[i+72]
 +0.00458921241314*Close[i+73]
 +0.00553217969972*Close[i+74]
 +0.00626817510869*Close[i+75]
 +0.00677998584580*Close[i+76]
 +0.00705800493889*Close[i+77]
 +0.00710031046156*Close[i+78]
 +0.00691250294205*Close[i+79]
 +0.00650731314562*Close[i+80]
 +0.00590399861700*Close[i+81]
 +0.00512755268720*Close[i+82]
 +0.00420775670332*Close[i+83]
 +0.00317810781791*Close[i+84]
 +0.002074659417906*Close[i+85]
 +0.000934812966273*Close[i+86]
 -0.0002039007320004*Close[i+87]
 -0.001305011353990*Close[i+88]
 -0.002334234644392*Close[i+89]
 -0.00326049984585*Close[i+90]
 -0.00405684862910*Close[i+91]
 -0.00470118178577*Close[i+92]
 -0.00517683297538*Close[i+93]
 -0.00547295670022*Close[i+94]
 -0.00558472277003*Close[i+95]
 -0.00551331506230*Close[i+96]
 -0.00526574082041*Close[i+97]
 -0.00485446002773*Close[i+98]
 -0.00429685147552*Close[i+99]
 -0.00361453646656*Close[i+100]
 -0.002832583982886*Close[i+101]
 -0.001978626762334*Close[i+102]
 -0.001081917227090*Close[i+103]
 -0.0001723547610685*Close[i+104]
 +0.000720483720325*Close[i+105]
 +0.001568280351193*Close[i+106]
 +0.002344849680068*Close[i+107]
 +0.003026923650906*Close[i+108]
 +0.00359482538588*Close[i+109]
 +0.00403301210378*Close[i+110]
 +0.00433047419856*Close[i+111]
 +0.00448097984761*Close[i+112]
 +0.00448316180580*Close[i+113]
 +0.00434044744784*Close[i+114]
 +0.00406083664811*Close[i+115]
 +0.00365653942922*Close[i+116]
 +0.003143487034161*Close[i+117]
 +0.002540735439476*Close[i+118]
 +0.001869783161577*Close[i+119]
 +0.001153825630799*Close[i+120]
 +0.000416972888557*Close[i+121]
 -0.000316544519420*Close[i+122]
 -0.001023155712278*Close[i+123]
 -0.001680690445691*Close[i+124]
 -0.002269059537985*Close[i+125]
 -0.002770852711527*Close[i+126]
 -0.00317183731699*Close[i+127]
 -0.00346134449849*Close[i+128]
 -0.00363253196172*Close[i+129]
 -0.00368251911440*Close[i+130]
 -0.00361239152996*Close[i+131]
 -0.00342707804263*Close[i+132]
 -0.003135107839474*Close[i+133]
 -0.002748256566328*Close[i+134]
 -0.002281096644070*Close[i+135]
 -0.001750467070414*Close[i+136]
 -0.001174881870718*Close[i+137]
 -0.000573898436257*Close[i+138]
 +0.0000325348316818*Close[i+139]
 +0.000624728745323*Close[i+140]
 +0.001183881459665*Close[i+141]
 +0.001692664757142*Close[i+142]
 +0.002135749433043*Close[i+143]
 +0.002500256091972*Close[i+144]
 +0.002776116956634*Close[i+145]
 +0.002956339437522*Close[i+146]
 +0.003037165530208*Close[i+147]
 +0.003018122872433*Close[i+148]
 +0.002901970019077*Close[i+149]
 +0.002694538431979*Close[i+150]
 +0.002404478574783*Close[i+151]
 +0.002042921263269*Close[i+152]
 +0.001623065480751*Close[i+153]
 +0.001159709250548*Close[i+154]
 +0.000668738584311*Close[i+155]
 +0.0001665917438401*Close[i+156]
 -0.000330281986909*Close[i+157]
 -0.000805953271286*Close[i+158]
 -0.001245515050137*Close[i+159]
 -0.001635541584620*Close[i+160]
 -0.001964490668624*Close[i+161]
 -0.002223035462313*Close[i+162]
 -0.002404318768294*Close[i+163]
 -0.002504121893466*Close[i+164]
 -0.002520944853554*Close[i+165]
 -0.002455997894464*Close[i+166]
 -0.002313104561790*Close[i+167]
 -0.002098523485223*Close[i+168]
 -0.001820695174569*Close[i+169]
 -0.001489923343404*Close[i+170]
 -0.001118003560587*Close[i+171]
 -0.000717810405265*Close[i+172]
 -0.0003028594709289*Close[i+173]
 +0.0001131420907969*Close[i+174]
 +0.000516742497133*Close[i+175]
 +0.000895173695963*Close[i+176]
 +0.001236749685058*Close[i+177]
 +0.001531220735855*Close[i+178]
 +0.001770073706297*Close[i+179]
 +0.001946770973494*Close[i+180]
 +0.002056919327923*Close[i+181]
 +0.002098366861704*Close[i+182]
 +0.002071224931707*Close[i+183]
 +0.001977816377287*Close[i+184]
 +0.001822554630804*Close[i+185]
 +0.001611756502320*Close[i+186]
 +0.001353398163971*Close[i+187]
 +0.001056822583317*Close[i+188]
 +0.000732408511716*Close[i+189]
 +0.000391214196737*Close[i+190]
 +0.0000446052262970*Close[i+191]
 -0.0002961189820029*Close[i+192]
 -0.000620088311251*Close[i+193]
 -0.000917204336333*Close[i+194]
 -0.001178449398693*Close[i+195]
 -0.001396155584516*Close[i+196]
 -0.001564223759455*Close[i+197]
 -0.001678286594665*Close[i+198]
 -0.001735813340744*Close[i+199]
 -0.001736151816563*Close[i+200]
 -0.001680509847004*Close[i+201]
 -0.001571876564377*Close[i+202]
 -0.001414887062673*Close[i+203]
 -0.001215638360813*Close[i+204]
 -0.000981460782389*Close[i+205]
 -0.000720654998165*Close[i+206]
 -0.000442203189869*Close[i+207]
 -0.0001554634597201*Close[i+208]
 +0.0001301395573673*Close[i+209]
 +0.000405420921989*Close[i+210]
 +0.000661726916684*Close[i+211]
 +0.000891202700726*Close[i+212]
 +0.001087029427589*Close[i+213]
 +0.001243621054551*Close[i+214]
 +0.001356778497069*Close[i+215]
 +0.001423795516838*Close[i+216]
 +0.001443513043869*Close[i+217]
 +0.001416323564156*Close[i+218]
 +0.001344123732469*Close[i+219]
 +0.001230220710749*Close[i+220]
 +0.001079195080941*Close[i+221]
 +0.000896724167786*Close[i+222]
 +0.000689375415436*Close[i+223]
 +0.000464374203045*Close[i+224]
 +0.0002293563264559*Close[i+225]
 -0.00000788708917217*Close[i+226]
 -0.0002396657532121*Close[i+227]
 -0.000458635373768*Close[i+228]
 -0.000658027262581*Close[i+229]
 -0.000831853969581*Close[i+230]
 -0.000975084580048*Close[i+231]
 -0.001083787064528*Close[i+232]
 -0.001155229782786*Close[i+233]
 -0.001187942966090*Close[i+234]
 -0.001181738374181*Close[i+235]
 -0.001137685959303*Close[i+236]
 -0.001058052131740*Close[i+237]
 -0.000946198642461*Close[i+238]
 -0.000806449371808*Close[i+239]
 -0.000643929959242*Close[i+240]
 -0.000464383411541*Close[i+241]
 -0.0002739716798388*Close[i+242]
 -0.0000790664365003*Close[i+243]
 +0.0001139613802323*Close[i+244]
 +0.0002989459390271*Close[i+245]
 +0.000470121879386*Close[i+246]
 +0.000622300300617*Close[i+247]
 +0.000751023251157*Close[i+248]
 +0.000852690803652*Close[i+249]
 +0.000924656169535*Close[i+250]
 +0.000965290627960*Close[i+251]
 +0.000974011917085*Close[i+252]
 +0.000951278681472*Close[i+253]
 +0.000898551808795*Close[i+254]
 +0.000818222661543*Close[i+255]
 +0.000713515755509*Close[i+256]
 +0.000588364600575*Close[i+257]
 +0.000447267786235*Close[i+258]
 +0.0002951316149228*Close[i+259]
 +0.0001371012736870*Close[i+260]
 -0.00002160924500476*Close[i+261]
 -0.0001758875918988*Close[i+262]
 -0.000320886271871*Close[i+263]
 -0.000452171100480*Close[i+264]
 -0.000565855244959*Close[i+265]
 -0.000658710208459*Close[i+266]
 -0.000728254510899*Close[i+267]
 -0.000772816564770*Close[i+268]
 -0.000791567122421*Close[i+269]
 -0.000784526938852*Close[i+270]
 -0.000752544917977*Close[i+271]
 -0.000697250648302*Close[i+272]
 -0.000620983747042*Close[i+273]
 -0.000526699065965*Close[i+274]
 -0.000417858159739*Close[i+275]
 -0.0002983054731700*Close[i+276]
 -0.0001721347763278*Close[i+277]
 -0.0000435524230284*Close[i+278]
 +0.0000832628020822*Close[i+279]
 +0.0002042918817329*Close[i+280]
 +0.0003158009643989*Close[i+281]
 +0.000414455795280*Close[i+282]
 +0.000497417504850*Close[i+283]
 +0.000562422988770*Close[i+284]
 +0.000607841552445*Close[i+285]
 +0.000632711208761*Close[i+286]
 +0.000636754692832*Close[i+287]
 +0.000620369049276*Close[i+288]
 +0.000584596947981*Close[i+289]
 +0.000531075628053*Close[i+290]
 +0.000461968663989*Close[i+291]
 +0.000379885110268*Close[i+292]
 +0.0002877816500525*Close[i+293]
 +0.0001888598545358*Close[i+294]
 +0.0000864570642617*Close[i+295]
 -0.00001606493468602*Close[i+296]
 -0.0001154263639940*Close[i+297]
 -0.0002085357178967*Close[i+298]
 -0.0002925830640946*Close[i+299]
 -0.000365121964821*Close[i+300]
 -0.000424139657813*Close[i+301]
 -0.000468107826392*Close[i+302]
 -0.000496021362435*Close[i+303]
 -0.000507415395949*Close[i+304]
 -0.000502364350834*Close[i+305]
 -0.000481467783052*Close[i+306]
 -0.000445815055551*Close[i+307]
 -0.000396939286052*Close[i+308]
 -0.000336754950701*Close[i+309]
 -0.0002674841429929*Close[i+310]
 -0.0001915804893004*Close[i+311]
 -0.0001116419145315*Close[i+312]
 -0.00003032481328318*Close[i+313]
 +0.0000497429188908*Close[i+314]
 +0.0001260472672935*Close[i+315]
 +0.0001962614257732*Close[i+316]
 +0.0002583181967082*Close[i+317]
 +0.0003104686598735*Close[i+318]
 +0.000351328190614*Close[i+319]
 +0.000379912535932*Close[i+320]
 +0.000395653799855*Close[i+321]
 +0.000398410424017*Close[i+322]
 +0.000388460218719*Close[i+323]
 +0.000366477265864*Close[i+324]
 +0.000333501968656*Close[i+325]
 +0.0002908935140723*Close[i+326]
 +0.0002402802323793*Close[i+327]
 +0.0001834999412208*Close[i+328]
 +0.0001225309132051*Close[i+329]
 +0.0000594288343784*Close[i+330]
 -0.00000374351828410*Close[i+331]
 -0.0000649795683368*Close[i+332]
 -0.0001223904398992*Close[i+333]
 -0.0001742669448803*Close[i+334]
 -0.0002191234421354*Close[i+335]
 -0.0002557410449684*Close[i+336]
 -0.0002831979867250*Close[i+337]
 -0.0003008885925068*Close[i+338]
 -0.0003085385023867*Close[i+339]
 -0.0003061969670685*Close[i+340]
 -0.0002942283718755*Close[i+341]
 -0.0002732933750293*Close[i+342]
 -0.0002443160393545*Close[i+343]
 -0.0002084515258021*Close[i+344]
 -0.0001670349518336*Close[i+345]
 -0.0001215358124907*Close[i+346]
 -0.0000735110099872*Close[i+347]
 -0.00002454732259961*Close[i+348]
 +0.00002378405318890*Close[i+349]
 +0.0000699822901753*Close[i+350]
 +0.0001126596745209*Close[i+351]
 +0.0001505772864856*Close[i+352]
 +0.0001826891648619*Close[i+353]
 +0.0002081637461444*Close[i+354]
 +0.0002264069755383*Close[i+355]
 +0.0002370718801178*Close[i+356]
 +0.0002400553916619*Close[i+357]
 +0.0002355054995719*Close[i+358]
 +0.0002238014254173*Close[i+359]
 +0.0002055361815465*Close[i+360]
 +0.0001814940464630*Close[i+361]
 +0.0001526136946576*Close[i+362]
 +0.0001199668121003*Close[i+363]
 +0.0000847104742081*Close[i+364]
 +0.0000480472575896*Close[i+365]
 +0.00001119434164985*Close[i+366]
 -0.00002466252605935*Close[i+367]
 -0.0000583919348211*Close[i+368]
 -0.0000889610838619*Close[i+369]
 -0.0001154678771737*Close[i+370]
 -0.0001371516972392*Close[i+371]
 -0.0001534252351676*Close[i+372]
 -0.0001638754641675*Close[i+373]
 -0.0001682779073663*Close[i+374]
 -0.0001665990488829*Close[i+375]
 -0.0001589705910072*Close[i+376]
 -0.0001457000654962*Close[i+377]
 -0.0001272484077081*Close[i+378]
 -0.0001042157184205*Close[i+379]
 -0.0000773252889495*Close[i+380]
 -0.0000473733105822*Close[i+381]
 -0.00001522907664972*Close[i+382]
 +0.00001820289359871*Close[i+383]
 +0.0000520175940213*Close[i+384]
 +0.0000853217387564*Close[i+385]
 +0.0001172848535654*Close[i+386]
 +0.0001471264354159*Close[i+387]
 +0.0001741481515864*Close[i+388]
 +0.0001977726787747*Close[i+389]
 +0.0002175273283010*Close[i+390]
 +0.0002330815360186*Close[i+391]
 +0.0002442109670287*Close[i+392]
 +0.0002508084864825*Close[i+393]
 +0.0002529168243466*Close[i+394]
 +0.0002506672600784*Close[i+395]
 +0.0002443138405359*Close[i+396]
 +0.0002341951770151*Close[i+397]
 +0.0002207297370327*Close[i+398]
 +0.0002044510899659*Close[i+399]
 +0.0001858850391627*Close[i+400]
 +0.0001655881554429*Close[i+401]
 +0.0001441203800448*Close[i+402]
 +0.0001220167265036*Close[i+403]
 +0.0000998646374915*Close[i+404]
 +0.0000781352838962*Close[i+405]
 +0.0000572793822713*Close[i+406]
 +0.0000377419196640*Close[i+407]
 +0.00001984027879721*Close[i+408]
 +0.00000390812590571*Close[i+409]
 -0.00000996595387706*Close[i+410]
 -0.00002172424180354*Close[i+411]
 -0.00003118103137233*Close[i+412]
 -0.0000384060033396*Close[i+413]
 -0.0000433284505893*Close[i+414]
 -0.0000462674525827*Close[i+415]
 -0.0000475789086340*Close[i+416]
 -0.0000468618321191*Close[i+417]
 -0.0000449705866769*Close[i+418]
 -0.0000418146551828*Close[i+419]
 -0.0000377595704947*Close[i+420]
 -0.0001266226215499*Close[i+421]

);


if (pr == 38) return(
 0.1053359393052*Close[i]
 +0.1047947272137*Close[i+1]
 +0.1031811267090*Close[i+2]
 +0.1005250229138*Close[i+3]
 +0.0968754891121*Close[i+4]
 +0.0922997025372*Close[i+5]
 +0.0868814633185*Close[i+6]
 +0.0807193523022*Close[i+7]
 +0.0739245720851*Close[i+8]
 +0.0666185230951*Close[i+9]
 +0.0589301727343*Close[i+10]
 +0.0509932803094*Close[i+11]
 +0.0429435436030*Close[i+12]
 +0.0349157344064*Close[i+13]
 +0.02704089011694*Close[i+14]
 +0.01944362661026*Close[i+15]
 +0.01223963409143*Close[i+16]
 +0.00553341260349*Close[i+17]
 -0.000583702527917*Close[i+18]
 -0.00603518264136*Close[i+19]
 -0.01076058101050*Close[i+20]
 -0.01471641674867*Close[i+21]
 -0.01787665255776*Close[i+22]
 -0.02023276169834*Close[i+23]
 -0.02179338972516*Close[i+24]
 -0.02258362643936*Close[i+25]
 -0.02264391290221*Close[i+26]
 -0.02202861699901*Close[i+27]
 -0.02080431872042*Close[i+28]
 -0.01904785285483*Close[i+29]
 -0.01684416200431*Close[i+30]
 -0.01428401662839*Close[i+31]
 -0.01146166110580*Close[i+32]
 -0.00847244554302*Close[i+33]
 -0.00541050225363*Close[i+34]
 -0.002366523525609*Close[i+35]
 +0.000574306432304*Close[i+36]
 +0.00333417750114*Close[i+37]
 +0.00584427593122*Close[i+38]
 +0.00804612834768*Close[i+39]
 +0.00989264084957*Close[i+40]
 +0.01134881502450*Close[i+41]
 +0.01239213146697*Close[i+42]
 +0.01301260022896*Close[i+43]
 +0.01321248630992*Close[i+44]
 +0.01300572658214*Close[i+45]
 +0.01241706223267*Close[i+46]
 +0.01148091769037*Close[i+47]
 +0.01024006292581*Close[i+48]
 +0.00874410082309*Close[i+49]
 +0.00704782491674*Close[i+50]
 +0.00520949509071*Close[i+51]
 +0.00328907981224*Close[i+52]
 +0.001346513121500*Close[i+53]
 -0.000559987047042*Close[i+54]
 -0.002375495502290*Close[i+55]
 -0.00404981167038*Close[i+56]
 -0.00553871195629*Close[i+57]
 -0.00680499365115*Close[i+58]
 -0.00781928790541*Close[i+59]
 -0.00856062621485*Close[i+60]
 -0.00901675205806*Close[i+61]
 -0.00918417657606*Close[i+62]
 -0.00906798429631*Close[i+63]
 -0.00868140168006*Close[i+64]
 -0.00804514753316*Close[i+65]
 -0.00718658990332*Close[i+66]
 -0.00613873885055*Close[i+67]
 -0.00493910830601*Close[i+68]
 -0.00362848304304*Close[i+69]
 -0.002249628513342*Close[i+70]
 -0.000845981929136*Close[i+71]
 +0.000539637497413*Close[i+72]
 +0.001866262774213*Close[i+73]
 +0.003095923946576*Close[i+74]
 +0.00419467307041*Close[i+75]
 +0.00513346310358*Close[i+76]
 +0.00588885932799*Close[i+77]
 +0.00644356725977*Close[i+78]
 +0.00678676668071*Close[i+79]
 +0.00691424726287*Close[i+80]
 +0.00682834708778*Close[i+81]
 +0.00653770101746*Close[i+82]
 +0.00605681119666*Close[i+83]
 +0.00540545680954*Close[i+84]
 +0.00460796445111*Close[i+85]
 +0.00369236399460*Close[i+86]
 +0.002689457555858*Close[i+87]
 +0.001631831012824*Close[i+88]
 +0.000552838498300*Close[i+89]
 -0.000514409661103*Close[i+90]
 -0.001538025919615*Close[i+91]
 -0.002488263436457*Close[i+92]
 -0.00333834743833*Close[i+93]
 -0.00406519765043*Close[i+94]
 -0.00465002314949*Close[i+95]
 -0.00507877517686*Close[i+96]
 -0.00534244796287*Close[i+97]
 -0.00543722231695*Close[i+98]
 -0.00536445148989*Close[i+99]
 -0.00513049347461*Close[i+100]
 -0.00474639834551*Close[i+101]
 -0.00422746331927*Close[i+102]
 -0.00359267183826*Close[i+103]
 -0.002864036036453*Close[i+104]
 -0.002065864368133*Close[i+105]
 -0.001223977903862*Close[i+106]
 -0.000364899790765*Close[i+107]
 +0.000484957379298*Close[i+108]
 +0.001300082040856*Close[i+109]
 +0.002056608910594*Close[i+110]
 +0.002732997828380*Close[i+111]
 +0.00331062742799*Close[i+112]
 +0.00377428782965*Close[i+113]
 +0.00411255990012*Close[i+114]
 +0.00431807227825*Close[i+115]
 +0.00438763119915*Close[i+116]
 +0.00432222205220*Close[i+117]
 +0.00412688545816*Close[i+118]
 +0.00381047433681*Close[i+119]
 +0.00338530185149*Close[i+120]
 +0.002866693165277*Close[i+121]
 +0.002272456541710*Close[i+122]
 +0.001622291403295*Close[i+123]
 +0.000937152471501*Close[i+124]
 +0.0002385900197438*Close[i+125]
 -0.000451913439094*Close[i+126]
 -0.001113590032717*Close[i+127]
 -0.001726997894384*Close[i+128]
 -0.002274579397473*Close[i+129]
 -0.002741150608880*Close[i+130]
 -0.003114308703204*Close[i+131]
 -0.00338474682049*Close[i+132]
 -0.00354646884998*Close[i+133]
 -0.00359689978600*Close[i+134]
 -0.00353689053136*Close[i+135]
 -0.00337061922070*Close[i+136]
 -0.003105394205798*Close[i+137]
 -0.002751366696923*Close[i+138]
 -0.002321163608509*Close[i+139]
 -0.001829453342129*Close[i+140]
 -0.001292458997362*Close[i+141]
 -0.000727434786974*Close[i+142]
 -0.0001521222179019*Close[i+143]
 +0.000415797129945*Close[i+144]
 +0.000959235636872*Close[i+145]
 +0.001462204635079*Close[i+146]
 +0.001910275704898*Close[i+147]
 +0.002290985238720*Close[i+148]
 +0.002594171213319*Close[i+149]
 +0.002812233382599*Close[i+150]
 +0.002940310593539*Close[i+151]
 +0.002976371558901*Close[i+152]
 +0.002921218108872*Close[i+153]
 +0.002778402608071*Close[i+154]
 +0.002554063784335*Close[i+155]
 +0.002256687596132*Close[i+156]
 +0.001896801898142*Close[i+157]
 +0.001486615489841*Close[i+158]
 +0.001039613600939*Close[i+159]
 +0.000570122942687*Close[i+160]
 +0.0000928601109147*Close[i+161]
 -0.000377522646678*Close[i+162]
 -0.000826880488124*Close[i+163]
 -0.001241994664435*Close[i+164]
 -0.001610954643965*Close[i+165]
 -0.001923492833183*Close[i+166]
 -0.002171262706371*Close[i+167]
 -0.002348053055282*Close[i+168]
 -0.002449933151415*Close[i+169]
 -0.002475325811474*Close[i+170]
 -0.002425007602081*Close[i+171]
 -0.002302037643708*Close[i+172]
 -0.002111618609320*Close[i+173]
 -0.001860895497210*Close[i+174]
 -0.001558699532894*Close[i+175]
 -0.001215246071971*Close[i+176]
 -0.000841796593617*Close[i+177]
 -0.000450295761887*Close[i+178]
 -0.0000529950688116*Close[i+179]
 +0.000337925249960*Close[i+180]
 +0.000710724517658*Close[i+181]
 +0.001054449154941*Close[i+182]
 +0.001359249322339*Close[i+183]
 +0.001616655675153*Close[i+184]
 +0.001819808630230*Close[i+185]
 +0.001963634138085*Close[i+186]
 +0.002044961698497*Close[i+187]
 +0.002062582197081*Close[i+188]
 +0.002017245016679*Close[i+189]
 +0.001911595732939*Close[i+190]
 +0.001750057482256*Close[i+191]
 +0.001538660739709*Close[i+192]
 +0.001284827717235*Close[i+193]
 +0.000997118846680*Close[i+194]
 +0.000684949814782*Close[i+195]
 +0.000358288342072*Close[i+196]
 +0.00002734032849092*Close[i+197]
 -0.0002977648819133*Close[i+198]
 -0.000607280534621*Close[i+199]
 -0.000892130671910*Close[i+200]
 -0.001144172115386*Close[i+201]
 -0.001356422792716*Close[i+202]
 -0.001523250151423*Close[i+203]
 -0.001640514743296*Close[i+204]
 -0.001705665526180*Close[i+205]
 -0.001717784968583*Close[i+206]
 -0.001677583608291*Close[i+207]
 -0.001587345260766*Close[i+208]
 -0.001450825549795*Close[i+209]
 -0.001273107798235*Close[i+210]
 -0.001060421531231*Close[i+211]
 -0.000819929874197*Close[i+212]
 -0.000559492945519*Close[i+213]
 -0.0002874149287448*Close[i+214]
 -0.00001218284799317*Close[i+215]
 +0.0002577948418542*Close[i+216]
 +0.000514441899515*Close[i+217]
 +0.000750252625111*Close[i+218]
 +0.000958507941521*Close[i+219]
 +0.001133463118813*Close[i+220]
 +0.001270502019858*Close[i+221]
 +0.001366253869475*Close[i+222]
 +0.001418669772270*Close[i+223]
 +0.001427057486489*Close[i+224]
 +0.001392074262435*Close[i+225]
 +0.001315678834195*Close[i+226]
 +0.001201044874067*Close[i+227]
 +0.001052439344077*Close[i+228]
 +0.000875070176074*Close[i+229]
 +0.000674908553196*Close[i+230]
 +0.000458491728654*Close[i+231]
 +0.0002327127861256*Close[i+232]
 +0.00000460400938821*Close[i+233]
 -0.0002188794166064*Close[i+234]
 -0.000431068802629*Close[i+235]
 -0.000625778228138*Close[i+236]
 -0.000797481999521*Close[i+237]
 -0.000941468296189*Close[i+238]
 -0.001053964838136*Close[i+239]
 -0.001132233349038*Close[i+240]
 -0.001174630607648*Close[i+241]
 -0.001180634944553*Close[i+242]
 -0.001150838117692*Close[i+243]
 -0.001086903555332*Close[i+244]
 -0.000991492957711*Close[i+245]
 -0.000868164168801*Close[i+246]
 -0.000721244041376*Close[i+247]
 -0.000555680699296*Close[i+248]
 -0.000376880132794*Close[i+249]
 -0.0001905324324689*Close[i+250]
 -0.000002433168027778*Close[i+251]
 +0.0001816945540805*Close[i+252]
 +0.000356371961022*Close[i+253]
 +0.000516525321184*Close[i+254]
 +0.000657630849172*Close[i+255]
 +0.000775839750812*Close[i+256]
 +0.000868080044159*Close[i+257]
 +0.000932132573214*Close[i+258]
 +0.000966679473429*Close[i+259]
 +0.000971324224851*Close[i+260]
 +0.000946583312633*Close[i+261]
 +0.000893850378248*Close[i+262]
 +0.000815334562272*Close[i+263]
 +0.000713975487052*Close[i+264]
 +0.000593337983677*Close[i+265]
 +0.000457490214418*Close[i+266]
 +0.0003108692649642*Close[i+267]
 +0.0001581385702418*Close[i+268]
 +0.00000404168749608*Close[i+269]
 -0.0001467430606832*Close[i+270]
 -0.0002897426797131*Close[i+271]
 -0.000420820198958*Close[i+272]
 -0.000536292216329*Close[i+273]
 -0.000633030023090*Close[i+274]
 -0.000708541614333*Close[i+275]
 -0.000761032533335*Close[i+276]
 -0.000789444188532*Close[i+277]
 -0.000793468997934*Close[i+278]
 -0.000773542435074*Close[i+279]
 -0.000730812751062*Close[i+280]
 -0.000667089808111*Close[i+281]
 -0.000584775061659*Close[i+282]
 -0.000486775254159*Close[i+283]
 -0.000376402819139*Close[i+284]
 -0.0002572663283396*Close[i+285]
 -0.0001331545394464*Close[i+286]
 -0.00000791771302790*Close[i+287]
 +0.0001146501361387*Close[i+288]
 +0.0002309245033044*Close[i+289]
 +0.000337555844198*Close[i+290]
 +0.000431564199367*Close[i+291]
 +0.000510420381435*Close[i+292]
 +0.000572111585660*Close[i+293]
 +0.000615189809367*Close[i+294]
 +0.000638802027514*Close[i+295]
 +0.000642701651610*Close[i+296]
 +0.000627241379367*Close[i+297]
 +0.000593348104932*Close[i+298]
 +0.000542481087658*Close[i+299]
 +0.000476575055866*Close[i+300]
 +0.000397970337539*Close[i+301]
 +0.0003093324514231*Close[i+302]
 +0.0002135638510164*Close[i+303]
 +0.0001137106847512*Close[i+304]
 +0.00001286751531514*Close[i+305]
 -0.0000859170704698*Close[i+306]
 -0.0001797311298686*Close[i+307]
 -0.0002658836625140*Close[i+308]
 -0.000341980149611*Close[i+309]
 -0.000405987269699*Close[i+310]
 -0.000456285105798*Close[i+311]
 -0.000491705579547*Close[i+312]
 -0.000511556296614*Close[i+313]
 -0.000515629449882*Close[i+314]
 -0.000504195888417*Close[i+315]
 -0.000477984906968*Close[i+316]
 -0.000438150729479*Close[i+317]
 -0.000386227038818*Close[i+318]
 -0.000324071232873*Close[i+319]
 -0.0002538003557548*Close[i+320]
 -0.0001777208550876*Close[i+321]
 -0.0000982544478813*Close[i+322]
 -0.00001786243588669*Close[i+323]
 +0.0000610292032039*Close[i+324]
 +0.0001361017075079*Close[i+325]
 +0.0002052103157054*Close[i+326]
 +0.0002664440657180*Close[i+327]
 +0.000318176990583*Close[i+328]
 +0.000359109399077*Close[i+329]
 +0.000388298264285*Close[i+330]
 +0.000405176099170*Close[i+331]
 +0.000409558062690*Close[i+332]
 +0.000401637401888*Close[i+333]
 +0.000381969683678*Close[i+334]
 +0.000351446594618*Close[i+335]
 +0.0003112603788178*Close[i+336]
 +0.0002628602354597*Close[i+337]
 +0.0002079022018693*Close[i+338]
 +0.0001481942010765*Close[i+339]
 +0.0000856380311751*Close[i+340]
 +0.00002217011627958*Close[i+341]
 -0.0000402971742465*Close[i+342]
 -0.0000999318983996*Close[i+343]
 -0.0001550349831048*Close[i+344]
 -0.0002040872742961*Close[i+345]
 -0.0002457899368751*Close[i+346]
 -0.0002790971800765*Close[i+347]
 -0.0003032405424164*Close[i+348]
 -0.000317744245121*Close[i+349]
 -0.000322431404990*Close[i+350]
 -0.000317421178264*Close[i+351]
 -0.0003031171776816*Close[i+352]
 -0.0002801877574880*Close[i+353]
 -0.0002495389883339*Close[i+354]
 -0.0002122813395186*Close[i+355]
 -0.0001696912446679*Close[i+356]
 -0.0001231688449060*Close[i+357]
 -0.0000741932784808*Close[i+358]
 -0.00002427691670671*Close[i+359]
 +0.00002508006644812*Close[i+360]
 +0.0000724334578652*Close[i+361]
 +0.0001164358610042*Close[i+362]
 +0.0001558735294468*Close[i+363]
 +0.0001896982192045*Close[i+364]
 +0.0002170532791711*Close[i+365]
 +0.0002372933943554*Close[i+366]
 +0.0002499976021556*Close[i+367]
 +0.0002549754114751*Close[i+368]
 +0.0002522660617006*Close[i+369]
 +0.0002421311575629*Close[i+370]
 +0.0002250411012944*Close[i+371]
 +0.0002016559104898*Close[i+372]
 +0.0001728011545448*Close[i+373]
 +0.0001394398611249*Close[i+374]
 +0.0001026413342093*Close[i+375]
 +0.0000635478851015*Close[i+376]
 +0.00002334050648964*Close[i+377]
 -0.00001679548287313*Close[i+378]
 -0.0000557038281655*Close[i+379]
 -0.0000922888299954*Close[i+380]
 -0.0001255440918447*Close[i+381]
 -0.0001545777882915*Close[i+382]
 -0.0001786338479563*Close[i+383]
 -0.0001971085883361*Close[i+384]
 -0.0002095624920060*Close[i+385]
 -0.0002157269698032*Close[i+386]
 -0.0002155061113118*Close[i+387]
 -0.0002089735711550*Close[i+388]
 -0.0001963648766497*Close[i+389]
 -0.0001780655642514*Close[i+390]
 -0.0001545956556801*Close[i+391]
 -0.0001265910673226*Close[i+392]
 -0.0000947826070550*Close[i+393]
 -0.0000599732505523*Close[i+394]
 -0.00002301440486785*Close[i+395]
 +0.00001521813827796*Close[i+396]
 +0.0000538478817181*Close[i+397]
 +0.0000920202986031*Close[i+398]
 +0.0001289239253489*Close[i+399]
 +0.0001638093613514*Close[i+400]
 +0.0001960057439717*Close[i+401]
 +0.0002249343539418*Close[i+402]
 +0.0002501190986731*Close[i+403]
 +0.0002711937170327*Close[i+404]
 +0.0002879056471544*Close[i+405]
 +0.0003001165969154*Close[i+406]
 +0.0003077999528486*Close[i+407]
 +0.0003110352552989*Close[i+408]
 +0.0003100000531273*Close[i+409]
 +0.0003049595275408*Close[i+410]
 +0.0002962543388417*Close[i+411]
 +0.0002842871991781*Close[i+412]
 +0.0002695087061098*Close[i+413]
 +0.0002524029838230*Close[i+414]
 +0.0002334736698116*Close[i+415]
 +0.0002132307546847*Close[i+416]
 +0.0001921787329564*Close[i+417]
 +0.0001708064569455*Close[i+418]
 +0.0001495790110752*Close[i+419]
 +0.0001289318516783*Close[i+420]
 +0.0001092674088914*Close[i+421]
 +0.0000909543636390*Close[i+422]
 +0.0000743299865647*Close[i+423]
 +0.0000597064959614*Close[i+424]
 +0.0000473840723274*Close[i+425]
 +0.0000376784308189*Close[i+426]
 +0.00003098894655353*Close[i+427]
 +0.00002792758969595*Close[i+428]
 -0.0000917070632127*Close[i+429]

);


if (pr == 39) return(
 0.1091876481566*Close[i]
 +0.1081326978355*Close[i+1]
 +0.1060411996452*Close[i+2]
 +0.1029495762226*Close[i+3]
 +0.0989115108948*Close[i+4]
 +0.0939968337288*Close[i+5]
 +0.0882900730699*Close[i+6]
 +0.0818887096554*Close[i+7]
 +0.0749011698947*Close[i+8]
 +0.0674446053120*Close[i+9]
 +0.0596425072557*Close[i+10]
 +0.0516222106986*Close[i+11]
 +0.0435123436467*Close[i+12]
 +0.0354402746940*Close[i+13]
 +0.02752962384210*Close[i+14]
 +0.01989787714545*Close[i+15]
 +0.01265417363924*Close[i+16]
 +0.00589729305553*Close[i+17]
 -0.0002860944311721*Close[i+18]
 -0.00582290035895*Close[i+19]
 -0.01065476338992*Close[i+20]
 -0.01473886809894*Close[i+21]
 -0.01804840109459*Close[i+22]
 -0.02057266385038*Close[i+23]
 -0.02231682292162*Close[i+24]
 -0.02330132886860*Close[i+25]
 -0.02356100709818*Close[i+26]
 -0.02314386099780*Close[i+27]
 -0.02210960772201*Close[i+28]
 -0.02052799789021*Close[i+29]
 -0.01847694879774*Close[i+30]
 -0.01604055243649*Close[i+31]
 -0.01330699247040*Close[i+32]
 -0.01036643445147*Close[i+33]
 -0.00730892451148*Close[i+34]
 -0.00422236254772*Close[i+35]
 -0.001190573899485*Close[i+36]
 +0.001708451108652*Close[i+37]
 +0.00440414258711*Close[i+38]
 +0.00683469552565*Close[i+39]
 +0.00894818114497*Close[i+40]
 +0.01070337148398*Close[i+41]
 +0.01207029749509*Close[i+42]
 +0.01303050132922*Close[i+43]
 +0.01357701949762*Close[i+44]
 +0.01371406958673*Close[i+45]
 +0.01345649008596*Close[i+46]
 +0.01282892331570*Close[i+47]
 +0.01186479610244*Close[i+48]
 +0.01060510502945*Close[i+49]
 +0.00909706402449*Close[i+50]
 +0.00739263054195*Close[i+51]
 +0.00554697329827*Close[i+52]
 +0.00361689842068*Close[i+53]
 +0.001659297789595*Close[i+54]
 -0.0002703628078730*Close[i+55]
 -0.002119457901193*Close[i+56]
 -0.00383950734324*Close[i+57]
 -0.00538731704701*Close[i+58]
 -0.00672595936494*Close[i+59]
 -0.00782553969840*Close[i+60]
 -0.00866377160928*Close[i+61]
 -0.00922631384263*Close[i+62]
 -0.00950690357402*Close[i+63]
 -0.00950725286199*Close[i+64]
 -0.00923675362762*Close[i+65]
 -0.00871196735713*Close[i+66]
 -0.00795595628195*Close[i+67]
 -0.00699744267835*Close[i+68]
 -0.00586985592481*Close[i+69]
 -0.00461026764104*Close[i+70]
 -0.00325826977934*Close[i+71]
 -0.001854807867740*Close[i+72]
 -0.000441020111074*Close[i+73]
 +0.000942905590265*Close[i+74]
 +0.002258806632997*Close[i+75]
 +0.00347154434997*Close[i+76]
 +0.00454988414395*Close[i+77]
 +0.00546725243639*Close[i+78]
 +0.00620233699022*Close[i+79]
 +0.00673953582959*Close[i+80]
 +0.00706922593789*Close[i+81]
 +0.00718787374152*Close[i+82]
 +0.00709796042908*Close[i+83]
 +0.00680775734664*Close[i+84]
 +0.00633093441320*Close[i+85]
 +0.00568604229389*Close[i+86]
 +0.00489585962972*Close[i+87]
 +0.00398665351916*Close[i+88]
 +0.002987348546525*Close[i+89]
 +0.001928656028861*Close[i+90]
 +0.000842164229193*Close[i+91]
 -0.0002405649091648*Close[i+92]
 -0.001288880739521*Close[i+93]
 -0.002273878903811*Close[i+94]
 -0.00316916971699*Close[i+95]
 -0.00395155511095*Close[i+96]
 -0.00460160231170*Close[i+97]
 -0.00510409726369*Close[i+98]
 -0.00544836984915*Close[i+99]
 -0.00562848451197*Close[i+100]
 -0.00564329331980*Close[i+101]
 -0.00549635344225*Close[i+102]
 -0.00519571749306*Close[i+103]
 -0.00475359738810*Close[i+104]
 -0.00418592572919*Close[i+105]
 -0.00351181713750*Close[i+106]
 -0.002752957356914*Close[i+107]
 -0.001932929840904*Close[i+108]
 -0.001076508313394*Close[i+109]
 -0.0002089278882764*Close[i+110]
 +0.000644836054271*Close[i+111]
 +0.001460769965067*Close[i+112]
 +0.002216478513346*Close[i+113]
 +0.002891780374527*Close[i+114]
 +0.00346923245206*Close[i+115]
 +0.00393455927140*Close[i+116]
 +0.00427699028964*Close[i+117]
 +0.00448948389422*Close[i+118]
 +0.00456884887465*Close[i+119]
 +0.00451574631467*Close[i+120]
 +0.00433459180907*Close[i+121]
 +0.00403334288667*Close[i+122]
 +0.00362320295552*Close[i+123]
 +0.003118228517685*Close[i+124]
 +0.002534872440375*Close[i+125]
 +0.001891463754951*Close[i+126]
 +0.001207649312478*Close[i+127]
 +0.000503806068165*Close[i+128]
 -0.0001995507610038*Close[i+129]
 -0.000882355804230*Close[i+130]
 -0.001525551053005*Close[i+131]
 -0.002111608833872*Close[i+132]
 -0.002624995868716*Close[i+133]
 -0.003052575174676*Close[i+134]
 -0.00338392601227*Close[i+135]
 -0.00361158954809*Close[i+136]
 -0.00373121241044*Close[i+137]
 -0.00374161429329*Close[i+138]
 -0.00364474793639*Close[i+139]
 -0.00344558763039*Close[i+140]
 -0.003151917628733*Close[i+141]
 -0.002774061303355*Close[i+142]
 -0.002324526523781*Close[i+143]
 -0.001817615614836*Close[i+144]
 -0.001268970931871*Close[i+145]
 -0.000695111951990*Close[i+146]
 -0.0001129392769344*Close[i+147]
 +0.000460747739438*Close[i+148]
 +0.001009733421012*Close[i+149]
 +0.001518830451149*Close[i+150]
 +0.001974297492657*Close[i+151]
 +0.002364195535491*Close[i+152]
 +0.002678698585030*Close[i+153]
 +0.002910325900744*Close[i+154]
 +0.003054112761739*Close[i+155]
 +0.003107697659972*Close[i+156]
 +0.003071343675761*Close[i+157]
 +0.002947871113528*Close[i+158]
 +0.002742535697319*Close[i+159]
 +0.002462820035555*Close[i+160]
 +0.002118187530787*Close[i+161]
 +0.001719762176968*Close[i+162]
 +0.001279988886442*Close[i+163]
 +0.000812242485510*Close[i+164]
 +0.000330439099600*Close[i+165]
 -0.0001513841005921*Close[i+166]
 -0.000619458946925*Close[i+167]
 -0.001060685180165*Close[i+168]
 -0.001462981391595*Close[i+169]
 -0.001815618032983*Close[i+170]
 -0.002109490261686*Close[i+171]
 -0.002337351820644*Close[i+172]
 -0.002493979390035*Close[i+173]
 -0.002576289309951*Close[i+174]
 -0.002583376546886*Close[i+175]
 -0.002516503766005*Close[i+176]
 -0.002379019043182*Close[i+177]
 -0.002176223392401*Close[i+178]
 -0.001915176649068*Close[i+179]
 -0.001604467901394*Close[i+180]
 -0.001253932833294*Close[i+181]
 -0.000874358276689*Close[i+182]
 -0.000477145066947*Close[i+183]
 -0.0000739808854121*Close[i+184]
 +0.000323507830092*Close[i+185]
 +0.000704077895701*Close[i+186]
 +0.001057193098262*Close[i+187]
 +0.001373299624608*Close[i+188]
 +0.001644091291816*Close[i+189]
 +0.001862712084591*Close[i+190]
 +0.002023932515258*Close[i+191]
 +0.002124260690251*Close[i+192]
 +0.002162012286156*Close[i+193]
 +0.002137321072801*Close[i+194]
 +0.002052102723771*Close[i+195]
 +0.001909961249522*Close[i+196]
 +0.001716057282656*Close[i+197]
 +0.001476928365130*Close[i+198]
 +0.001200275870694*Close[i+199]
 +0.000894722544913*Close[i+200]
 +0.000569548669769*Close[i+201]
 +0.0002344131562852*Close[i+202]
 -0.0001009264879385*Close[i+203]
 -0.000426900337188*Close[i+204]
 -0.000734388705215*Close[i+205]
 -0.001014979393836*Close[i+206]
 -0.001261190059614*Close[i+207]
 -0.001466667643649*Close[i+208]
 -0.001626342041801*Close[i+209]
 -0.001736552599635*Close[i+210]
 -0.001795117985438*Close[i+211]
 -0.001801376135993*Close[i+212]
 -0.001756168021315*Close[i+213]
 -0.001661786521639*Close[i+214]
 -0.001521883934414*Close[i+215]
 -0.001341337714025*Close[i+216]
 -0.001126089794113*Close[i+217]
 -0.000882954569147*Close[i+218]
 -0.000619409563012*Close[i+219]
 -0.000343364621687*Close[i+220]
 -0.0000629336426783*Close[i+221]
 +0.0002138078701694*Close[i+222]
 +0.000479044936741*Close[i+223]
 +0.000725447769532*Close[i+224]
 +0.000946367437514*Close[i+225]
 +0.001136012266106*Close[i+226]
 +0.001289597037763*Close[i+227]
 +0.001403460117812*Close[i+228]
 +0.001475143275322*Close[i+229]
 +0.001503439886530*Close[i+230]
 +0.001488403587120*Close[i+231]
 +0.001431321538988*Close[i+232]
 +0.001334653992821*Close[i+233]
 +0.001201939017131*Close[i+234]
 +0.001037670539694*Close[i+235]
 +0.000847154685854*Close[i+236]
 +0.000636333958158*Close[i+237]
 +0.000411615014031*Close[i+238]
 +0.0001796677153123*Close[i+239]
 -0.0000527620683947*Close[i+240]
 -0.0002790555492771*Close[i+241]
 -0.000492896218582*Close[i+242]
 -0.000688456149030*Close[i+243]
 -0.000860537705292*Close[i+244]
 -0.001004725357608*Close[i+245]
 -0.001117479890850*Close[i+246]
 -0.001196232754906*Close[i+247]
 -0.001239432663487*Close[i+248]
 -0.001246574528334*Close[i+249]
 -0.001218185560429*Close[i+250]
 -0.001155796886833*Close[i+251]
 -0.001061871976917*Close[i+252]
 -0.000939724101177*Close[i+253]
 -0.000793398627309*Close[i+254]
 -0.000627546314873*Close[i+255]
 -0.000447276998472*Close[i+256]
 -0.0002580075726098*Close[i+257]
 -0.0000652930190217*Close[i+258]
 +0.0001253208824334*Close[i+259]
 +0.0003084704214071*Close[i+260]
 +0.000479108312345*Close[i+261]
 +0.000632654941780*Close[i+262]
 +0.000765104113100*Close[i+263]
 +0.000873140144175*Close[i+264]
 +0.000954201066108*Close[i+265]
 +0.001006556020606*Close[i+266]
 +0.001029313303421*Close[i+267]
 +0.001022450256944*Close[i+268]
 +0.000986779099480*Close[i+269]
 +0.000923917483146*Close[i+270]
 +0.000836215563252*Close[i+271]
 +0.000726683927979*Close[i+272]
 +0.000598883822332*Close[i+273]
 +0.000456824414682*Close[i+274]
 +0.0003048288501294*Close[i+275]
 +0.0001474134884726*Close[i+276]
 -0.00001084836307989*Close[i+277]
 -0.0001654574725482*Close[i+278]
 -0.0003121169667611*Close[i+279]
 -0.000446841261707*Close[i+280]
 -0.000566076649396*Close[i+281]
 -0.000666776816887*Close[i+282]
 -0.000746494823540*Close[i+283]
 -0.000803422590265*Close[i+284]
 -0.000836444468900*Close[i+285]
 -0.000845138839735*Close[i+286]
 -0.000829792056986*Close[i+287]
 -0.000791351571514*Close[i+288]
 -0.000731411990689*Close[i+289]
 -0.000652130879840*Close[i+290]
 -0.000556172742368*Close[i+291]
 -0.000446610372718*Close[i+292]
 -0.000326838082494*Close[i+293]
 -0.0002004607812769*Close[i+294]
 -0.0000711938995511*Close[i+295]
 +0.0000572525340450*Close[i+296]
 +0.0001812689771974*Close[i+297]
 +0.0002974525495372*Close[i+298]
 +0.000402700618656*Close[i+299]
 +0.000494284679975*Close[i+300]
 +0.000569923644405*Close[i+301]
 +0.000627840702448*Close[i+302]
 +0.000666794507605*Close[i+303]
 +0.000686113076942*Close[i+304]
 +0.000685686284437*Close[i+305]
 +0.000665970523205*Close[i+306]
 +0.000627952058455*Close[i+307]
 +0.000573115349433*Close[i+308]
 +0.000503377247159*Close[i+309]
 +0.000421044845595*Close[i+310]
 +0.000328714615343*Close[i+311]
 +0.0002292154757426*Close[i+312]
 +0.0001255083649522*Close[i+313]
 +0.00002060851032136*Close[i+314]
 -0.0000825040854857*Close[i+315]
 -0.0001809700685026*Close[i+316]
 -0.0002721251554806*Close[i+317]
 -0.000353569776152*Close[i+318]
 -0.000423233941885*Close[i+319]
 -0.000479431364406*Close[i+320]
 -0.000520882547742*Close[i+321]
 -0.000546763120950*Close[i+322]
 -0.000556697628289*Close[i+323]
 -0.000550772141853*Close[i+324]
 -0.000529514474915*Close[i+325]
 -0.000493868690548*Close[i+326]
 -0.000445165745711*Close[i+327]
 -0.000385070662597*Close[i+328]
 -0.0003155268131650*Close[i+329]
 -0.0002386997436753*Close[i+330]
 -0.0001569144271998*Close[i+331]
 -0.0000725700424983*Close[i+332]
 +0.00001190695000004*Close[i+333]
 +0.0000941498751159*Close[i+334]
 +0.0001719048983617*Close[i+335]
 +0.0002430949735219*Close[i+336]
 +0.0003058820594497*Close[i+337]
 +0.000358693913022*Close[i+338]
 +0.000400280427871*Close[i+339]
 +0.000429730982243*Close[i+340]
 +0.000446499570198*Close[i+341]
 +0.000450391536014*Close[i+342]
 +0.000441597296365*Close[i+343]
 +0.000420633795644*Close[i+344]
 +0.000388365811131*Close[i+345]
 +0.000345934806571*Close[i+346]
 +0.0002947509709604*Close[i+347]
 +0.0002364336268319*Close[i+348]
 +0.0001727634080011*Close[i+349]
 +0.0001056238805641*Close[i+350]
 +0.0000369658168320*Close[i+351]
 -0.00003127007062171*Close[i+352]
 -0.0000971987728800*Close[i+353]
 -0.0001590317886797*Close[i+354]
 -0.0002151417390301*Close[i+355]
 -0.0002640853027226*Close[i+356]
 -0.0003046529416772*Close[i+357]
 -0.000335896112506*Close[i+358]
 -0.000357122797381*Close[i+359]
 -0.000367952601212*Close[i+360]
 -0.000368282774399*Close[i+361]
 -0.000358306482653*Close[i+362]
 -0.000338479320235*Close[i+363]
 -0.0003095429347168*Close[i+364]
 -0.0002724351626605*Close[i+365]
 -0.0002283368034798*Close[i+366]
 -0.0001785514905133*Close[i+367]
 -0.0001245526283810*Close[i+368]
 -0.0000678756364783*Close[i+369]
 -0.00001010656242049*Close[i+370]
 +0.0000471693527705*Close[i+371]
 +0.0001023895164413*Close[i+372]
 +0.0001540945182234*Close[i+373]
 +0.0002009238784496*Close[i+374]
 +0.0002416643667318*Close[i+375]
 +0.0002752859798086*Close[i+376]
 +0.0003009381396499*Close[i+377]
 +0.000318008171270*Close[i+378]
 +0.000326085980098*Close[i+379]
 +0.000324981575073*Close[i+380]
 +0.0003147654065729*Close[i+381]
 +0.0002956883059742*Close[i+382]
 +0.0002682253230440*Close[i+383]
 +0.0002330272208091*Close[i+384]
 +0.0001909361892323*Close[i+385]
 +0.0001428910660666*Close[i+386]
 +0.0000900015065908*Close[i+387]
 +0.0000333843615045*Close[i+388]
 -0.00002569410200890*Close[i+389]
 -0.0000860327648501*Close[i+390]
 -0.0001463949447652*Close[i+391]
 -0.0002055822157687*Close[i+392]
 -0.0002624558445354*Close[i+393]
 -0.0003159941853037*Close[i+394]
 -0.000365247161788*Close[i+395]
 -0.000409407868887*Close[i+396]
 -0.000447812538795*Close[i+397]
 -0.000479920912879*Close[i+398]
 -0.000505415542850*Close[i+399]
 -0.000524025451677*Close[i+400]
 -0.000535722315879*Close[i+401]
 -0.000540617995424*Close[i+402]
 -0.000538900704051*Close[i+403]
 -0.000530936675761*Close[i+404]
 -0.000517186923296*Close[i+405]
 -0.000498218351439*Close[i+406]
 -0.000474631169669*Close[i+407]
 -0.000447149219761*Close[i+408]
 -0.000416415504347*Close[i+409]
 -0.000383327118179*Close[i+410]
 -0.000348446865785*Close[i+411]
 -0.0003126049419290*Close[i+412]
 -0.0002765016665473*Close[i+413]
 -0.0002407594595201*Close[i+414]
 -0.0002059490076136*Close[i+415]
 -0.0001726311272638*Close[i+416]
 -0.0001412479204065*Close[i+417]
 -0.0001121632060580*Close[i+418]
 -0.0000856879781624*Close[i+419]
 -0.0000618056319169*Close[i+420]
 -0.0000411660103051*Close[i+421]
 -0.00002319802665658*Close[i+422]
 -0.00000818758744272*Close[i+423]
 +0.00000385135875795*Close[i+424]
 +0.00001315228805165*Close[i+425]
 +0.00001994865234245*Close[i+426]
 +0.00002447630553096*Close[i+427]
 +0.00002693716469052*Close[i+428]
 +0.00002758996577963*Close[i+429]
 +0.00002669232091880*Close[i+430]
 +0.0001234954420479*Close[i+431]

);


if (pr == 40) return(
 0.1016391451935*Close[i]
 +0.1011561693900*Close[i+1]
 +0.0997155330511*Close[i+2]
 +0.0973419380943*Close[i+3]
 +0.0940759910275*Close[i+4]
 +0.0899733721029*Close[i+5]
 +0.0851036973393*Close[i+6]
 +0.0795490996571*Close[i+7]
 +0.0734025610232*Close[i+8]
 +0.0667660333456*Close[i+9]
 +0.0597483869304*Close[i+10]
 +0.0524632357421*Close[i+11]
 +0.0450266857043*Close[i+12]
 +0.0375550539374*Close[i+13]
 +0.03016261106859*Close[i+14]
 +0.02295939430914*Close[i+15]
 +0.01604913834940*Close[i+16]
 +0.00952736600511*Close[i+17]
 +0.00347968165482*Close[i+18]
 -0.002019699730248*Close[i+19]
 -0.00690916032368*Close[i+20]
 -0.01114059788610*Close[i+21]
 -0.01468004150041*Close[i+22]
 -0.01750795513845*Close[i+23]
 -0.01961922798166*Close[i+24]
 -0.02102285517572*Close[i+25]
 -0.02174132348270*Close[i+26]
 -0.02180972183660*Close[i+27]
 -0.02127459820437*Close[i+28]
 -0.02019259705894*Close[i+29]
 -0.01862891153396*Close[i+30]
 -0.01665558868468*Close[i+31]
 -0.01434972905688*Close[i+32]
 -0.01179162487650*Close[i+33]
 -0.00906288130109*Close[i+34]
 -0.00624456096796*Close[i+35]
 -0.00341539813015*Close[i+36]
 -0.000650119934591*Close[i+37]
 +0.001982089826468*Close[i+38]
 +0.00441895083767*Close[i+39]
 +0.00660624315530*Close[i+40]
 +0.00849873879225*Close[i+41]
 +0.01006089447598*Close[i+42]
 +0.01126729152958*Close[i+43]
 +0.01210282168823*Close[i+44]
 +0.01256262235411*Close[i+45]
 +0.01265176719133*Close[i+46]
 +0.01238472821759*Close[i+47]
 +0.01178462822465*Close[i+48]
 +0.01088230891703*Close[i+49]
 +0.00971523979504*Close[i+50]
 +0.00832630186269*Close[i+51]
 +0.00676248033424*Close[i+52]
 +0.00507349772284*Close[i+53]
 +0.00331042623060*Close[i+54]
 +0.001524313459873*Close[i+55]
 -0.0002351441061921*Close[i+56]
 -0.001920849577137*Close[i+57]
 -0.00348944494494*Close[i+58]
 -0.00490231536699*Close[i+59]
 -0.00612644030011*Close[i+60]
 -0.00713506990481*Close[i+61]
 -0.00790821689725*Close[i+62]
 -0.00843295692190*Close[i+63]
 -0.00870353505134*Close[i+64]
 -0.00872128030662*Close[i+65]
 -0.00849433598842*Close[i+66]
 -0.00803722127629*Close[i+67]
 -0.00737023571360*Close[i+68]
 -0.00651872962799*Close[i+69]
 -0.00551226358442*Close[i+70]
 -0.00438368039974*Close[i+71]
 -0.00316811758034*Close[i+72]
 -0.001901987568242*Close[i+73]
 -0.000621955609944*Close[i+74]
 +0.000636061880057*Close[i+75]
 +0.001837848696464*Close[i+76]
 +0.002951765974366*Close[i+77]
 +0.00394953672997*Close[i+78]
 +0.00480691686022*Close[i+79]
 +0.00550423882378*Close[i+80]
 +0.00602681541922*Close[i+81]
 +0.00636519954490*Close[i+82]
 +0.00651529356350*Close[i+83]
 +0.00647830989295*Close[i+84]
 +0.00626059103917*Close[i+85]
 +0.00587329314829*Close[i+86]
 +0.00533194754803*Close[i+87]
 +0.00465591474204*Close[i+88]
 +0.00386774981700*Close[i+89]
 +0.002992496191721*Close[i+90]
 +0.002056929260664*Close[i+91]
 +0.001088775043074*Close[i+92]
 +0.0001159206433054*Close[i+93]
 -0.000834358194713*Close[i+94]
 -0.001736132707562*Close[i+95]
 -0.002565501167036*Close[i+96]
 -0.00330119663225*Close[i+97]
 -0.00392510703954*Close[i+98]
 -0.00442269311996*Close[i+99]
 -0.00478330078335*Close[i+100]
 -0.00500035732676*Close[i+101]
 -0.00507144972407*Close[i+102]
 -0.00499828738681*Close[i+103]
 -0.00478655190793*Close[i+104]
 -0.00444564129980*Close[i+105]
 -0.00398831623228*Close[i+106]
 -0.00343026474746*Close[i+107]
 -0.002789594496325*Close[i+108]
 -0.002086270018693*Close[i+109]
 -0.001341514463622*Close[i+110]
 -0.000577189245254*Close[i+111]
 +0.0001848288720940*Close[i+112]
 +0.000923257343095*Close[i+113]
 +0.001617984075054*Close[i+114]
 +0.002250599543795*Close[i+115]
 +0.002804869421109*Close[i+116]
 +0.00326713338971*Close[i+117]
 +0.00362662581811*Close[i+118]
 +0.00387570721166*Close[i+119]
 +0.00401000379802*Close[i+120]
 +0.00402845216777*Close[i+121]
 +0.00393325262015*Close[i+122]
 +0.00372973252188*Close[i+123]
 +0.00342612306654*Close[i+124]
 +0.003033263916875*Close[i+125]
 +0.002564240260376*Close[i+126]
 +0.002033965829823*Close[i+127]
 +0.001458724368716*Close[i+128]
 +0.000855683827901*Close[i+129]
 +0.0002423968912963*Close[i+130]
 -0.000363699801512*Close[i+131]
 -0.000945768108375*Close[i+132]
 -0.001488026256273*Close[i+133]
 -0.001976166765683*Close[i+134]
 -0.002397722395364*Close[i+135]
 -0.002742373073830*Close[i+136]
 -0.003002185981110*Close[i+137]
 -0.00317178535446*Close[i+138]
 -0.00324844354429*Close[i+139]
 -0.00323209894097*Close[i+140]
 -0.003125298354242*Close[i+141]
 -0.002933066050720*Close[i+142]
 -0.002662708865037*Close[i+143]
 -0.002323560621827*Close[i+144]
 -0.001926676254656*Close[i+145]
 -0.001484482011433*Close[i+146]
 -0.001010398340958*Close[i+147]
 -0.000518442439022*Close[i+148]
 -0.00002282037663484*Close[i+149]
 +0.000462473731180*Close[i+150]
 +0.000924045795710*Close[i+151]
 +0.001349463402657*Close[i+152]
 +0.001727583971496*Close[i+153]
 +0.002048837677265*Close[i+154]
 +0.002305461227383*Close[i+155]
 +0.002491677635783*Close[i+156]
 +0.002603811816183*Close[i+157]
 +0.002640348329944*Close[i+158]
 +0.002601926664485*Close[i+159]
 +0.002491276253288*Close[i+160]
 +0.002313093176638*Close[i+161]
 +0.002073864980018*Close[i+162]
 +0.001781651006141*Close[i+163]
 +0.001445819240987*Close[i+164]
 +0.001076756409744*Close[i+165]
 +0.000685554002675*Close[i+166]
 +0.0002836805837228*Close[i+167]
 -0.0001173479681511*Close[i+168]
 -0.000506292494962*Close[i+169]
 -0.000872498808563*Close[i+170]
 -0.001206186923662*Close[i+171]
 -0.001498704428464*Close[i+172]
 -0.001742744404771*Close[i+173]
 -0.001932522206084*Close[i+174]
 -0.002063903285140*Close[i+175]
 -0.002134483804021*Close[i+176]
 -0.002143619328648*Close[i+177]
 -0.002092406013174*Close[i+178]
 -0.001983609173864*Close[i+179]
 -0.001821549488522*Close[i+180]
 -0.001611949361645*Close[i+181]
 -0.001361738768356*Close[i+182]
 -0.001078834869681*Close[i+183]
 -0.000771897484219*Close[i+184]
 -0.000450071017285*Close[i+185]
 -0.0001227151493688*Close[i+186]
 +0.0002008625927192*Close[i+187]
 +0.000511665717815*Close[i+188]
 +0.000801257515200*Close[i+189]
 +0.001061983129496*Close[i+190]
 +0.001287167663396*Close[i+191]
 +0.001471282113481*Close[i+192]
 +0.001610074363786*Close[i+193]
 +0.001700659386288*Close[i+194]
 +0.001741568154351*Close[i+195]
 +0.001732760886567*Close[i+196]
 +0.001675593612365*Close[i+197]
 +0.001572749516484*Close[i+198]
 +0.001428134117121*Close[i+199]
 +0.001246737716969*Close[i+200]
 +0.001034471152703*Close[i+201]
 +0.000797978347305*Close[i+202]
 +0.000544435992615*Close[i+203]
 +0.0002813359189813*Close[i+204]
 +0.00001626869567554*Close[i+205]
 -0.0002432901692448*Close[i+206]
 -0.000490189121522*Close[i+207]
 -0.000717793620461*Close[i+208]
 -0.000920161952581*Close[i+209]
 -0.001092193889882*Close[i+210]
 -0.001229757857524*Close[i+211]
 -0.001329783244105*Close[i+212]
 -0.001390321509472*Close[i+213]
 -0.001410578336638*Close[i+214]
 -0.001390906920183*Close[i+215]
 -0.001332772258593*Close[i+216]
 -0.001238683388861*Close[i+217]
 -0.001112102156418*Close[i+218]
 -0.000957322119020*Close[i+219]
 -0.000779326998447*Close[i+220]
 -0.000583638140965*Close[i+221]
 -0.000376143834397*Close[i+222]
 -0.0001629273354777*Close[i+223]
 +0.0000499090966531*Close[i+224]
 +0.0002564151769598*Close[i+225]
 +0.000450957714812*Close[i+226]
 +0.000628371744053*Close[i+227]
 +0.000784090526796*Close[i+228]
 +0.000914264896674*Close[i+229]
 +0.001015852535700*Close[i+230]
 +0.001086683801906*Close[i+231]
 +0.001125501736172*Close[i+232]
 +0.001131976208697*Close[i+233]
 +0.001106692513845*Close[i+234]
 +0.001051110039178*Close[i+235]
 +0.000967505134960*Close[i+236]
 +0.000858883733598*Close[i+237]
 +0.000728879233058*Close[i+238]
 +0.000581638171246*Close[i+239]
 +0.000421690342343*Close[i+240]
 +0.0002538127421936*Close[i+241]
 +0.0000828865786991*Close[i+242]
 -0.0000862368477395*Close[i+243]
 -0.0002488750670656*Close[i+244]
 -0.000400642218484*Close[i+245]
 -0.000537562114075*Close[i+246]
 -0.000656173055590*Close[i+247]
 -0.000753609730308*Close[i+248]
 -0.000827670294256*Close[i+249]
 -0.000876858702010*Close[i+250]
 -0.000900414023522*Close[i+251]
 -0.000898313034848*Close[i+252]
 -0.000871247506493*Close[i+253]
 -0.000820592193810*Close[i+254]
 -0.000748346704370*Close[i+255]
 -0.000657065452112*Close[i+256]
 -0.000549769745876*Close[i+257]
 -0.000429853790756*Close[i+258]
 -0.0003009798153440*Close[i+259]
 -0.0001669652354848*Close[i+260]
 -0.0000316785974259*Close[i+261]
 +0.0001010761269012*Close[i+262]
 +0.0002276637523270*Close[i+263]
 +0.000344714360313*Close[i+264]
 +0.000449208935993*Close[i+265]
 +0.000538555626106*Close[i+266]
 +0.000610656118603*Close[i+267]
 +0.000663944454956*Close[i+268]
 +0.000697422906330*Close[i+269]
 +0.000710672679495*Close[i+270]
 +0.000703848935069*Close[i+271]
 +0.000677664114597*Close[i+272]
 +0.000633352316355*Close[i+273]
 +0.000572623073895*Close[i+274]
 +0.000497594018233*Close[i+275]
 +0.000410729566656*Close[i+276]
 +0.0003147604724769*Close[i+277]
 +0.0002125959029135*Close[i+278]
 +0.0001072412893672*Close[i+279]
 +0.000001709024927508*Close[i+280]
 -0.0001010619572292*Close[i+281]
 -0.0001982913577903*Close[i+282]
 -0.0002874247960478*Close[i+283]
 -0.000366203785733*Close[i+284]
 -0.000432724014734*Close[i+285]
 -0.000485469580315*Close[i+286]
 -0.000523351132231*Close[i+287]
 -0.000545722731367*Close[i+288]
 -0.000552390905065*Close[i+289]
 -0.000543600866376*Close[i+290]
 -0.000520020755947*Close[i+291]
 -0.000482715887328*Close[i+292]
 -0.000433099005123*Close[i+293]
 -0.000372890359871*Close[i+294]
 -0.0003040548502122*Close[i+295]
 -0.0002287407135038*Close[i+296]
 -0.0001492141369137*Close[i+297]
 -0.0000677967017257*Close[i+298]
 +0.00001319889462381*Close[i+299]
 +0.0000915456969079*Close[i+300]
 +0.0001651491796019*Close[i+301]
 +0.0002321070411659*Close[i+302]
 +0.0002907570958514*Close[i+303]
 +0.000339715311883*Close[i+304]
 +0.000377907799889*Close[i+305]
 +0.000404587741528*Close[i+306]
 +0.000419355221627*Close[i+307]
 +0.000422144375067*Close[i+308]
 +0.000413227050896*Close[i+309]
 +0.000393197143945*Close[i+310]
 +0.000362934449167*Close[i+311]
 +0.000323575724719*Close[i+312]
 +0.0002764728319872*Close[i+313]
 +0.0002231593754260*Close[i+314]
 +0.0001652886754153*Close[i+315]
 +0.0001045933494060*Close[i+316]
 +0.0000428347232780*Close[i+317]
 -0.00001825750523000*Close[i+318]
 -0.0000770180608416*Close[i+319]
 -0.0001318985852249*Close[i+320]
 -0.0001815030398526*Close[i+321]
 -0.0002246315712843*Close[i+322]
 -0.0002602935346376*Close[i+323]
 -0.0002877282255136*Close[i+324]
 -0.0003064371559317*Close[i+325]
 -0.0003161717405395*Close[i+326]
 -0.000316942917170*Close[i+327]
 -0.0003090047954283*Close[i+328]
 -0.0002928447540871*Close[i+329]
 -0.0002691582126644*Close[i+330]
 -0.0002388255337539*Close[i+331]
 -0.0002028958712359*Close[i+332]
 -0.0001625233075966*Close[i+333]
 -0.0001189529778672*Close[i+334]
 -0.0000734821887466*Close[i+335]
 -0.00002741934255265*Close[i+336]
 +0.00001795608663836*Close[i+337]
 +0.0000614294363280*Close[i+338]
 +0.0001018623893883*Close[i+339]
 +0.0001382498525705*Close[i+340]
 +0.0001697180690801*Close[i+341]
 +0.0001955567414700*Close[i+342]
 +0.0002152444253959*Close[i+343]
 +0.0002284379772274*Close[i+344]
 +0.0002349801225415*Close[i+345]
 +0.0002348870614907*Close[i+346]
 +0.0002283783966550*Close[i+347]
 +0.0002158282233495*Close[i+348]
 +0.0001977570677447*Close[i+349]
 +0.0001748319733254*Close[i+350]
 +0.0001478180062690*Close[i+351]
 +0.0001175764622853*Close[i+352]
 +0.0000850184566849*Close[i+353]
 +0.0000511008974244*Close[i+354]
 +0.00001676755874529*Close[i+355]
 -0.00001704977000851*Close[i+356]
 -0.0000494315321344*Close[i+357]
 -0.0000795564724115*Close[i+358]
 -0.0001066823489541*Close[i+359]
 -0.0001301752176760*Close[i+360]
 -0.0001494965666534*Close[i+361]
 -0.0001642447867855*Close[i+362]
 -0.0001741503288893*Close[i+363]
 -0.0001790518657745*Close[i+364]
 -0.0001789643767297*Close[i+365]
 -0.0001739907830474*Close[i+366]
 -0.0001643578718151*Close[i+367]
 -0.0001504122925824*Close[i+368]
 -0.0001326053121627*Close[i+369]
 -0.0001114511296863*Close[i+370]
 -0.0000874808748678*Close[i+371]
 -0.0000613490329468*Close[i+372]
 -0.0000336985617548*Close[i+373]
 -0.00000519457621955*Close[i+374]
 +0.00002349715414677*Close[i+375]
 +0.0000517676315080*Close[i+376]
 +0.0000790300347065*Close[i+377]
 +0.0001047666537989*Close[i+378]
 +0.0001284285645748*Close[i+379]
 +0.0001496555610860*Close[i+380]
 +0.0001681401425130*Close[i+381]
 +0.0001835703251685*Close[i+382]
 +0.0001957952598491*Close[i+383]
 +0.0002047309390043*Close[i+384]
 +0.0002104465209042*Close[i+385]
 +0.0002129423055485*Close[i+386]
 +0.0002124013124223*Close[i+387]
 +0.0002089844962609*Close[i+388]
 +0.0002028259976804*Close[i+389]
 +0.0001944313033536*Close[i+390]
 +0.0001841148536387*Close[i+391]
 +0.0001722022889881*Close[i+392]
 +0.0001588593173498*Close[i+393]
 +0.0001446727918811*Close[i+394]
 +0.0001301049843066*Close[i+395]
 +0.0001151035244245*Close[i+396]
 +0.0001006364574851*Close[i+397]
 +0.0000868755204547*Close[i+398]
 +0.0000750193300840*Close[i+399]
 +0.0000669968199748*Close[i+400]
 +0.0000675506346242*Close[i+401]
 +0.0000882012344639*Close[i+402]
 -0.0000535071711068*Close[i+403]

);


if (pr == 41) return(
 0.1041346603244*Close[i]
 +0.1031973499479*Close[i+1]
 +0.1013379726722*Close[i+2]
 +0.0985867201676*Close[i+3]
 +0.0949881445222*Close[i+4]
 +0.0906002959177*Close[i+5]
 +0.0854935988152*Close[i+6]
 +0.0797494942371*Close[i+7]
 +0.0734588735103*Close[i+8]
 +0.0667203415818*Close[i+9]
 +0.0596383384203*Close[i+10]
 +0.0523211679268*Close[i+11]
 +0.0448789651598*Close[i+12]
 +0.0374216529816*Close[i+13]
 +0.03005692296450*Close[i+14]
 +0.02288828879112*Close[i+15]
 +0.01601324251850*Close[i+16]
 +0.00952156303074*Close[i+17]
 +0.00349379504545*Close[i+18]
 -0.002000056932970*Close[i+19]
 -0.00690160928106*Close[i+20]
 -0.01116492207884*Close[i+21]
 -0.01475706465223*Close[i+22]
 -0.01765839930781*Close[i+23]
 -0.01986260185921*Close[i+24]
 -0.02137640053995*Close[i+25]
 -0.02221906579048*Close[i+26]
 -0.02242164565303*Close[i+27]
 -0.02202598728430*Close[i+28]
 -0.02108354872754*Close[i+29]
 -0.01965405356233*Close[i+30]
 -0.01780399496073*Close[i+31]
 -0.01560505058036*Close[i+32]
 -0.01313241951993*Close[i+33]
 -0.01046314124907*Close[i+34]
 -0.00767441260428*Close[i+35]
 -0.00484196141170*Close[i+36]
 -0.002038486334955*Close[i+37]
 +0.000667777483628*Close[i+38]
 +0.00321436597284*Close[i+39]
 +0.00554571437581*Close[i+40]
 +0.00761411120912*Close[i+41]
 +0.00938043545238*Close[i+42]
 +0.01081469401374*Close[i+43]
 +0.01189632105842*Close[i+44]
 +0.01261427275664*Close[i+45]
 +0.01296688699983*Close[i+46]
 +0.01296154937480*Close[i+47]
 +0.01261414852223*Close[i+48]
 +0.01194836846298*Close[i+49]
 +0.01099480831719*Close[i+50]
 +0.00978998700128*Close[i+51]
 +0.00837522594560*Close[i+52]
 +0.00679547118402*Close[i+53]
 +0.00509805537626*Close[i+54]
 +0.00333145722931*Close[i+55]
 +0.001544060809044*Close[i+56]
 -0.0002170269311727*Close[i+57]
 -0.001907105003866*Close[i+58]
 -0.00348489611418*Close[i+59]
 -0.00491346313058*Close[i+60]
 -0.00616097626699*Close[i+61]
 -0.00720134432927*Close[i+62]
 -0.00801466959100*Close[i+63]
 -0.00858755241351*Close[i+64]
 -0.00891320786861*Close[i+65]
 -0.00899143165219*Close[i+66]
 -0.00882838726806*Close[i+67]
 -0.00843625529715*Close[i+68]
 -0.00783272851318*Close[i+69]
 -0.00704039863151*Close[i+70]
 -0.00608602220247*Close[i+71]
 -0.00499971862394*Close[i+72]
 -0.00381409281147*Close[i+73]
 -0.002563331967929*Close[i+74]
 -0.001282277719012*Close[i+75]
 -0.00000551813682209*Close[i+76]
 +0.001233499354107*Close[i+77]
 +0.002403288901302*Close[i+78]
 +0.00347508715709*Close[i+79]
 +0.00442351216654*Close[i+80]
 +0.00522712803667*Close[i+81]
 +0.00586888343437*Close[i+82]
 +0.00633643685020*Close[i+83]
 +0.00662234004096*Close[i+84]
 +0.00672410418275*Close[i+85]
 +0.00664412369829*Close[i+86]
 +0.00638948790490*Close[i+87]
 +0.00597166725694*Close[i+88]
 +0.00540610297064*Close[i+89]
 +0.00471169598513*Close[i+90]
 +0.00391022915983*Close[i+91]
 +0.003025720320722*Close[i+92]
 +0.002083741709639*Close[i+93]
 +0.001110710571861*Close[i+94]
 +0.0001331792094514*Close[i+95]
 -0.000822863326262*Close[i+96]
 -0.001732654404382*Close[i+97]
 -0.002573277310854*Close[i+98]
 -0.00332421268642*Close[i+99]
 -0.00396781768778*Close[i+100]
 -0.00448971653354*Close[i+101]
 -0.00487909773282*Close[i+102]
 -0.00512890949822*Close[i+103]
 -0.00523595543737*Close[i+104]
 -0.00520088241443*Close[i+105]
 -0.00502807361349*Close[i+106]
 -0.00472544260074*Close[i+107]
 -0.00430414129274*Close[i+108]
 -0.00377818995438*Close[i+109]
 -0.00316404067647*Close[i+110]
 -0.002480086950624*Close[i+111]
 -0.001746133958071*Close[i+112]
 -0.000982844848440*Close[i+113]
 -0.0002111739429769*Close[i+114]
 +0.000548188419654*Close[i+115]
 +0.001275359389777*Close[i+116]
 +0.001951766177145*Close[i+117]
 +0.002560608724080*Close[i+118]
 +0.003087259955736*Close[i+119]
 +0.00351960575087*Close[i+120]
 +0.00384830396586*Close[i+121]
 +0.00406697316774*Close[i+122]
 +0.00417229034776*Close[i+123]
 +0.00416401312230*Close[i+124]
 +0.00404491530710*Close[i+125]
 +0.00382064842211*Close[i+126]
 +0.00349952503774*Close[i+127]
 +0.003092244049556*Close[i+128]
 +0.002611550035789*Close[i+129]
 +0.002071855667153*Close[i+130]
 +0.001488819066570*Close[i+131]
 +0.000878905839006*Close[i+132]
 +0.0002589305402326*Close[i+133]
 -0.000354389760177*Close[i+134]
 -0.000944884564168*Close[i+135]
 -0.001497337922359*Close[i+136]
 -0.001997879391480*Close[i+137]
 -0.002434314878296*Close[i+138]
 -0.002796421056967*Close[i+139]
 -0.003076166626476*Close[i+140]
 -0.00326788652801*Close[i+141]
 -0.00336837219094*Close[i+142]
 -0.00337691273245*Close[i+143]
 -0.00329525323327*Close[i+144]
 -0.003127501743001*Close[i+145]
 -0.002879964342081*Close[i+146]
 -0.002560936755683*Close[i+147]
 -0.002180434880684*Close[i+148]
 -0.001749900234605*Close[i+149]
 -0.001281857498477*Close[i+150]
 -0.000789566291452*Close[i+151]
 -0.0002866466034089*Close[i+152]
 +0.0002132832851046*Close[i+153]
 +0.000696977775951*Close[i+154]
 +0.001151897491366*Close[i+155]
 +0.001566539187620*Close[i+156]
 +0.001930708136915*Close[i+157]
 +0.002235772329894*Close[i+158]
 +0.002474849708354*Close[i+159]
 +0.002642963784315*Close[i+160]
 +0.002737125516293*Close[i+161]
 +0.002756382540014*Close[i+162]
 +0.002701790951634*Close[i+163]
 +0.002576354676239*Close[i+164]
 +0.002384896825775*Close[i+165]
 +0.002133899935435*Close[i+166]
 +0.001831292580316*Close[i+167]
 +0.001486215386304*Close[i+168]
 +0.001108743850949*Close[i+169]
 +0.000709609301591*Close[i+170]
 +0.0002998920917110*Close[i+171]
 -0.0001092739536806*Close[i+172]
 -0.000507006001034*Close[i+173]
 -0.000882948647894*Close[i+174]
 -0.001227548360411*Close[i+175]
 -0.001532279558383*Close[i+176]
 -0.001789862274964*Close[i+177]
 -0.001994419243852*Close[i+178]
 -0.002141612303722*Close[i+179]
 -0.002228716888655*Close[i+180]
 -0.002254670574227*Close[i+181]
 -0.002220056490710*Close[i+182]
 -0.002127063442764*Close[i+183]
 -0.001979385034808*Close[i+184]
 -0.001782096694416*Close[i+185]
 -0.001541487266414*Close[i+186]
 -0.001264869544168*Close[i+187]
 -0.000960359536549*Close[i+188]
 -0.000636649187523*Close[i+189]
 -0.0003027570234131*Close[i+190]
 +0.0000322140515096*Close[i+191]
 +0.000359325059271*Close[i+192]
 +0.000670032464428*Close[i+193]
 +0.000956411050444*Close[i+194]
 +0.001211346478116*Close[i+195]
 +0.001428715943946*Close[i+196]
 +0.001603521705310*Close[i+197]
 +0.001732008026829*Close[i+198]
 +0.001811729021777*Close[i+199]
 +0.001841591663342*Close[i+200]
 +0.001821850922239*Close[i+201]
 +0.001754080548840*Close[i+202]
 +0.001641096395385*Close[i+203]
 +0.001486861283024*Close[i+204]
 +0.001296351953762*Close[i+205]
 +0.001075404796436*Close[i+206]
 +0.000830543621328*Close[i+207]
 +0.000568789960038*Close[i+208]
 +0.0002974659882366*Close[i+209]
 +0.00002399281162284*Close[i+210]
 -0.0002443091520051*Close[i+211]
 -0.000500414799238*Close[i+212]
 -0.000737771667752*Close[i+213]
 -0.000950467916043*Close[i+214]
 -0.001133375281238*Close[i+215]
 -0.001282267026616*Close[i+216]
 -0.001393914152639*Close[i+217]
 -0.001466147401795*Close[i+218]
 -0.001497893708633*Close[i+219]
 -0.001489181384761*Close[i+220]
 -0.001441114471041*Close[i+221]
 -0.001355819981274*Close[i+222]
 -0.001236370794559*Close[i+223]
 -0.001086682213679*Close[i+224]
 -0.000911387176761*Close[i+225]
 -0.000715702633435*Close[i+226]
 -0.000505270147908*Close[i+227]
 -0.0002860050748961*Close[i+228]
 -0.0000639246218824*Close[i+229]
 +0.0001550079077425*Close[i+230]
 +0.000365047264249*Close[i+231]
 +0.000560805758543*Close[i+232]
 +0.000737400223586*Close[i+233]
 +0.000890559671160*Close[i+234]
 +0.001016734670640*Close[i+235]
 +0.001113169470884*Close[i+236]
 +0.001177961846876*Close[i+237]
 +0.001210092176773*Close[i+238]
 +0.001209434680059*Close[i+239]
 +0.001176734415929*Close[i+240]
 +0.001113575233960*Close[i+241]
 +0.001022313388221*Close[i+242]
 +0.000906000958203*Close[i+243]
 +0.000768284976574*Close[i+244]
 +0.000613303031428*Close[i+245]
 +0.000445552584264*Close[i+246]
 +0.0002697766254939*Close[i+247]
 +0.0000908155964783*Close[i+248]
 -0.0000865082096711*Close[i+249]
 -0.0002575316146358*Close[i+250]
 -0.000417858293991*Close[i+251]
 -0.000563484765636*Close[i+252]
 -0.000690880711938*Close[i+253]
 -0.000797089983013*Close[i+254]
 -0.000879778976915*Close[i+255]
 -0.000937298408014*Close[i+256]
 -0.000968702116902*Close[i+257]
 -0.000973762371973*Close[i+258]
 -0.000952951486080*Close[i+259]
 -0.000907423503507*Close[i+260]
 -0.000838956608099*Close[i+261]
 -0.000749900685048*Close[i+262]
 -0.000643093731270*Close[i+263]
 -0.000521781239545*Close[i+264]
 -0.000389513798543*Close[i+265]
 -0.0002500557370003*Close[i+266]
 -0.0001072634668281*Close[i+267]
 +0.0000349992712317*Close[i+268]
 +0.0001729834764956*Close[i+269]
 +0.0003031347662995*Close[i+270]
 +0.000422200017937*Close[i+271]
 +0.000527288859767*Close[i+272]
 +0.000615961440338*Close[i+273]
 +0.000686259906869*Close[i+274]
 +0.000736771985019*Close[i+275]
 +0.000766636486801*Close[i+276]
 +0.000775564578780*Close[i+277]
 +0.000763825663124*Close[i+278]
 +0.000732234691581*Close[i+279]
 +0.000682107827211*Close[i+280]
 +0.000615225308219*Close[i+281]
 +0.000533762571287*Close[i+282]
 +0.000440230560345*Close[i+283]
 +0.000337397314887*Close[i+284]
 +0.0002282100219148*Close[i+285]
 +0.0001157055226145*Close[i+286]
 +0.000002941415396124*Close[i+287]
 -0.0001071037033782*Close[i+288]
 -0.0002115884120925*Close[i+289]
 -0.0003078985614810*Close[i+290]
 -0.000393694742564*Close[i+291]
 -0.000466982064685*Close[i+292]
 -0.000526136860844*Close[i+293]
 -0.000569963415068*Close[i+294]
 -0.000597690177518*Close[i+295]
 -0.000608998598388*Close[i+296]
 -0.000604008278504*Close[i+297]
 -0.000583268688802*Close[i+298]
 -0.000547730668107*Close[i+299]
 -0.000498712988750*Close[i+300]
 -0.000437852879714*Close[i+301]
 -0.000367060908411*Close[i+302]
 -0.0002884612055764*Close[i+303]
 -0.0002043240858094*Close[i+304]
 -0.0001170100657374*Close[i+305]
 -0.00002890116865366*Close[i+306]
 +0.0000576653251505*Close[i+307]
 +0.0001404485232353*Close[i+308]
 +0.0002173750520676*Close[i+309]
 +0.0002865748666692*Close[i+310]
 +0.000346434901684*Close[i+311]
 +0.000395628237119*Close[i+312]
 +0.000433152991905*Close[i+313]
 +0.000458331312429*Close[i+314]
 +0.000470839210683*Close[i+315]
 +0.000470688284020*Close[i+316]
 +0.000458226404657*Close[i+317]
 +0.000434119032887*Close[i+318]
 +0.000399313769273*Close[i+319]
 +0.000355017972320*Close[i+320]
 +0.0003026546337792*Close[i+321]
 +0.0002438222769296*Close[i+322]
 +0.0001802378417108*Close[i+323]
 +0.0001137066860448*Close[i+324]
 +0.0000460493822224*Close[i+325]
 -0.00002092319056208*Close[i+326]
 -0.0000854755122790*Close[i+327]
 -0.0001459852372450*Close[i+328]
 -0.0002009775820409*Close[i+329]
 -0.0002491651875536*Close[i+330]
 -0.0002894787469717*Close[i+331]
 -0.000321084573587*Close[i+332]
 -0.000343398883302*Close[i+333]
 -0.000356103779368*Close[i+334]
 -0.000359134146789*Close[i+335]
 -0.000352688890222*Close[i+336]
 -0.000337208369457*Close[i+337]
 -0.0003133473898883*Close[i+338]
 -0.0002819755066264*Close[i+339]
 -0.0002441223257810*Close[i+340]
 -0.0002009662115416*Close[i+341]
 -0.0001537784970507*Close[i+342]
 -0.0001039127154736*Close[i+343]
 -0.0000527328087259*Close[i+344]
 -0.000001622878343367*Close[i+345]
 +0.0000481050921417*Close[i+346]
 +0.0000951949288004*Close[i+347]
 +0.0001385046422655*Close[i+348]
 +0.0001770220389518*Close[i+349]
 +0.0002098961412557*Close[i+350]
 +0.0002364415027645*Close[i+351]
 +0.0002561661865541*Close[i+352]
 +0.0002687639480455*Close[i+353]
 +0.0002741243321154*Close[i+354]
 +0.0002723402421500*Close[i+355]
 +0.0002636755502134*Close[i+356]
 +0.0002485669458279*Close[i+357]
 +0.0002276206086658*Close[i+358]
 +0.0002015570938551*Close[i+359]
 +0.0001712311466321*Close[i+360]
 +0.0001375613837292*Close[i+361]
 +0.0001015460072537*Close[i+362]
 +0.0000641966628078*Close[i+363]
 +0.00002656171003980*Close[i+364]
 -0.00001038168342675*Close[i+365]
 -0.0000456488669207*Close[i+366]
 -0.0000783646231145*Close[i+367]
 -0.0001077187964098*Close[i+368]
 -0.0001330240770650*Close[i+369]
 -0.0001537064891718*Close[i+370]
 -0.0001693325148960*Close[i+371]
 -0.0001795899819164*Close[i+372]
 -0.0001843294445246*Close[i+373]
 -0.0001835415658611*Close[i+374]
 -0.0001773304899724*Close[i+375]
 -0.0001659570983655*Close[i+376]
 -0.0001497871312465*Close[i+377]
 -0.0001292880941535*Close[i+378]
 -0.0001050398415391*Close[i+379]
 -0.0000776547604486*Close[i+380]
 -0.0000478404767083*Close[i+381]
 -0.00001631919430574*Close[i+382]
 +0.00001614869278514*Close[i+383]
 +0.0000488559511975*Close[i+384]
 +0.0000810291427570*Close[i+385]
 +0.0001120265811946*Close[i+386]
 +0.0001411713219606*Close[i+387]
 +0.0001679209927825*Close[i+388]
 +0.0001917790891078*Close[i+389]
 +0.0002123314364077*Close[i+390]
 +0.0002292514527575*Close[i+391]
 +0.0002423423578052*Close[i+392]
 +0.0002514692232151*Close[i+393]
 +0.0002565761536715*Close[i+394]
 +0.0002577566048322*Close[i+395]
 +0.0002551024837435*Close[i+396]
 +0.0002488788260299*Close[i+397]
 +0.0002393517436724*Close[i+398]
 +0.0002268323786302*Close[i+399]
 +0.0002117586144546*Close[i+400]
 +0.0001945466518491*Close[i+401]
 +0.0001756449549936*Close[i+402]
 +0.0001554900360129*Close[i+403]
 +0.0001346127003917*Close[i+404]
 +0.0001133575148749*Close[i+405]
 +0.0000923081524884*Close[i+406]
 +0.0000716824937686*Close[i+407]
 +0.0000519302374377*Close[i+408]
 +0.0000333869334250*Close[i+409]
 +0.00001628190983671*Close[i+410]
 +0.000000799444387830*Close[i+411]
 -0.00001285223030437*Close[i+412]
 -0.00002454869596557*Close[i+413]
 -0.0000343089183168*Close[i+414]
 -0.0000418761453913*Close[i+415]
 -0.0000478412653500*Close[i+416]
 -0.0000516488550317*Close[i+417]
 -0.0000537058505009*Close[i+418]
 -0.0000542963567442*Close[i+419]
 -0.0000534827313778*Close[i+420]
 -0.0000513928283308*Close[i+421]
 -0.0000482169235730*Close[i+422]
 -0.0000442158496341*Close[i+423]
 -0.0000396025003233*Close[i+424]
 -0.0001337297542324*Close[i+425]

);


if (pr == 42) return(
 0.0965096262084*Close[i]
 +0.0960977694904*Close[i+1]
 +0.0948685466091*Close[i+2]
 +0.0928408831186*Close[i+3]
 +0.0900459340866*Close[i+4]
 +0.0865265117181*Close[i+5]
 +0.0823362999149*Close[i+6]
 +0.0775388714206*Close[i+7]
 +0.0722065283318*Close[i+8]
 +0.0664189872654*Close[i+9]
 +0.0602619377778*Close[i+10]
 +0.0538255004047*Close[i+11]
 +0.0472026166301*Close[i+12]
 +0.0404874016899*Close[i+13]
 +0.0337734922806*Close[i+14]
 +0.02715242266685*Close[i+15]
 +0.02071205858008*Close[i+16]
 +0.01453512118340*Close[i+17]
 +0.00869782672982*Close[i+18]
 +0.00326866894602*Close[i+19]
 -0.001692634371936*Close[i+20]
 -0.00613601234622*Close[i+21]
 -0.01002171347706*Close[i+22]
 -0.01332077120477*Close[i+23]
 -0.01601525409750*Close[i+24]
 -0.01809830114446*Close[i+25]
 -0.01957394329837*Close[i+26]
 -0.02045671901756*Close[i+27]
 -0.02077109561795*Close[i+28]
 -0.02055070989725*Close[i+29]
 -0.01983744879137*Close[i+30]
 -0.01868038934081*Close[i+31]
 -0.01713462425980*Close[i+32]
 -0.01525999782428*Close[i+33]
 -0.01311978017698*Close[i+34]
 -0.01077930908453*Close[i+35]
 -0.00830462598553*Close[i+36]
 -0.00576113689205*Close[i+37]
 -0.00321232298632*Close[i+38]
 -0.000718528476294*Close[i+39]
 +0.001664152179357*Close[i+40]
 +0.00388486640599*Close[i+41]
 +0.00589885631559*Close[i+42]
 +0.00766815943578*Close[i+43]
 +0.00916214390288*Close[i+44]
 +0.01035787331396*Close[i+45]
 +0.01124029595746*Close[i+46]
 +0.01180225998824*Close[i+47]
 +0.01204435850009*Close[i+48]
 +0.01197461148666*Close[i+49]
 +0.01160799788890*Close[i+50]
 +0.01096584942803*Close[i+51]
 +0.01007512559437*Close[i+52]
 +0.00896758711026*Close[i+53]
 +0.00767888977255*Close[i+54]
 +0.00624762090246*Close[i+55]
 +0.00471430046417*Close[i+56]
 +0.003120372057336*Close[i+57]
 +0.001507204019247*Close[i+58]
 -0.0000848747065665*Close[i+59]
 -0.001617484845465*Close[i+60]
 -0.003055033345971*Close[i+61]
 -0.00436545910283*Close[i+62]
 -0.00552087448411*Close[i+63]
 -0.00649808886907*Close[i+64]
 -0.00727900803350*Close[i+65]
 -0.00785090103691*Close[i+66]
 -0.00820653383612*Close[i+67]
 -0.00834416968298*Close[i+68]
 -0.00826743952720*Close[i+69]
 -0.00798509018099*Close[i+70]
 -0.00751061737051*Close[i+71]
 -0.00686179801354*Close[i+72]
 -0.00606013287953*Close[i+73]
 -0.00513021688327*Close[i+74]
 -0.00409905334920*Close[i+75]
 -0.002995329237588*Close[i+76]
 -0.001848671009963*Close[i+77]
 -0.000688897286957*Close[i+78]
 +0.000454711248710*Close[i+79]
 +0.001554110368043*Close[i+80]
 +0.002583141677931*Close[i+81]
 +0.00351811889022*Close[i+82]
 +0.00433833940420*Close[i+83]
 +0.00502650908631*Close[i+84]
 +0.00556907441266*Close[i+85]
 +0.00595645384734*Close[i+86]
 +0.00618316789762*Close[i+87]
 +0.00624786543822*Close[i+88]
 +0.00615324845047*Close[i+89]
 +0.00590590067322*Close[i+90]
 +0.00551602473067*Close[i+91]
 +0.00499709860716*Close[i+92]
 +0.00436545928092*Close[i+93]
 +0.00363982775686*Close[i+94]
 +0.002840786814530*Close[i+95]
 +0.001990225604399*Close[i+96]
 +0.001110766749922*Close[i+97]
 +0.0002251880238771*Close[i+98]
 -0.000644144727861*Close[i+99]
 -0.001475822133575*Close[i+100]
 -0.002249898208241*Close[i+101]
 -0.002948349651014*Close[i+102]
 -0.00355547721008*Close[i+103]
 -0.00405823919223*Close[i+104]
 -0.00444651299667*Close[i+105]
 -0.00471327714301*Close[i+106]
 -0.00485471345021*Close[i+107]
 -0.00487022668498*Close[i+108]
 -0.00476238451438*Close[i+109]
 -0.00453678082525*Close[i+110]
 -0.00420182589788*Close[i+111]
 -0.00376847299659*Close[i+112]
 -0.00324988666970*Close[i+113]
 -0.002661064702609*Close[i+114]
 -0.002018422276037*Close[i+115]
 -0.001339350552304*Close[i+116]
 -0.000641761052253*Close[i+117]
 +0.0000563740778548*Close[i+118]
 +0.000737471408419*Close[i+119]
 +0.001384767466651*Close[i+120]
 +0.001982719141461*Close[i+121]
 +0.002517365623585*Close[i+122]
 +0.002976642795607*Close[i+123]
 +0.00335064314784*Close[i+124]
 +0.00363181748543*Close[i+125]
 +0.00381511167562*Close[i+126]
 +0.00389803989428*Close[i+127]
 +0.00388069117054*Close[i+128]
 +0.00376567184524*Close[i+129]
 +0.00355798619996*Close[i+130]
 +0.00326485932429*Close[i+131]
 +0.002895509506917*Close[i+132]
 +0.002460873778246*Close[i+133]
 +0.001973297974703*Close[i+134]
 +0.001446196901201*Close[i+135]
 +0.000893695144105*Close[i+136]
 +0.000330257817024*Close[i+137]
 -0.0002296799722892*Close[i+138]
 -0.000772074054661*Close[i+139]
 -0.001283616748644*Close[i+140]
 -0.001752054872299*Close[i+141]
 -0.002166475843969*Close[i+142]
 -0.002517554028670*Close[i+143]
 -0.002797751895030*Close[i+144]
 -0.003001472936938*Close[i+145]
 -0.003125161599739*Close[i+146]
 -0.00316735164549*Close[i+147]
 -0.003128659038529*Close[i+148]
 -0.003011724033204*Close[i+149]
 -0.002821103556494*Close[i+150]
 -0.002563117055226*Close[i+151]
 -0.002245652020802*Close[i+152]
 -0.001877932788069*Close[i+153]
 -0.001470262140782*Close[i+154]
 -0.001033739136758*Close[i+155]
 -0.000579964058145*Close[i+156]
 -0.0001207364994826*Close[i+157]
 +0.000332246350028*Close[i+158]
 +0.000767681550660*Close[i+159]
 +0.001174937655182*Close[i+160]
 +0.001544307864736*Close[i+161]
 +0.001867236856744*Close[i+162]
 +0.002136512712567*Close[i+163]
 +0.002346421395752*Close[i+164]
 +0.002492861303136*Close[i+165]
 +0.002573413357420*Close[i+166]
 +0.002587368830834*Close[i+167]
 +0.002535712124370*Close[i+168]
 +0.002421063048880*Close[i+169]
 +0.002247577476247*Close[i+170]
 +0.002020811523821*Close[i+171]
 +0.001747554307239*Close[i+172]
 +0.001435631245801*Close[i+173]
 +0.001093686860372*Close[i+174]
 +0.000730949675181*Close[i+175]
 +0.000356988619419*Close[i+176]
 -0.00001853567441161*Close[i+177]
 -0.000386116419724*Close[i+178]
 -0.000736636331048*Close[i+179]
 -0.001061590975174*Close[i+180]
 -0.001353290341195*Close[i+181]
 -0.001605037330320*Close[i+182]
 -0.001811276113709*Close[i+183]
 -0.001967709965623*Close[i+184]
 -0.002071384626851*Close[i+185]
 -0.002120735172307*Close[i+186]
 -0.002115599194465*Close[i+187]
 -0.002057191909473*Close[i+188]
 -0.001948048592677*Close[i+189]
 -0.001791933735162*Close[i+190]
 -0.001593722107575*Close[i+191]
 -0.001359253698533*Close[i+192]
 -0.001095166026561*Close[i+193]
 -0.000808712045552*Close[i+194]
 -0.000507563591514*Close[i+195]
 -0.0001996101887833*Close[i+196]
 +0.0001072446555555*Close[i+197]
 +0.000405282882845*Close[i+198]
 +0.000687163071728*Close[i+199]
 +0.000946099182023*Close[i+200]
 +0.001176019085451*Close[i+201]
 +0.001371704849381*Close[i+202]
 +0.001528906609993*Close[i+203]
 +0.001644430776097*Close[i+204]
 +0.001716199382637*Close[i+205]
 +0.001743280002854*Close[i+206]
 +0.001725887001066*Close[i+207]
 +0.001665351476437*Close[i+208]
 +0.001564066908765*Close[i+209]
 +0.001425406487059*Close[i+210]
 +0.001253618171099*Close[i+211]
 +0.001053699757964*Close[i+212]
 +0.000831257402268*Close[i+213]
 +0.000592352760832*Close[i+214]
 +0.000343339365542*Close[i+215]
 +0.0000906980811465*Close[i+216]
 -0.0001591302901882*Close[i+217]
 -0.000399906803949*Close[i+218]
 -0.000625747305510*Close[i+219]
 -0.000831264058393*Close[i+220]
 -0.001011690960928*Close[i+221]
 -0.001162992781378*Close[i+222]
 -0.001281950237243*Close[i+223]
 -0.001366225726807*Close[i+224]
 -0.001414404127137*Close[i+225]
 -0.001426009077280*Close[i+226]
 -0.001401496624886*Close[i+227]
 -0.001342223861742*Close[i+228]
 -0.001250397326910*Close[i+229]
 -0.001128997732244*Close[i+230]
 -0.000981690238819*Close[i+231]
 -0.000812717828180*Close[i+232]
 -0.000626781537147*Close[i+233]
 -0.000428913261504*Close[i+234]
 -0.0002243408365181*Close[i+235]
 -0.00001835323574722*Close[i+236]
 +0.0001838358413880*Close[i+237]
 +0.000377216237324*Close[i+238]
 +0.000557103904963*Close[i+239]
 +0.000719253379261*Close[i+240]
 +0.000859954254184*Close[i+241]
 +0.000976114522152*Close[i+242]
 +0.001065324385465*Close[i+243]
 +0.001125904549310*Close[i+244]
 +0.001156931797053*Close[i+245]
 +0.001158246913379*Close[i+246]
 +0.001130443366426*Close[i+247]
 +0.001074834363374*Close[i+248]
 +0.000993405947078*Close[i+249]
 +0.000888751693458*Close[i+250]
 +0.000763995931850*Close[i+251]
 +0.000622701913016*Close[i+252]
 +0.000468773169999*Close[i+253]
 +0.0003063488683683*Close[i+254]
 +0.0001396924407035*Close[i+255]
 -0.00002691663067765*Close[i+256]
 -0.0001892924852865*Close[i+257]
 -0.000343445407998*Close[i+258]
 -0.000485679581142*Close[i+259]
 -0.000612678808966*Close[i+260]
 -0.000721580911414*Close[i+261]
 -0.000810042609698*Close[i+262]
 -0.000876285173095*Close[i+263]
 -0.000919128387201*Close[i+264]
 -0.000938005908118*Close[i+265]
 -0.000932966971173*Close[i+266]
 -0.000904660819874*Close[i+267]
 -0.000854306676904*Close[i+268]
 -0.000783653073938*Close[i+269]
 -0.000694919055519*Close[i+270]
 -0.000590729589874*Close[i+271]
 -0.000474039714246*Close[i+272]
 -0.000348053730079*Close[i+273]
 -0.0002161381637617*Close[i+274]
 -0.0000817325002019*Close[i+275]
 +0.0000517367365240*Close[i+276]
 +0.0001809451431470*Close[i+277]
 +0.0003027490681390*Close[i+278]
 +0.000414261354665*Close[i+279]
 +0.000512918178834*Close[i+280]
 +0.000596537037797*Close[i+281]
 +0.000663363489042*Close[i+282]
 +0.000712102823389*Close[i+283]
 +0.000741945684720*Close[i+284]
 +0.000752574520217*Close[i+285]
 +0.000744161520332*Close[i+286]
 +0.000717353121862*Close[i+287]
 +0.000673242452425*Close[i+288]
 +0.000613331883273*Close[i+289]
 +0.000539483747873*Close[i+290]
 +0.000453869408262*Close[i+291]
 +0.000358903834609*Close[i+292]
 +0.0002571801622187*Close[i+293]
 +0.0001514006609942*Close[i+294]
 +0.0000443058205149*Close[i+295]
 -0.0000613941778746*Close[i+296]
 -0.0001630888444360*Close[i+297]
 -0.0002583270938897*Close[i+298]
 -0.000344879714038*Close[i+299]
 -0.000420788300473*Close[i+300]
 -0.000484406933654*Close[i+301]
 -0.000534437436162*Close[i+302]
 -0.000569952557330*Close[i+303]
 -0.000590412440005*Close[i+304]
 -0.000595664704546*Close[i+305]
 -0.000585943061294*Close[i+306]
 -0.000561849542203*Close[i+307]
 -0.000524330119554*Close[i+308]
 -0.000474645454289*Close[i+309]
 -0.000414329386286*Close[i+310]
 -0.000345145203792*Close[i+311]
 -0.0002690318747188*Close[i+312]
 -0.0001880563260076*Close[i+313]
 -0.0001043558794645*Close[i+314]
 -0.00002008240160205*Close[i+315]
 +0.0000626492512163*Close[i+316]
 +0.0001418168596985*Close[i+317]
 +0.0002155366647047*Close[i+318]
 +0.0002821099597200*Close[i+319]
 +0.000340056115731*Close[i+320]
 +0.000388148401675*Close[i+321]
 +0.000425438748036*Close[i+322]
 +0.000451270173288*Close[i+323]
 +0.000465289845597*Close[i+324]
 +0.000467447212187*Close[i+325]
 +0.000457991362069*Close[i+326]
 +0.000437453137753*Close[i+327]
 +0.000406628502822*Close[i+328]
 +0.000366550455094*Close[i+329]
 +0.000318452204711*Close[i+330]
 +0.0002637376645949*Close[i+331]
 +0.0002039384107090*Close[i+332]
 +0.0001406751695007*Close[i+333]
 +0.0000756105226188*Close[i+334]
 +0.00001041043524576*Close[i+335]
 -0.0000532981202708*Close[i+336]
 -0.0001139709582396*Close[i+337]
 -0.0001701757288991*Close[i+338]
 -0.0002206314401028*Close[i+339]
 -0.0002642333340657*Close[i+340]
 -0.0003000781576039*Close[i+341]
 -0.000327476181124*Close[i+342]
 -0.000345964341642*Close[i+343]
 -0.000355317219100*Close[i+344]
 -0.000355537769157*Close[i+345]
 -0.000346858675223*Close[i+346]
 -0.000329725092312*Close[i+347]
 -0.0003047799527797*Close[i+348]
 -0.0002728402307880*Close[i+349]
 -0.0002348748406312*Close[i+350]
 -0.0001919805679084*Close[i+351]
 -0.0001453400042371*Close[i+352]
 -0.0000962002830486*Close[i+353]
 -0.0000458351244363*Close[i+354]
 +0.00000448552576661*Close[i+355]
 +0.0000535296920118*Close[i+356]
 +0.0001001325362048*Close[i+357]
 +0.0001432196881428*Close[i+358]
 +0.0001818413991065*Close[i+359]
 +0.0002151772287768*Close[i+360]
 +0.0002425610937205*Close[i+361]
 +0.0002634936499380*Close[i+362]
 +0.0002776509119448*Close[i+363]
 +0.0002848860703192*Close[i+364]
 +0.0002852231902713*Close[i+365]
 +0.0002788639550565*Close[i+366]
 +0.0002661619261797*Close[i+367]
 +0.0002476220903164*Close[i+368]
 +0.0002238816643550*Close[i+369]
 +0.0001956868709795*Close[i+370]
 +0.0001638736923109*Close[i+371]
 +0.0001293427617527*Close[i+372]
 +0.0000930492337735*Close[i+373]
 +0.0000559563010201*Close[i+374]
 +0.00001902552710625*Close[i+375]
 -0.00001681000210368*Close[i+376]
 -0.0000506709023717*Close[i+377]
 -0.0000817434243219*Close[i+378]
 -0.0001093034971853*Close[i+379]
 -0.0001327213502600*Close[i+380]
 -0.0001514988190141*Close[i+381]
 -0.0001652539471909*Close[i+382]
 -0.0001737305847134*Close[i+383]
 -0.0001768092820403*Close[i+384]
 -0.0001744956149838*Close[i+385]
 -0.0001669257889263*Close[i+386]
 -0.0001543436693192*Close[i+387]
 -0.0001371166811702*Close[i+388]
 -0.0001156966563333*Close[i+389]
 -0.0000906224066039*Close[i+390]
 -0.0000625181244533*Close[i+391]
 -0.0000320516804967*Close[i+392]
 +0.000000071066506431*Close[i+393]
 +0.0000331409871061*Close[i+394]
 +0.0000664288619514*Close[i+395]
 +0.0000992359695205*Close[i+396]
 +0.0001308912870693*Close[i+397]
 +0.0001607557807027*Close[i+398]
 +0.0001882713653563*Close[i+399]
 +0.0002129371470517*Close[i+400]
 +0.0002343366469360*Close[i+401]
 +0.0002521128872990*Close[i+402]
 +0.0002660247881853*Close[i+403]
 +0.0002759180078136*Close[i+404]
 +0.0002817037395530*Close[i+405]
 +0.0002834083124504*Close[i+406]
 +0.0002811185100131*Close[i+407]
 +0.0002750221313583*Close[i+408]
 +0.0002653650939805*Close[i+409]
 +0.0002524912844252*Close[i+410]
 +0.0002367700987321*Close[i+411]
 +0.0002185694457775*Close[i+412]
 +0.0001983453108588*Close[i+413]
 +0.0001765369306810*Close[i+414]
 +0.0001536216494457*Close[i+415]
 +0.0001300448037978*Close[i+416]
 +0.0001062820940201*Close[i+417]
 +0.0000827637152785*Close[i+418]
 +0.0000598590652617*Close[i+419]
 +0.0000380066008167*Close[i+420]
 +0.00001747708877169*Close[i+421]
 -0.000001476996818727*Close[i+422]
 -0.00001867298226006*Close[i+423]
 -0.0000338758110069*Close[i+424]
 -0.0000469392970221*Close[i+425]
 -0.0000578629346429*Close[i+426]
 -0.0000665080387369*Close[i+427]
 -0.0000730757804452*Close[i+428]
 -0.0000776184383490*Close[i+429]
 -0.0000802081894338*Close[i+430]
 -0.0000808518982398*Close[i+431]
 -0.0000798073026656*Close[i+432]
 -0.0000776072359926*Close[i+433]
 -0.0000738187441967*Close[i+434]
 -0.0000691915461487*Close[i+435]
 -0.0000636861086720*Close[i+436]
 -0.0000575943910202*Close[i+437]
 -0.0000511126937126*Close[i+438]
 -0.0000444386447372*Close[i+439]
 -0.0001269088776852*Close[i+440]

);


if (pr == 43) return(
 0.0995428079507*Close[i]
 +0.0987359235080*Close[i+1]
 +0.0971339691408*Close[i+2]
 +0.0947603657574*Close[i+3]
 +0.0916497326943*Close[i+4]
 +0.0878472826998*Close[i+5]
 +0.0834080356743*Close[i+6]
 +0.0783958602842*Close[i+7]
 +0.0728823715572*Close[i+8]
 +0.0669456917202*Close[i+9]
 +0.0606691129024*Close[i+10]
 +0.0541396729896*Close[i+11]
 +0.0474466828611*Close[i+12]
 +0.0406802223890*Close[i+13]
 +0.0339296448570*Close[i+14]
 +0.02728210388329*Close[i+15]
 +0.02082114202872*Close[i+16]
 +0.01462535798636*Close[i+17]
 +0.00876718435950*Close[i+18]
 +0.00331178704629*Close[i+19]
 -0.001683882926336*Close[i+20]
 -0.00617187930240*Close[i+21]
 -0.01011387235588*Close[i+22]
 -0.01348157924987*Close[i+23]
 -0.01625700030728*Close[i+24]
 -0.01843247038117*Close[i+25]
 -0.02001051306428*Close[i+26]
 -0.02100351893935*Close[i+27]
 -0.02143324231517*Close[i+28]
 -0.02133014491565*Close[i+29]
 -0.02073258166265*Close[i+30]
 -0.01968587063179*Close[i+31]
 -0.01824124423166*Close[i+32]
 -0.01645472583424*Close[i+33]
 -0.01438593164101*Close[i+34]
 -0.01209684995020*Close[i+35]
 -0.00965059128205*Close[i+36]
 -0.00711016626100*Close[i+37]
 -0.00453728458280*Close[i+38]
 -0.001991225361562*Close[i+39]
 +0.000472226128155*Close[i+40]
 +0.002801729142298*Close[i+41]
 +0.00495123648672*Close[i+42]
 +0.00688070262525*Close[i+43]
 +0.00855666093768*Close[i+44]
 +0.00995264120453*Close[i+45]
 +0.01104944571782*Close[i+46]
 +0.01183525865319*Close[i+47]
 +0.01230561084785*Close[i+48]
 +0.01246318796603*Close[i+49]
 +0.01231750445170*Close[i+50]
 +0.01188443825431*Close[i+51]
 +0.01118565780465*Close[i+52]
 +0.01024793511434*Close[i+53]
 +0.00910238342348*Close[i+54]
 +0.00778361726365*Close[i+55]
 +0.00632887607674*Close[i+56]
 +0.00477710568114*Close[i+57]
 +0.00316804541820*Close[i+58]
 +0.001541315050745*Close[i+59]
 -0.0000644559746199*Close[i+60]
 -0.001612464126426*Close[i+61]
 -0.003068486545818*Close[i+62]
 -0.00440157235155*Close[i+63]
 -0.00558462556044*Close[i+64]
 -0.00659489888887*Close[i+65]
 -0.00741436477328*Close[i+66]
 -0.00802998200900*Close[i+67]
 -0.00843383162843*Close[i+68]
 -0.00862314508592*Close[i+69]
 -0.00860020825579*Close[i+70]
 -0.00837216127924*Close[i+71]
 -0.00795068697493*Close[i+72]
 -0.00735161426908*Close[i+73]
 -0.00659443195671*Close[i+74]
 -0.00570173714965*Close[i+75]
 -0.00469862622851*Close[i+76]
 -0.00361204705349*Close[i+77]
 -0.002470124004648*Close[i+78]
 -0.001301478358339*Close[i+79]
 -0.0001345508621294*Close[i+80]
 +0.001003049991369*Close[i+81]
 +0.002085166940107*Close[i+82]
 +0.003087658503471*Close[i+83]
 +0.00398890933515*Close[i+84]
 +0.00477026367068*Close[i+85]
 +0.00541638284661*Close[i+86]
 +0.00591551403626*Close[i+87]
 +0.00625967487381*Close[i+88]
 +0.00644473890315*Close[i+89]
 +0.00647043763510*Close[i+90]
 +0.00634026625043*Close[i+91]
 +0.00606130881612*Close[i+92]
 +0.00564398196295*Close[i+93]
 +0.00510170942547*Close[i+94]
 +0.00445053248342*Close[i+95]
 +0.00370866906449*Close[i+96]
 +0.002896035175659*Close[i+97]
 +0.002033734436032*Close[i+98]
 +0.001143533993882*Close[i+99]
 +0.0002473357835656*Close[i+100]
 -0.000633339081910*Close[i+101]
 -0.001477852545021*Close[i+102]
 -0.002266910017046*Close[i+103]
 -0.002982988867034*Close[i+104]
 -0.00361070661114*Close[i+105]
 -0.00413713774591*Close[i+106]
 -0.00455205892298*Close[i+107]
 -0.00484813286647*Close[i+108]
 -0.00502101277352*Close[i+109]
 -0.00506937975242*Close[i+110]
 -0.00499490374427*Close[i+111]
 -0.00480214093678*Close[i+112]
 -0.00449835699900*Close[i+113]
 -0.00409329830146*Close[i+114]
 -0.00359890467127*Close[i+115]
 -0.003028979255406*Close[i+116]
 -0.002398819322412*Close[i+117]
 -0.001724823162210*Close[i+118]
 -0.001024073416589*Close[i+119]
 -0.0003139211775791*Close[i+120]
 +0.000388435706241*Close[i+121]
 +0.001066353344566*Close[i+122]
 +0.001704131378129*Close[i+123]
 +0.002287358974191*Close[i+124]
 +0.002803236257236*Close[i+125]
 +0.00324083972743*Close[i+126]
 +0.00359134834402*Close[i+127]
 +0.00384820126278*Close[i+128]
 +0.00400721633348*Close[i+129]
 +0.00406663018717*Close[i+130]
 +0.00402709952566*Close[i+131]
 +0.00389162721417*Close[i+132]
 +0.00366544961648*Close[i+133]
 +0.00335585839324*Close[i+134]
 +0.002971992359500*Close[i+135]
 +0.002524575154662*Close[i+136]
 +0.002025632638668*Close[i+137]
 +0.001488174030332*Close[i+138]
 +0.000925868969668*Close[i+139]
 +0.000352700350175*Close[i+140]
 -0.0002173700218663*Close[i+141]
 -0.000770737691352*Close[i+142]
 -0.001294470366092*Close[i+143]
 -0.001776606192954*Close[i+144]
 -0.002206415970867*Close[i+145]
 -0.002574640394882*Close[i+146]
 -0.002873676139476*Close[i+147]
 -0.003097730023567*Close[i+148]
 -0.00324291569682*Close[i+149]
 -0.00330731620560*Close[i+150]
 -0.00329098308672*Close[i+151]
 -0.00319590285839*Close[i+152]
 -0.003025906442143*Close[i+153]
 -0.002786547560492*Close[i+154]
 -0.002484927276955*Close[i+155]
 -0.002129504156277*Close[i+156]
 -0.001729855280970*Close[i+157]
 -0.001296434602847*Close[i+158]
 -0.000840298150505*Close[i+159]
 -0.000372833995651*Close[i+160]
 +0.0000945231979482*Close[i+161]
 +0.000550560410263*Close[i+162]
 +0.000984555213865*Close[i+163]
 +0.001386519587685*Close[i+164]
 +0.001747428872751*Close[i+165]
 +0.002059413744002*Close[i+166]
 +0.002315931771170*Close[i+167]
 +0.002511896129402*Close[i+168]
 +0.002643769158515*Close[i+169]
 +0.002709618362884*Close[i+170]
 +0.002709131332885*Close[i+171]
 +0.002643591673797*Close[i+172]
 +0.002515819686362*Close[i+173]
 +0.002330073157712*Close[i+174]
 +0.002091919295193*Close[i+175]
 +0.001808074237996*Close[i+176]
 +0.001486223678936*Close[i+177]
 +0.001134816711514*Close[i+178]
 +0.000762850117825*Close[i+179]
 +0.000379642123749*Close[i+180]
 -0.00000539530523832*Close[i+181]
 -0.000382988865071*Close[i+182]
 -0.000744217393324*Close[i+183]
 -0.001080724683583*Close[i+184]
 -0.001384904950873*Close[i+185]
 -0.001650073130703*Close[i+186]
 -0.001870607098374*Close[i+187]
 -0.002042063019916*Close[i+188]
 -0.002161259117142*Close[i+189]
 -0.002226326553204*Close[i+190]
 -0.002236732142643*Close[i+191]
 -0.002193264025973*Close[i+192]
 -0.002097987804633*Close[i+193]
 -0.001954171583322*Close[i+194]
 -0.001766189689678*Close[i+195]
 -0.001539388638851*Close[i+196]
 -0.001279948884587*Close[i+197]
 -0.000994713005469*Close[i+198]
 -0.000691015191386*Close[i+199]
 -0.000376491294839*Close[i+200]
 -0.0000588942980717*Close[i+201]
 +0.0002540992127539*Close[i+202]
 +0.000555067424068*Close[i+203]
 +0.000837019425009*Close[i+204]
 +0.001093551305566*Close[i+205]
 +0.001318994598757*Close[i+206]
 +0.001508531591299*Close[i+207]
 +0.001658298760435*Close[i+208]
 +0.001765461180979*Close[i+209]
 +0.001828259900027*Close[i+210]
 +0.001846033455478*Close[i+211]
 +0.001819214751325*Close[i+212]
 +0.001749295577955*Close[i+213]
 +0.001638776384358*Close[i+214]
 +0.001491081425442*Close[i+215]
 +0.001310464685152*Close[i+216]
 +0.001101883919298*Close[i+217]
 +0.000870877051403*Close[i+218]
 +0.000623411090133*Close[i+219]
 +0.000365736071023*Close[i+220]
 +0.0001042222851929*Close[i+221]
 -0.0001547829649091*Close[i+222]
 -0.000405122563355*Close[i+223]
 -0.000640958709518*Close[i+224]
 -0.000856920168889*Close[i+225]
 -0.001048210824088*Close[i+226]
 -0.001210723084840*Close[i+227]
 -0.001341114212436*Close[i+228]
 -0.001436881456689*Close[i+229]
 -0.001496397409375*Close[i+230]
 -0.001518938674709*Close[i+231]
 -0.001504677983711*Close[i+232]
 -0.001454673051466*Close[i+233]
 -0.001370813816824*Close[i+234]
 -0.001255766749121*Close[i+235]
 -0.001112894561036*Close[i+236]
 -0.000946161888915*Close[i+237]
 -0.000760026531065*Close[i+238]
 -0.000559326898801*Close[i+239]
 -0.000349152116177*Close[i+240]
 -0.0001347227701594*Close[i+241]
 +0.0000787442495930*Close[i+242]
 +0.0002861535239813*Close[i+243]
 +0.000482660493698*Close[i+244]
 +0.000663772873644*Close[i+245]
 +0.000825458474503*Close[i+246]
 +0.000964227510888*Close[i+247]
 +0.001077214149722*Close[i+248]
 +0.001162218650764*Close[i+249]
 +0.001217764243437*Close[i+250]
 +0.001243102217006*Close[i+251]
 +0.001238228423783*Close[i+252]
 +0.001203858152927*Close[i+253]
 +0.001141402550383*Close[i+254]
 +0.001052913548808*Close[i+255]
 +0.000941029579998*Close[i+256]
 +0.000808894489904*Close[i+257]
 +0.000660075846161*Close[i+258]
 +0.000498465306206*Close[i+259]
 +0.000328187076241*Close[i+260]
 +0.0001534877439837*Close[i+261]
 -0.00002136788962980*Close[i+262]
 -0.0001921938734540*Close[i+263]
 -0.000354988195804*Close[i+264]
 -0.000506021554480*Close[i+265]
 -0.000641921914408*Close[i+266]
 -0.000759749672618*Close[i+267]
 -0.000857056339926*Close[i+268]
 -0.000931935279547*Close[i+269]
 -0.000983054311274*Close[i+270]
 -0.001009680062354*Close[i+271]
 -0.001011679318544*Close[i+272]
 -0.000989509641148*Close[i+273]
 -0.000944197492545*Close[i+274]
 -0.000877305714586*Close[i+275]
 -0.000790874021803*Close[i+276]
 -0.000687373827024*Close[i+277]
 -0.000569629309759*Close[i+278]
 -0.000440748624081*Close[i+279]
 -0.0003040405853989*Close[i+280]
 -0.0001629313501315*Close[i+281]
 -0.00002088061207206*Close[i+282]
 +0.0001187022896741*Close[i+283]
 +0.0002525365411684*Close[i+284]
 +0.000377550509633*Close[i+285]
 +0.000490948613978*Close[i+286]
 +0.000590271670505*Close[i+287]
 +0.000673445273796*Close[i+288]
 +0.000738833689118*Close[i+289]
 +0.000785250778266*Close[i+290]
 +0.000811997236443*Close[i+291]
 +0.000818852920198*Close[i+292]
 +0.000806081935221*Close[i+293]
 +0.000774408200056*Close[i+294]
 +0.000724994530528*Close[i+295]
 +0.000659398068860*Close[i+296]
 +0.000579531850611*Close[i+297]
 +0.000487606368958*Close[i+298]
 +0.000386076052286*Close[i+299]
 +0.0002775642498692*Close[i+300]
 +0.0001648076720133*Close[i+301]
 +0.0000505862079058*Close[i+302]
 -0.0000623513284651*Close[i+303]
 -0.0001713435257975*Close[i+304]
 -0.0002738818104844*Close[i+305]
 -0.000367669472995*Close[i+306]
 -0.000450665412701*Close[i+307]
 -0.000521136435276*Close[i+308]
 -0.000577681824208*Close[i+309]
 -0.000619268815231*Close[i+310]
 -0.000645237341657*Close[i+311]
 -0.000655321257977*Close[i+312]
 -0.000649635876956*Close[i+313]
 -0.000628673423528*Close[i+314]
 -0.000593268588158*Close[i+315]
 -0.000544597681509*Close[i+316]
 -0.000484109222661*Close[i+317]
 -0.000413513722443*Close[i+318]
 -0.000334713578406*Close[i+319]
 -0.0002497710876381*Close[i+320]
 -0.0001608406751979*Close[i+321]
 -0.0000701286034212*Close[i+322]
 +0.00002017488668533*Close[i+323]
 +0.0001079336039729*Close[i+324]
 +0.0001911259325066*Close[i+325]
 +0.0002678780260897*Close[i+326]
 +0.000336523417262*Close[i+327]
 +0.000395622381857*Close[i+328]
 +0.000443992149766*Close[i+329]
 +0.000480739795773*Close[i+330]
 +0.000505265622541*Close[i+331]
 +0.000517273312827*Close[i+332]
 +0.000516775403110*Close[i+333]
 +0.000504075530326*Close[i+334]
 +0.000479766761505*Close[i+335]
 +0.000444697524586*Close[i+336]
 +0.000399957252250*Close[i+337]
 +0.000346830580422*Close[i+338]
 +0.0002867778172169*Close[i+339]
 +0.0002213861259717*Close[i+340]
 +0.0001523355863986*Close[i+341]
 +0.0000813371247206*Close[i+342]
 +0.00001012909286710*Close[i+343]
 -0.0000596086641783*Close[i+344]
 -0.0001262571394901*Close[i+345]
 -0.0001883194451820*Close[i+346]
 -0.0002444370205885*Close[i+347]
 -0.0002934312361178*Close[i+348]
 -0.000334316230623*Close[i+349]
 -0.000366328546753*Close[i+350]
 -0.000388929340613*Close[i+351]
 -0.000401818240871*Close[i+352]
 -0.000404925670815*Close[i+353]
 -0.000398424369983*Close[i+354]
 -0.000382711702009*Close[i+355]
 -0.000358377914069*Close[i+356]
 -0.000326219964742*Close[i+357]
 -0.0002871885069759*Close[i+358]
 -0.0002423762054496*Close[i+359]
 -0.0001929853237919*Close[i+360]
 -0.0001402941480820*Close[i+361]
 -0.0000856289223892*Close[i+362]
 -0.00003032706208351*Close[i+363]
 +0.00002429217190224*Close[i+364]
 +0.0000769629111148*Close[i+365]
 +0.0001264958959182*Close[i+366]
 +0.0001718014130159*Close[i+367]
 +0.0002119168328830*Close[i+368]
 +0.0002460456418677*Close[i+369]
 +0.0002735244181311*Close[i+370]
 +0.0002938858582775*Close[i+371]
 +0.0003068312900905*Close[i+372]
 +0.0003122470281564*Close[i+373]
 +0.0003101997579370*Close[i+374]
 +0.0003009281913186*Close[i+375]
 +0.0002848372697909*Close[i+376]
 +0.0002624797530565*Close[i+377]
 +0.0002345448520703*Close[i+378]
 +0.0002018283886750*Close[i+379]
 +0.0001652176975811*Close[i+380]
 +0.0001256693803573*Close[i+381]
 +0.0000842037058360*Close[i+382]
 +0.0000418172562207*Close[i+383]
 -0.000000456093719097*Close[i+384]
 -0.0000416393675241*Close[i+385]
 -0.0000807917950551*Close[i+386]
 -0.0001170534508073*Close[i+387]
 -0.0001496460313261*Close[i+388]
 -0.0001779046421809*Close[i+389]
 -0.0002012741699124*Close[i+390]
 -0.0002193373161338*Close[i+391]
 -0.0002318043505686*Close[i+392]
 -0.0002385325929859*Close[i+393]
 -0.0002394974337738*Close[i+394]
 -0.0002348122015367*Close[i+395]
 -0.0002247499234699*Close[i+396]
 -0.0002096557239965*Close[i+397]
 -0.0001900088174039*Close[i+398]
 -0.0001663766254349*Close[i+399]
 -0.0001393954392800*Close[i+400]
 -0.0001097749688365*Close[i+401]
 -0.0000782543177066*Close[i+402]
 -0.0000456125612679*Close[i+403]
 -0.00001262140502940*Close[i+404]
 +0.00001994232014917*Close[i+405]
 +0.0000513490250192*Close[i+406]
 +0.0000809033889786*Close[i+407]
 +0.0001079807328955*Close[i+408]
 +0.0001319652382862*Close[i+409]
 +0.0001524283355361*Close[i+410]
 +0.0001689359334864*Close[i+411]
 +0.0001812049242275*Close[i+412]
 +0.0001890202099593*Close[i+413]
 +0.0001922882234704*Close[i+414]
 +0.0001909938345399*Close[i+415]
 +0.0001852387944981*Close[i+416]
 +0.0001751950788648*Close[i+417]
 +0.0001611417025800*Close[i+418]
 +0.0001434147998348*Close[i+419]
 +0.0001224403064700*Close[i+420]
 +0.0000986628789470*Close[i+421]
 +0.0000725569140888*Close[i+422]
 +0.0000447358813613*Close[i+423]
 +0.00001570068895225*Close[i+424]
 -0.00001397705937462*Close[i+425]
 -0.0000437370275000*Close[i+426]
 -0.0000730564032298*Close[i+427]
 -0.0001014149866056*Close[i+428]
 -0.0001283555522735*Close[i+429]
 -0.0001534396828197*Close[i+430]
 -0.0001763076917124*Close[i+431]
 -0.0001966306079338*Close[i+432]
 -0.0002141736974234*Close[i+433]
 -0.0002287553139786*Close[i+434]
 -0.0002403083324248*Close[i+435]
 -0.0002485958723663*Close[i+436]
 -0.0002538215204938*Close[i+437]
 -0.0002559551563319*Close[i+438]
 -0.0002551483678454*Close[i+439]
 -0.0002515521464910*Close[i+440]
 -0.0002453906182601*Close[i+441]
 -0.0002368937867000*Close[i+442]
 -0.0002263522588595*Close[i+443]
 -0.0002140499495692*Close[i+444]
 -0.0002003202518602*Close[i+445]
 -0.0001854813214544*Close[i+446]
 -0.0001698966023957*Close[i+447]
 -0.0001538927120595*Close[i+448]
 -0.0001373675559957*Close[i+449]
 -0.0001213340837295*Close[i+450]
 -0.0001056047997711*Close[i+451]
 -0.0000905079970951*Close[i+452]
 -0.0000762642215664*Close[i+453]
 -0.0000630412174608*Close[i+454]
 -0.0000510154499374*Close[i+455]
 -0.0000403084727022*Close[i+456]
 -0.00003105458542250*Close[i+457]
 -0.00002333903593336*Close[i+458]
 -0.00001726964611184*Close[i+459]
 -0.00001291835232729*Close[i+460]
 -0.00001039751552499*Close[i+461]
 +0.0001109543287096*Close[i+462]

);


if (pr == 44) return(
 0.0965266056533*Close[i]
 +0.0957803193257*Close[i+1]
 +0.0942981660431*Close[i+2]
 +0.0921008116224*Close[i+3]
 +0.0892188231434*Close[i+4]
 +0.0856921603368*Close[i+5]
 +0.0815695123716*Close[i+6]
 +0.0769074909162*Close[i+7]
 +0.0717696947652*Close[i+8]
 +0.0662256630728*Close[i+9]
 +0.0603497374014*Close[i+10]
 +0.0542198491824*Close[i+11]
 +0.0479162592368*Close[i+12]
 +0.0415202678006*Close[i+13]
 +0.0351129219376*Close[i+14]
 +0.02877373667600*Close[i+15]
 +0.02257946302411*Close[i+16]
 +0.01660291039136*Close[i+17]
 +0.01091185789082*Close[i+18]
 +0.00556805953752*Close[i+19]
 +0.000626374093292*Close[i+20]
 -0.00386598279495*Close[i+21]
 -0.00787003505812*Close[i+22]
 -0.01135549867902*Close[i+23]
 -0.01430106885634*Close[i+24]
 -0.01669455550439*Close[i+25]
 -0.01853284826146*Close[i+26]
 -0.01982173330364*Close[i+27]
 -0.02057555085349*Close[i+28]
 -0.02081671595874*Close[i+29]
 -0.02057510073949*Close[i+30]
 -0.01988730618997*Close[i+31]
 -0.01879582315123*Close[i+32]
 -0.01734811493450*Close[i+33]
 -0.01559562567059*Close[i+34]
 -0.01359274987521*Close[i+35]
 -0.01139576482237*Close[i+36]
 -0.00906176556506*Close[i+37]
 -0.00664760430299*Close[i+38]
 -0.00420887097693*Close[i+39]
 -0.001798914770061*Close[i+40]
 +0.000532053553103*Close[i+41]
 +0.002737788896472*Close[i+42]
 +0.00477672853636*Close[i+43]
 +0.00661261212979*Close[i+44]
 +0.00821497010515*Close[i+45]
 +0.00955950103881*Close[i+46]
 +0.01062830638200*Close[i+47]
 +0.01141000649181*Close[i+48]
 +0.01189971532523*Close[i+49]
 +0.01209890151900*Close[i+50]
 +0.01201511576746*Close[i+51]
 +0.01166161950638*Close[i+52]
 +0.01105690080996*Close[i+53]
 +0.01022411006333*Close[i+54]
 +0.00919041055283*Close[i+55]
 +0.00798627794944*Close[i+56]
 +0.00664474463295*Close[i+57]
 +0.00520062378886*Close[i+58]
 +0.00368971218311*Close[i+59]
 +0.002148006806906*Close[i+60]
 +0.000610930147176*Close[i+61]
 -0.000887398575887*Close[i+62]
 -0.002314852709891*Close[i+63]
 -0.00364191673613*Close[i+64]
 -0.00484224156243*Close[i+65]
 -0.00589310515275*Close[i+66]
 -0.00677579607428*Close[i+67]
 -0.00747588899118*Close[i+68]
 -0.00798343287152*Close[i+69]
 -0.00829302660619*Close[i+70]
 -0.00840380782357*Close[i+71]
 -0.00831933355389*Close[i+72]
 -0.00804737905257*Close[i+73]
 -0.00759964296336*Close[i+74]
 -0.00699138504875*Close[i+75]
 -0.00624098675630*Close[i+76]
 -0.00536946595444*Close[i+77]
 -0.00439993981415*Close[i+78]
 -0.00335706162621*Close[i+79]
 -0.002266434229787*Close[i+80]
 -0.001154023045042*Close[i+81]
 -0.0000455717650683*Close[i+82]
 +0.001033958728342*Close[i+83]
 +0.002060923355797*Close[i+84]
 +0.003013479240292*Close[i+85]
 +0.00387202604064*Close[i+86]
 +0.00461958058818*Close[i+87]
 +0.00524208868623*Close[i+88]
 +0.00572866238940*Close[i+89]
 +0.00607174483268*Close[i+90]
 +0.00626719252111*Close[i+91]
 +0.00631428642561*Close[i+92]
 +0.00621566163012*Close[i+93]
 +0.00597716938988*Close[i+94]
 +0.00560766598903*Close[i+95]
 +0.00511874530066*Close[i+96]
 +0.00452441271461*Close[i+97]
 +0.00384071502787*Close[i+98]
 +0.003085333238619*Close[i+99]
 +0.002277148723259*Close[i+100]
 +0.001435790857523*Close[i+101]
 +0.000581179951411*Close[i+102]
 -0.0002669254546533*Close[i+103]
 -0.001089370700415*Close[i+104]
 -0.001868019687371*Close[i+105]
 -0.002586141765580*Close[i+106]
 -0.00322875381629*Close[i+107]
 -0.00378292170676*Close[i+108]
 -0.00423800306425*Close[i+109]
 -0.00458583853437*Close[i+110]
 -0.00482087983644*Close[i+111]
 -0.00494025958780*Close[i+112]
 -0.00494379464522*Close[i+113]
 -0.00483393586377*Close[i+114]
 -0.00461565336954*Close[i+115]
 -0.00429627194035*Close[i+116]
 -0.00388525380829*Close[i+117]
 -0.00339394128960*Close[i+118]
 -0.002835258776722*Close[i+119]
 -0.002223388630891*Close[i+120]
 -0.001573422256155*Close[i+121]
 -0.000901002177038*Close[i+122]
 -0.0002219522631607*Close[i+123]
 +0.000448079588825*Close[i+124]
 +0.001093976527164*Close[i+125]
 +0.001701481341398*Close[i+126]
 +0.002257505812365*Close[i+127]
 +0.002750398529456*Close[i+128]
 +0.00317018629980*Close[i+129]
 +0.00350876021375*Close[i+130]
 +0.00376002866981*Close[i+131]
 +0.00392000819606*Close[i+132]
 +0.00398687925894*Close[i+133]
 +0.00396097723986*Close[i+134]
 +0.00384474810000*Close[i+135]
 +0.00364264620209*Close[i+136]
 +0.00336099844663*Close[i+137]
 +0.003007817120615*Close[i+138]
 +0.002592591742540*Close[i+139]
 +0.002126038166267*Close[i+140]
 +0.001619835768266*Close[i+141]
 +0.001086338394728*Close[i+142]
 +0.000538284664602*Close[i+143]
 -0.00001150384973710*Close[i+144]
 -0.000550412223040*Close[i+145]
 -0.001066319348243*Close[i+146]
 -0.001547859858740*Close[i+147]
 -0.001984675082046*Close[i+148]
 -0.002367622470865*Close[i+149]
 -0.002688967300259*Close[i+150]
 -0.002942527061298*Close[i+151]
 -0.003123788398560*Close[i+152]
 -0.00322997169671*Close[i+153]
 -0.00326006945580*Close[i+154]
 -0.00321482796273*Close[i+155]
 -0.003096705389092*Close[i+156]
 -0.002909775165730*Close[i+157]
 -0.002659611674854*Close[i+158]
 -0.002353126346635*Close[i+159]
 -0.001998391999535*Close[i+160]
 -0.001604431735024*Close[i+161]
 -0.001181000342338*Close[i+162]
 -0.000738341463392*Close[i+163]
 -0.0002869517816650*Close[i+164]
 +0.0001626695960280*Close[i+165]
 +0.000600256171870*Close[i+166]
 +0.001016008383868*Close[i+167]
 +0.001400805183185*Close[i+168]
 +0.001746403344041*Close[i+169]
 +0.002045607017592*Close[i+170]
 +0.002292415196634*Close[i+171]
 +0.002482134019320*Close[i+172]
 +0.002611465195264*Close[i+173]
 +0.002678549732649*Close[i+174]
 +0.002682989270278*Close[i+175]
 +0.002625825065301*Close[i+176]
 +0.002509491368162*Close[i+177]
 +0.002337729968772*Close[i+178]
 +0.002115486218501*Close[i+179]
 +0.001848768303053*Close[i+180]
 +0.001544496359205*Close[i+181]
 +0.001210321550457*Close[i+182]
 +0.000854444389627*Close[i+183]
 +0.000485410736615*Close[i+184]
 +0.0001119143549043*Close[i+185]
 -0.0002574065793937*Close[i+186]
 -0.000614164714580*Close[i+187]
 -0.000950413764965*Close[i+188]
 -0.001258818928172*Close[i+189]
 -0.001532816410868*Close[i+190]
 -0.001766748591442*Close[i+191]
 -0.001955977275495*Close[i+192]
 -0.002096972169506*Close[i+193]
 -0.002187370676270*Close[i+194]
 -0.002226013006943*Close[i+195]
 -0.002212944121126*Close[i+196]
 -0.002149393248405*Close[i+197]
 -0.002037724717662*Close[i+198]
 -0.001881361704982*Close[i+199]
 -0.001684689442688*Close[i+200]
 -0.001452938633990*Close[i+201]
 -0.001192048892231*Close[i+202]
 -0.000908520759800*Close[i+203]
 -0.000609256934603*Close[i+204]
 -0.0003013960493002*Close[i+205]
 +0.00000785416326291*Close[i+206]
 +0.0003113844191246*Close[i+207]
 +0.000602342901345*Close[i+208]
 +0.000874289652000*Close[i+209]
 +0.001121337165903*Close[i+210]
 +0.001338271858853*Close[i+211]
 +0.001520665648329*Close[i+212]
 +0.001664960363455*Close[i+213]
 +0.001768535720781*Close[i+214]
 +0.001829749904753*Close[i+215]
 +0.001847963604718*Close[i+216]
 +0.001823531089225*Close[i+217]
 +0.001757780575022*Close[i+218]
 +0.001652959428739*Close[i+219]
 +0.001512174163446*Close[i+220]
 +0.001339294328332*Close[i+221]
 +0.001138858618040*Close[i+222]
 +0.000915953324250*Close[i+223]
 +0.000676089418321*Close[i+224]
 +0.000425064231580*Close[i+225]
 +0.0001688294907175*Close[i+226]
 -0.0000866547233540*Close[i+227]
 -0.000335550441171*Close[i+228]
 -0.000572278355584*Close[i+229]
 -0.000791637090274*Close[i+230]
 -0.000988919350416*Close[i+231]
 -0.001160007555669*Close[i+232]
 -0.001301459285236*Close[i+233]
 -0.001410572458369*Close[i+234]
 -0.001485438119804*Close[i+235]
 -0.001524961952206*Close[i+236]
 -0.001528883399675*Close[i+237]
 -0.001497758777848*Close[i+238]
 -0.001432940064736*Close[i+239]
 -0.001336522995707*Close[i+240]
 -0.001211293139063*Close[i+241]
 -0.001060639950185*Close[i+242]
 -0.000888478340245*Close[i+243]
 -0.000699138713842*Close[i+244]
 -0.000497272306431*Close[i+245]
 -0.0002877246682574*Close[i+246]
 -0.0000754338662933*Close[i+247]
 +0.0001346934543213*Close[i+248]
 +0.000337887582933*Close[i+249]
 +0.000529629142885*Close[i+250]
 +0.000705739896960*Close[i+251]
 +0.000862481458265*Close[i+252]
 +0.000996623993341*Close[i+253]
 +0.001105517819868*Close[i+254]
 +0.001187137878407*Close[i+255]
 +0.001240123817028*Close[i+256]
 +0.001263794528269*Close[i+257]
 +0.001258152940922*Close[i+258]
 +0.001223872140018*Close[i+259]
 +0.001162271533454*Close[i+260]
 +0.001075266429960*Close[i+261]
 +0.000965322577929*Close[i+262]
 +0.000835380776543*Close[i+263]
 +0.000688787379962*Close[i+264]
 +0.000529204042623*Close[i+265]
 +0.000360525078083*Close[i+266]
 +0.0001867746521361*Close[i+267]
 +0.00001202194153634*Close[i+268]
 -0.0001597229349225*Close[i+269]
 -0.000324587584330*Close[i+270]
 -0.000478937850485*Close[i+271]
 -0.000619443604454*Close[i+272]
 -0.000743157605680*Close[i+273]
 -0.000847570991784*Close[i+274]
 -0.000930666388773*Close[i+275]
 -0.000990949401671*Close[i+276]
 -0.001027479769807*Close[i+277]
 -0.001039875706857*Close[i+278]
 -0.001028316051121*Close[i+279]
 -0.000993523172496*Close[i+280]
 -0.000936737871128*Close[i+281]
 -0.000859680708550*Close[i+282]
 -0.000764499949735*Close[i+283]
 -0.000653718796804*Close[i+284]
 -0.000530168850576*Close[i+285]
 -0.000396916229119*Close[i+286]
 -0.0002571922027719*Close[i+287]
 -0.0001143112313591*Close[i+288]
 +0.00002840423254256*Close[i+289]
 +0.0001677005999019*Close[i+290]
 +0.0003004644161983*Close[i+291]
 +0.000423795067038*Close[i+292]
 +0.000535062503561*Close[i+293]
 +0.000631966778130*Close[i+294]
 +0.000712576528948*Close[i+295]
 +0.000775376525404*Close[i+296]
 +0.000819284996939*Close[i+297]
 +0.000843673577984*Close[i+298]
 +0.000848373762309*Close[i+299]
 +0.000833668519773*Close[i+300]
 +0.000800278723258*Close[i+301]
 +0.000749338362099*Close[i+302]
 +0.000682360052459*Close[i+303]
 +0.000601189943993*Close[i+304]
 +0.000507963696432*Close[i+305]
 +0.000405046572422*Close[i+306]
 +0.0002949824280920*Close[i+307]
 +0.0001804192531913*Close[i+308]
 +0.0000640611691019*Close[i+309]
 -0.0000514058658871*Close[i+310]
 -0.0001633692614093*Close[i+311]
 -0.0002693500665096*Close[i+312]
 -0.000367055087369*Close[i+313]
 -0.000454430609269*Close[i+314]
 -0.000529696836567*Close[i+315]
 -0.000591388932853*Close[i+316]
 -0.000638380625873*Close[i+317]
 -0.000669906227975*Close[i+318]
 -0.000685567832536*Close[i+319]
 -0.000685335275985*Close[i+320]
 -0.000669544822255*Close[i+321]
 -0.000638879403877*Close[i+322]
 -0.000594344366485*Close[i+323]
 -0.000537245687997*Close[i+324]
 -0.000469142132942*Close[i+325]
 -0.000391814721102*Close[i+326]
 -0.0003072144834030*Close[i+327]
 -0.0002174211570774*Close[i+328]
 -0.0001245824104625*Close[i+329]
 -0.00003087582690877*Close[i+330]
 +0.0000615539608479*Close[i+331]
 +0.0001506274481890*Close[i+332]
 +0.0002343988604285*Close[i+333]
 +0.0003110723152381*Close[i+334]
 +0.000379061631929*Close[i+335]
 +0.000437006934827*Close[i+336]
 +0.000483809417899*Close[i+337]
 +0.000518643579899*Close[i+338]
 +0.000540981372889*Close[i+339]
 +0.000550583243579*Close[i+340]
 +0.000547509498037*Close[i+341]
 +0.000532103279315*Close[i+342]
 +0.000504985835706*Close[i+343]
 +0.000467028255344*Close[i+344]
 +0.000419327844947*Close[i+345]
 +0.000363182379336*Close[i+346]
 +0.0003000518718475*Close[i+347]
 +0.0002315196316893*Close[i+348]
 +0.0001592644666061*Close[i+349]
 +0.0000850030455932*Close[i+350]
 +0.00001046558593807*Close[i+351]
 -0.0000626542309384*Close[i+352]
 -0.0001327268522921*Close[i+353]
 -0.0001982368357221*Close[i+354]
 -0.0002577991680187*Close[i+355]
 -0.0003102032721505*Close[i+356]
 -0.000354416362827*Close[i+357]
 -0.000389631570372*Close[i+358]
 -0.000415248066587*Close[i+359]
 -0.000430910052815*Close[i+360]
 -0.000436488497168*Close[i+361]
 -0.000432088778861*Close[i+362]
 -0.000418036393322*Close[i+363]
 -0.000394876186446*Close[i+364]
 -0.000363339302894*Close[i+365]
 -0.000324334408219*Close[i+366]
 -0.0002789142579630*Close[i+367]
 -0.0002282573812138*Close[i+368]
 -0.0001736318482881*Close[i+369]
 -0.0001163616682430*Close[i+370]
 -0.0000578069939012*Close[i+371]
 +0.000000681635829491*Close[i+372]
 +0.0000577862242275*Close[i+373]
 +0.0001122446993363*Close[i+374]
 +0.0001628939903198*Close[i+375]
 +0.0002086803824013*Close[i+376]
 +0.0002486869716982*Close[i+377]
 +0.0002821453757484*Close[i+378]
 +0.0003084600074558*Close[i+379]
 +0.000327206684932*Close[i+380]
 +0.000338148354424*Close[i+381]
 +0.000341218810077*Close[i+382]
 +0.000336548443682*Close[i+383]
 +0.000324420339168*Close[i+384]
 +0.0003052946463264*Close[i+385]
 +0.0002797727201281*Close[i+386]
 +0.0002485833254581*Close[i+387]
 +0.0002125663137183*Close[i+388]
 +0.0001726544904406*Close[i+389]
 +0.0001298420030160*Close[i+390]
 +0.0000851635223517*Close[i+391]
 +0.0000396702668518*Close[i+392]
 -0.00000559398526922*Close[i+393]
 -0.0000496120166624*Close[i+394]
 -0.0000914328356367*Close[i+395]
 -0.0001301597661172*Close[i+396]
 -0.0001650084704446*Close[i+397]
 -0.0001952896637128*Close[i+398]
 -0.0002204333494423*Close[i+399]
 -0.0002400046715750*Close[i+400]
 -0.0002537070401476*Close[i+401]
 -0.0002613782121980*Close[i+402]
 -0.0002629975900278*Close[i+403]
 -0.0002586809044663*Close[i+404]
 -0.0002486771478994*Close[i+405]
 -0.0002333560606826*Close[i+406]
 -0.0002131901404605*Close[i+407]
 -0.0001887648880682*Close[i+408]
 -0.0001607238609037*Close[i+409]
 -0.0001297939940441*Close[i+410]
 -0.0000967465714139*Close[i+411]
 -0.0000623683414389*Close[i+412]
 -0.00002746553633713*Close[i+413]
 +0.00000716720555343*Close[i+414]
 +0.0000407572554129*Close[i+415]
 +0.0000725844531094*Close[i+416]
 +0.0001019785146871*Close[i+417]
 +0.0001283484973163*Close[i+418]
 +0.0001511705695595*Close[i+419]
 +0.0001700408280427*Close[i+420]
 +0.0001846129051808*Close[i+421]
 +0.0001946919458009*Close[i+422]
 +0.0002001554686019*Close[i+423]
 +0.0002009957269453*Close[i+424]
 +0.0001973066848129*Close[i+425]
 +0.0001892919843180*Close[i+426]
 +0.0001772303508721*Close[i+427]
 +0.0001614934287671*Close[i+428]
 +0.0001425148387687*Close[i+429]
 +0.0001208023703087*Close[i+430]
 +0.0000969024156252*Close[i+431]
 +0.0000713937923487*Close[i+432]
 +0.0000448973930235*Close[i+433]
 +0.00001800202990542*Close[i+434]
 -0.00000867425145053*Close[i+435]
 -0.0000345345382474*Close[i+436]
 -0.0000590391090715*Close[i+437]
 -0.0000816683585310*Close[i+438]
 -0.0001019656533012*Close[i+439]
 -0.0001195194159801*Close[i+440]
 -0.0001340056244295*Close[i+441]
 -0.0001451553418709*Close[i+442]
 -0.0001527935918546*Close[i+443]
 -0.0001567935051397*Close[i+444]
 -0.0001571580507737*Close[i+445]
 -0.0001538784200350*Close[i+446]
 -0.0001471266126687*Close[i+447]
 -0.0001370642813230*Close[i+448]
 -0.0001239372479699*Close[i+449]
 -0.0001080395781213*Close[i+450]
 -0.0000897342988115*Close[i+451]
 -0.0000693948517110*Close[i+452]
 -0.0000474420903086*Close[i+453]
 -0.00002429566551667*Close[i+454]
 -0.000000410014865019*Close[i+455]
 +0.00002377702206048*Close[i+456]
 +0.0000478414568930*Close[i+457]
 +0.0000713191901864*Close[i+458]
 +0.0000938938341342*Close[i+459]
 +0.0001151621552291*Close[i+460]
 +0.0001347887382353*Close[i+461]
 +0.0001525216948065*Close[i+462]
 +0.0001681204203215*Close[i+463]
 +0.0001814093793351*Close[i+464]
 +0.0001922381131758*Close[i+465]
 +0.0002005386112133*Close[i+466]
 +0.0002062714816990*Close[i+467]
 +0.0002094742822487*Close[i+468]
 +0.0002101838767632*Close[i+469]
 +0.0002085980173721*Close[i+470]
 +0.0002046761241815*Close[i+471]
 +0.0001987844053963*Close[i+472]
 +0.0001910527886051*Close[i+473]
 +0.0001816947859271*Close[i+474]
 +0.0001709450452939*Close[i+475]
 +0.0001590871189226*Close[i+476]
 +0.0001463760210681*Close[i+477]
 +0.0001330869167299*Close[i+478]
 +0.0001194556287074*Close[i+479]
 +0.0001057367405558*Close[i+480]
 +0.0000921476038251*Close[i+481]
 +0.0000788056615040*Close[i+482]
 +0.0000663380879067*Close[i+483]
 +0.0000542009376187*Close[i+484]
 +0.0000430026065462*Close[i+485]
 +0.0000328520033422*Close[i+486]
 +0.00002377806907943*Close[i+487]
 +0.00001582497773319*Close[i+488]
 +0.00000899925559270*Close[i+489]
 +0.00000332918914565*Close[i+490]
 -0.000001198788130260*Close[i+491]
 -0.00000458189312119*Close[i+492]
 -0.00000686315666128*Close[i+493]
 -0.00000806982897263*Close[i+494]
 -0.0001210123408918*Close[i+495]

);


if (pr == 45) return(
 0.0959739501157*Close[i]
 +0.0952491743491*Close[i+1]
 +0.0938095173869*Close[i+2]
 +0.0916746077387*Close[i+3]
 +0.0888734868779*Close[i+4]
 +0.0854441373477*Close[i+5]
 +0.0814328632183*Close[i+6]
 +0.0768935398304*Close[i+7]
 +0.0718867445673*Close[i+8]
 +0.0664787774205*Close[i+9]
 +0.0607406000202*Close[i+10]
 +0.0547467036308*Close[i+11]
 +0.0485739276580*Close[i+12]
 +0.0423002501070*Close[i+13]
 +0.0360035739293*Close[i+14]
 +0.02976052277778*Close[i+15]
 +0.02364527691480*Close[i+16]
 +0.01772845601671*Close[i+17]
 +0.01207608526678*Close[i+18]
 +0.00674864063547*Close[i+19]
 +0.001800213179207*Close[i+20]
 -0.002722220708842*Close[i+21]
 -0.00677938784198*Close[i+22]
 -0.01034017401415*Close[i+23]
 -0.01338192775233*Close[i+24]
 -0.01589062670153*Close[i+25]
 -0.01786087882559*Close[i+26]
 -0.01929579264172*Close[i+27]
 -0.02020669160065*Close[i+28]
 -0.02061270460557*Close[i+29]
 -0.02054021992273*Close[i+30]
 -0.02002223592619*Close[i+31]
 -0.01909760302073*Close[i+32]
 -0.01781018919167*Close[i+33]
 -0.01620797001322*Close[i+34]
 -0.01434207605703*Close[i+35]
 -0.01226579828093*Close[i+36]
 -0.01003359519139*Close[i+37]
 -0.00770008905591*Close[i+38]
 -0.00531909797682*Close[i+39]
 -0.002942700974113*Close[i+40]
 -0.000620367463765*Close[i+41]
 +0.001601851678951*Close[i+42]
 +0.00368203410262*Close[i+43]
 +0.00558301407403*Close[i+44]
 +0.00727288901485*Close[i+45]
 +0.00872543004087*Close[i+46]
 +0.00992035625401*Close[i+47]
 +0.01084350649463*Close[i+48]
 +0.01148687271810*Close[i+49]
 +0.01184853100973*Close[i+50]
 +0.01193244634229*Close[i+51]
 +0.01174818023935*Close[i+52]
 +0.01131048569686*Close[i+53]
 +0.01063883164521*Close[i+54]
 +0.00975683142831*Close[i+55]
 +0.00869162295719*Close[i+56]
 +0.00747318644108*Close[i+57]
 +0.00613363745085*Close[i+58]
 +0.00470648948713*Close[i+59]
 +0.00322591914617*Close[i+60]
 +0.001726034398767*Close[i+61]
 +0.0002401730235736*Close[i+62]
 -0.001199769493474*Close[i+63]
 -0.002563953435658*Close[i+64]
 -0.00382515922747*Close[i+65]
 -0.00495926845916*Close[i+66]
 -0.00594567599975*Close[i+67]
 -0.00676761334324*Close[i+68]
 -0.00741238601233*Close[i+69]
 -0.00787151308694*Close[i+70]
 -0.00814078445603*Close[i+71]
 -0.00822021695298*Close[i+72]
 -0.00811393316755*Close[i+73]
 -0.00782994665217*Close[i+74]
 -0.00737988372332*Close[i+75]
 -0.00677862478227*Close[i+76]
 -0.00604389642625*Close[i+77]
 -0.00519580770033*Close[i+78]
 -0.00425635229517*Close[i+79]
 -0.00324888234647*Close[i+80]
 -0.002197571509572*Close[i+81]
 -0.001126865777626*Close[i+82]
 -0.0000609530077839*Close[i+83]
 +0.000976753278347*Close[i+84]
 +0.001964100134851*Close[i+85]
 +0.002880639746836*Close[i+86]
 +0.00370802813107*Close[i+87]
 +0.00443036527347*Close[i+88]
 +0.00503447943910*Close[i+89]
 +0.00551013910519*Close[i+90]
 +0.00585020131315*Close[i+91]
 +0.00605068674743*Close[i+92]
 +0.00611078569489*Close[i+93]
 +0.00603279524811*Close[i+94]
 +0.00582199325013*Close[i+95]
 +0.00548644252166*Close[i+96]
 +0.00503675088645*Close[i+97]
 +0.00448577392813*Close[i+98]
 +0.00384827855419*Close[i+99]
 +0.003140572419344*Close[i+100]
 +0.002380110202323*Close[i+101]
 +0.001585082386669*Close[i+102]
 +0.000773998968732*Close[i+103]
 -0.0000347253235652*Close[i+104]
 -0.000823170340703*Close[i+105]
 -0.001574296662318*Close[i+106]
 -0.002272294145509*Close[i+107]
 -0.002902906151931*Close[i+108]
 -0.00345370257139*Close[i+109]
 -0.00391431242400*Close[i+110]
 -0.00427660287902*Close[i+111]
 -0.00453481190805*Close[i+112]
 -0.00468561227623*Close[i+113]
 -0.00472813756819*Close[i+114]
 -0.00466393693680*Close[i+115]
 -0.00449689485887*Close[i+116]
 -0.00423308273728*Close[i+117]
 -0.00388058474552*Close[i+118]
 -0.00344926622759*Close[i+119]
 -0.002950521814647*Close[i+120]
 -0.002396983470963*Close[i+121]
 -0.001802219988823*Close[i+122]
 -0.001180408138196*Close[i+123]
 -0.000546015637152*Close[i+124]
 +0.0000865362891287*Close[i+125]
 +0.000703183832675*Close[i+126]
 +0.001290528115088*Close[i+127]
 +0.001836113782905*Close[i+128]
 +0.002328689672727*Close[i+129]
 +0.002758427453525*Close[i+130]
 +0.003117112305456*Close[i+131]
 +0.00339828619935*Close[i+132]
 +0.00359735929714*Close[i+133]
 +0.00371166350797*Close[i+134]
 +0.00374047931378*Close[i+135]
 +0.00368500219153*Close[i+136]
 +0.00354828130553*Close[i+137]
 +0.00333510808805*Close[i+138]
 +0.003051876314474*Close[i+139]
 +0.002706399244174*Close[i+140]
 +0.002307717047055*Close[i+141]
 +0.001865857978214*Close[i+142]
 +0.001391604240869*Close[i+143]
 +0.000896227013993*Close[i+144]
 +0.000391236067849*Close[i+145]
 -0.0001118917224497*Close[i+146]
 -0.000601958865400*Close[i+147]
 -0.001068296588957*Close[i+148]
 -0.001500986532709*Close[i+149]
 -0.001891071367467*Close[i+150]
 -0.002230726975600*Close[i+151]
 -0.002513422034255*Close[i+152]
 -0.002734027424221*Close[i+153]
 -0.002888907735209*Close[i+154]
 -0.002975970130383*Close[i+155]
 -0.002994678071417*Close[i+156]
 -0.002946030103538*Close[i+157]
 -0.002832508090236*Close[i+158]
 -0.002657990548000*Close[i+159]
 -0.002427637577106*Close[i+160]
 -0.002147747165497*Close[i+161]
 -0.001825595565957*Close[i+162]
 -0.001469250163722*Close[i+163]
 -0.001087376977875*Close[i+164]
 -0.000689033515943*Close[i+165]
 -0.0002834581568741*Close[i+166]
 +0.0001201388756289*Close[i+167]
 +0.000512779193718*Close[i+168]
 +0.000885917516909*Close[i+169]
 +0.001231615279464*Close[i+170]
 +0.001542711637979*Close[i+171]
 +0.001812963780873*Close[i+172]
 +0.002037171792831*Close[i+173]
 +0.002211268699295*Close[i+174]
 +0.002332390072634*Close[i+175]
 +0.002398914753606*Close[i+176]
 +0.002410473499989*Close[i+177]
 +0.002367932737464*Close[i+178]
 +0.002273350515755*Close[i+179]
 +0.002129904214835*Close[i+180]
 +0.001941798016771*Close[i+181]
 +0.001714149858993*Close[i+182]
 +0.001452851892628*Close[i+183]
 +0.001164432900804*Close[i+184]
 +0.000855890370086*Close[i+185]
 +0.000534530739851*Close[i+186]
 +0.0002077930041309*Close[i+187]
 -0.0001169115686187*Close[i+188]
 -0.000432371288665*Close[i+189]
 -0.000731728103972*Close[i+190]
 -0.001008625965413*Close[i+191]
 -0.001257338070520*Close[i+192]
 -0.001472889222372*Close[i+193]
 -0.001651142456082*Close[i+194]
 -0.001788883405709*Close[i+195]
 -0.001883867370334*Close[i+196]
 -0.001934850753167*Close[i+197]
 -0.001941599988274*Close[i+198]
 -0.001904875365556*Close[i+199]
 -0.001826390353916*Close[i+200]
 -0.001708758158329*Close[i+201]
 -0.001555412121186*Close[i+202]
 -0.001370515828578*Close[i+203]
 -0.001158846214042*Close[i+204]
 -0.000925684896399*Close[i+205]
 -0.000676680877809*Close[i+206]
 -0.000417722612190*Close[i+207]
 -0.0001547967867774*Close[i+208]
 +0.0001061425304997*Close[i+209]
 +0.000359315093560*Close[i+210]
 +0.000599225709423*Close[i+211]
 +0.000820799474048*Close[i+212]
 +0.001019468869813*Close[i+213]
 +0.001191279352220*Close[i+214]
 +0.001332953268649*Close[i+215]
 +0.001441962201416*Close[i+216]
 +0.001516554267012*Close[i+217]
 +0.001555786121420*Close[i+218]
 +0.001559521178432*Close[i+219]
 +0.001528424239017*Close[i+220]
 +0.001463917543477*Close[i+221]
 +0.001368146418396*Close[i+222]
 +0.001243903487389*Close[i+223]
 +0.001094561587278*Close[i+224]
 +0.000923982823477*Close[i+225]
 +0.000736420679732*Close[i+226]
 +0.000536417335573*Close[i+227]
 +0.000328699024063*Close[i+228]
 +0.0001180604765963*Close[i+229]
 -0.0000907383558076*Close[i+230]
 -0.0002930826528592*Close[i+231]
 -0.000484594594338*Close[i+232]
 -0.000661238732802*Close[i+233]
 -0.000819394732248*Close[i+234]
 -0.000955933989910*Close[i+235]
 -0.001068275875117*Close[i+236]
 -0.001154438762270*Close[i+237]
 -0.001213062637618*Close[i+238]
 -0.001243440583211*Close[i+239]
 -0.001245501378951*Close[i+240]
 -0.001219815703596*Close[i+241]
 -0.001167555633441*Close[i+242]
 -0.001090465362493*Close[i+243]
 -0.000990799880966*Close[i+244]
 -0.000871273640217*Close[i+245]
 -0.000734983022789*Close[i+246]
 -0.000585330054224*Close[i+247]
 -0.000425937793325*Close[i+248]
 -0.0002605728779140*Close[i+249]
 -0.0000930471163625*Close[i+250]
 +0.0000728617498690*Close[i+251]
 +0.0002334952085702*Close[i+252]
 +0.000385397961904*Close[i+253]
 +0.000525379815749*Close[i+254]
 +0.000650592039882*Close[i+255]
 +0.000758577440931*Close[i+256]
 +0.000847318358227*Close[i+257]
 +0.000915269908698*Close[i+258]
 +0.000961387348232*Close[i+259]
 +0.000985136870126*Close[i+260]
 +0.000986492139718*Close[i+261]
 +0.000965927460654*Close[i+262]
 +0.000924399164335*Close[i+263]
 +0.000863304230531*Close[i+264]
 +0.000784444457307*Close[i+265]
 +0.000689978777549*Close[i+266]
 +0.000582359388213*Close[i+267]
 +0.000464283058607*Close[i+268]
 +0.000338611804150*Close[i+269]
 +0.0002083118275927*Close[i+270]
 +0.0000763849375597*Close[i+271]
 -0.0000542006201001*Close[i+272]
 -0.0001805751971543*Close[i+273]
 -0.0003000322949187*Close[i+274]
 -0.000410076501516*Close[i+275]
 -0.000508485086307*Close[i+276]
 -0.000593346644976*Close[i+277]
 -0.000663094527455*Close[i+278]
 -0.000716531739331*Close[i+279]
 -0.000752861717851*Close[i+280]
 -0.000771675767654*Close[i+281]
 -0.000772978749484*Close[i+282]
 -0.000757150930151*Close[i+283]
 -0.000724953276597*Close[i+284]
 -0.000677487085541*Close[i+285]
 -0.000616173963517*Close[i+286]
 -0.000542701481713*Close[i+287]
 -0.000458992481489*Close[i+288]
 -0.000367148169306*Close[i+289]
 -0.0002694032462215*Close[i+290]
 -0.0001680598205450*Close[i+291]
 -0.0000654562511066*Close[i+292]
 +0.0000361052419820*Close[i+293]
 +0.0001344026412960*Close[i+294]
 +0.0002273373784338*Close[i+295]
 +0.0003129858148124*Close[i+296]
 +0.000389629584301*Close[i+297]
 +0.000455792088773*Close[i+298]
 +0.000510272711275*Close[i+299]
 +0.000552154451081*Close[i+300]
 +0.000580826479588*Close[i+301]
 +0.000595979437577*Close[i+302]
 +0.000597622194074*Close[i+303]
 +0.000586053330077*Close[i+304]
 +0.000561861181197*Close[i+305]
 +0.000525899216929*Close[i+306]
 +0.000479265671765*Close[i+307]
 +0.000423251134966*Close[i+308]
 +0.000359342422781*Close[i+309]
 +0.0002891425550520*Close[i+310]
 +0.0002143721171816*Close[i+311]
 +0.0001367931300240*Close[i+312]
 +0.0000581928156218*Close[i+313]
 -0.00001967247123713*Close[i+314]
 -0.0000950970377985*Close[i+315]
 -0.0001664827290190*Close[i+316]
 -0.0002323596452236*Close[i+317]
 -0.0002914223160233*Close[i+318]
 -0.000342540229951*Close[i+319]
 -0.000384803360078*Close[i+320]
 -0.000417511441667*Close[i+321]
 -0.000440190520196*Close[i+322]
 -0.000452613431581*Close[i+323]
 -0.000454775082633*Close[i+324]
 -0.000446904998124*Close[i+325]
 -0.000429444319313*Close[i+326]
 -0.000403031027670*Close[i+327]
 -0.000368490648707*Close[i+328]
 -0.000326803150850*Close[i+329]
 -0.0002790809626440*Close[i+330]
 -0.0002265305482855*Close[i+331]
 -0.0001704420216391*Close[i+332]
 -0.0001121474195642*Close[i+333]
 -0.0000529857329420*Close[i+334]
 +0.00000572220193234*Close[i+335]
 +0.0000626868760196*Close[i+336]
 +0.0001167217612014*Close[i+337]
 +0.0001667108864316*Close[i+338]
 +0.0002116777164992*Close[i+339]
 +0.0002507691416733*Close[i+340]
 +0.0002832924609749*Close[i+341]
 +0.0003087191296993*Close[i+342]
 +0.000326694129187*Close[i+343]
 +0.000337030376622*Close[i+344]
 +0.000339712882387*Close[i+345]
 +0.000334902689266*Close[i+346]
 +0.000322923412888*Close[i+347]
 +0.0003042344531591*Close[i+348]
 +0.0002794326761836*Close[i+349]
 +0.0002492488895618*Close[i+350]
 +0.0002144762064151*Close[i+351]
 +0.0001760226866412*Close[i+352]
 +0.0001348262967919*Close[i+353]
 +0.0000918739659838*Close[i+354]
 +0.0000481506956949*Close[i+355]
 +0.00000463262842481*Close[i+356]
 -0.0000377400601413*Close[i+357]
 -0.0000780690624605*Close[i+358]
 -0.0001155329943213*Close[i+359]
 -0.0001494002604293*Close[i+360]
 -0.0001790453274663*Close[i+361]
 -0.0002039294344878*Close[i+362]
 -0.0002236492307833*Close[i+363]
 -0.0002379408292970*Close[i+364]
 -0.0002466279828967*Close[i+365]
 -0.0002497024049873*Close[i+366]
 -0.0002472535073064*Close[i+367]
 -0.0002394924617989*Close[i+368]
 -0.0002267410007877*Close[i+369]
 -0.0002094106574145*Close[i+370]
 -0.0001880160824112*Close[i+371]
 -0.0001631363278817*Close[i+372]
 -0.0001354164470455*Close[i+373]
 -0.0001055197850230*Close[i+374]
 -0.0000741560209528*Close[i+375]
 -0.0000420508486190*Close[i+376]
 -0.00000992476445621*Close[i+377]
 +0.00002157065038211*Close[i+378]
 +0.0000517246443424*Close[i+379]
 +0.0000799691662899*Close[i+380]
 +0.0001057219571702*Close[i+381]
 +0.0001285113516765*Close[i+382]
 +0.0001479151854924*Close[i+383]
 +0.0001636182819069*Close[i+384]
 +0.0001753743014225*Close[i+385]
 +0.0001830432178398*Close[i+386]
 +0.0001865420265335*Close[i+387]
 +0.0001858890508922*Close[i+388]
 +0.0001811779129853*Close[i+389]
 +0.0001726259165076*Close[i+390]
 +0.0001604705070323*Close[i+391]
 +0.0001449859417388*Close[i+392]
 +0.0001266110432485*Close[i+393]
 +0.0001057110098238*Close[i+394]
 +0.0000827528109615*Close[i+395]
 +0.0000582113061360*Close[i+396]
 +0.0000325592450299*Close[i+397]
 +0.00000629623615223*Close[i+398]
 -0.00002010981234594*Close[i+399]
 -0.0000461736744104*Close[i+400]
 -0.0000714577992922*Close[i+401]
 -0.0000955344951531*Close[i+402]
 -0.0001180687353046*Close[i+403]
 -0.0001387590564222*Close[i+404]
 -0.0001573291412013*Close[i+405]
 -0.0001734349511610*Close[i+406]
 -0.0001871089547519*Close[i+407]
 -0.0001980829756904*Close[i+408]
 -0.0002063794978140*Close[i+409]
 -0.0002119624575729*Close[i+410]
 -0.0002148988051442*Close[i+411]
 -0.0002152680353365*Close[i+412]
 -0.0002132264789162*Close[i+413]
 -0.0002089342711719*Close[i+414]
 -0.0002026115780819*Close[i+415]
 -0.0001944563958183*Close[i+416]
 -0.0001847013104955*Close[i+417]
 -0.0001735617951082*Close[i+418]
 -0.0001614011647124*Close[i+419]
 -0.0001488006031460*Close[i+420]
 -0.0001353359017328*Close[i+421]
 -0.0001218139328583*Close[i+422]
 -0.0001082878982586*Close[i+423]
 -0.0000950202039375*Close[i+424]
 -0.0000822538897598*Close[i+425]
 -0.0000701829847161*Close[i+426]
 -0.0000590235493266*Close[i+427]
 -0.0000489434684886*Close[i+428]
 -0.0000401404564171*Close[i+429]
 -0.0000327765198687*Close[i+430]
 -0.00002706299667248*Close[i+431]
 -0.00002320305435842*Close[i+432]
 -0.00002148667784209*Close[i+433]
 +0.0001065965578497*Close[i+434]

);


if (pr == 46) return(
 0.0896023048483*Close[i]
 +0.0892794449379*Close[i+1]
 +0.0883150689828*Close[i+2]
 +0.0867217225709*Close[i+3]
 +0.0845200980501*Close[i+4]
 +0.0817387129402*Close[i+5]
 +0.0784134674371*Close[i+6]
 +0.0745870885765*Close[i+7]
 +0.0703084701678*Close[i+8]
 +0.0656319203821*Close[i+9]
 +0.0606163286394*Close[i+10]
 +0.0553242668032*Close[i+11]
 +0.0498210393388*Close[i+12]
 +0.0441736983037*Close[i+13]
 +0.0384500397739*Close[i+14]
 +0.0327175979461*Close[i+15]
 +0.02704265434759*Close[i+16]
 +0.02148927726741*Close[i+17]
 +0.01611840779657*Close[i+18]
 +0.01098700683036*Close[i+19]
 +0.00614727636077*Close[i+20]
 +0.001645967517547*Close[i+21]
 -0.002476214654869*Close[i+22]
 -0.00618510003152*Close[i+23]
 -0.00945343015114*Close[i+24]
 -0.01226111737771*Close[i+25]
 -0.01459538383815*Close[i+26]
 -0.01645077981092*Close[i+27]
 -0.01782908258338*Close[i+28]
 -0.01873907997930*Close[i+29]
 -0.01919624308765*Close[i+30]
 -0.01922229657361*Close[i+31]
 -0.01884469504072*Close[i+32]
 -0.01809601588075*Close[i+33]
 -0.01701328096674*Close[i+34]
 -0.01563721961183*Close[i+35]
 -0.01401148734232*Close[i+36]
 -0.01218185379124*Close[i+37]
 -0.01019537526890*Close[i+38]
 -0.00809956631404*Close[i+39]
 -0.00594158439332*Close[i+40]
 -0.00376744237740*Close[i+41]
 -0.001621261388732*Close[i+42]
 +0.000455422898788*Close[i+43]
 +0.002424290448880*Close[i+44]
 +0.00425079297051*Close[i+45]
 +0.00590462783686*Close[i+46]
 +0.00736012372895*Close[i+47]
 +0.00859653241005*Close[i+48]
 +0.00959822434417*Close[i+49]
 +0.01035478606696*Close[i+50]
 +0.01086102084038*Close[i+51]
 +0.01111685424132*Close[i+52]
 +0.01112714863959*Close[i+53]
 +0.01090143296753*Close[i+54]
 +0.01045355404361*Close[i+55]
 +0.00980125864398*Close[i+56]
 +0.00896571492188*Close[i+57]
 +0.00797098447032*Close[i+58]
 +0.00684345569383*Close[i+59]
 +0.00561124979345*Close[i+60]
 +0.00430361218286*Close[i+61]
 +0.002950300249790*Close[i+62]
 +0.001580979952117*Close[i+63]
 +0.0002246416662596*Close[i+64]
 -0.001090953268873*Close[i+65]
 -0.002339785714734*Close[i+66]
 -0.00349804339969*Close[i+67]
 -0.00454452833866*Close[i+68]
 -0.00546100164715*Close[i+69]
 -0.00623245985836*Close[i+70]
 -0.00684733984386*Close[i+71]
 -0.00729764953734*Close[i+72]
 -0.00757902380067*Close[i+73]
 -0.00769070715649*Close[i+74]
 -0.00763546437267*Close[i+75]
 -0.00741942351533*Close[i+76]
 -0.00705185550648*Close[i+77]
 -0.00654489680028*Close[i+78]
 -0.00591322173295*Close[i+79]
 -0.00517367205497*Close[i+80]
 -0.00434485320794*Close[i+81]
 -0.00344670485438*Close[i+82]
 -0.002500055906751*Close[i+83]
 -0.001526172753573*Close[i+84]
 -0.000546310468773*Close[i+85]
 +0.000418724201858*Close[i+86]
 +0.001348990168950*Close[i+87]
 +0.002225800385371*Close[i+88]
 +0.003032075548962*Close[i+89]
 +0.00375265578732*Close[i+90]
 +0.00437456543693*Close[i+91]
 +0.00488722633991*Close[i+92]
 +0.00528261648830*Close[i+93]
 +0.00555537296661*Close[i+94]
 +0.00570283684946*Close[i+95]
 +0.00572504189839*Close[i+96]
 +0.00562464777175*Close[i+97]
 +0.00540682070886*Close[i+98]
 +0.00507906529430*Close[i+99]
 +0.00465101150731*Close[i+100]
 +0.00413416354435*Close[i+101]
 +0.00354161473659*Close[i+102]
 +0.002887736612442*Close[i+103]
 +0.002187848546737*Close[i+104]
 +0.001457875325970*Close[i+105]
 +0.000714000130723*Close[i+106]
 -0.00002768047593952*Close[i+107]
 -0.000751491101426*Close[i+108]
 -0.001442496652742*Close[i+109]
 -0.002086798449071*Close[i+110]
 -0.002671802008222*Close[i+111]
 -0.00318645183487*Close[i+112]
 -0.00362142862606*Close[i+113]
 -0.00396930649576*Close[i+114]
 -0.00422466619261*Close[i+115]
 -0.00438416465534*Close[i+116]
 -0.00444655935749*Close[i+117]
 -0.00441268796163*Close[i+118]
 -0.00428540520855*Close[i+119]
 -0.00406947848325*Close[i+120]
 -0.00377144618855*Close[i+121]
 -0.00339944095922*Close[i+122]
 -0.002962983915981*Close[i+123]
 -0.002472754151251*Close[i+124]
 -0.001940338430468*Close[i+125]
 -0.001377967580127*Close[i+126]
 -0.000798244331484*Close[i+127]
 -0.0002138698315648*Close[i+128]
 +0.000362627144256*Close[i+129]
 +0.000919151091510*Close[i+130]
 +0.001444285954445*Close[i+131]
 +0.001927522511810*Close[i+132]
 +0.002359461367322*Close[i+133]
 +0.002731988923115*Close[i+134]
 +0.003038421704843*Close[i+135]
 +0.00327361841825*Close[i+136]
 +0.00343405681289*Close[i+137]
 +0.00351787445981*Close[i+138]
 +0.00352487446736*Close[i+139]
 +0.00345649515087*Close[i+140]
 +0.00331574635433*Close[i+141]
 +0.003107112993841*Close[i+142]
 +0.002836430204013*Close[i+143]
 +0.002510732360525*Close[i+144]
 +0.002138079130151*Close[i+145]
 +0.001727364253232*Close[i+146]
 +0.001288109694088*Close[i+147]
 +0.000830251290078*Close[i+148]
 +0.000363919183060*Close[i+149]
 -0.0001007808489142*Close[i+150]
 -0.000553981118276*Close[i+151]
 -0.000986257417720*Close[i+152]
 -0.001388819791129*Close[i+153]
 -0.001753686802988*Close[i+154]
 -0.002073838520692*Close[i+155]
 -0.002343346761279*Close[i+156]
 -0.002557479268274*Close[i+157]
 -0.002712776125898*Close[i+158]
 -0.002807098817964*Close[i+159]
 -0.002839648976552*Close[i+160]
 -0.002810959052900*Close[i+161]
 -0.002722854408842*Close[i+162]
 -0.002578389255499*Close[i+163]
 -0.002381757581101*Close[i+164]
 -0.002138180870652*Close[i+165]
 -0.001853777541311*Close[i+166]
 -0.001535414612275*Close[i+167]
 -0.001190547132397*Close[i+168]
 -0.000827047905013*Close[i+169]
 -0.000453031920337*Close[i+170]
 -0.0000766790836294*Close[i+171]
 +0.0002939419899150*Close[i+172]
 +0.000651042744678*Close[i+173]
 +0.000987275394830*Close[i+174]
 +0.001295880563273*Close[i+175]
 +0.001570819762744*Close[i+176]
 +0.001806889964115*Close[i+177]
 +0.001999817775159*Close[i+178]
 +0.002146333192865*Close[i+179]
 +0.002244218814017*Close[i+180]
 +0.002292336879030*Close[i+181]
 +0.002290632525683*Close[i+182]
 +0.002240113836746*Close[i+183]
 +0.002142809766893*Close[i+184]
 +0.002001706414332*Close[i+185]
 +0.001820665649446*Close[i+186]
 +0.001604325012515*Close[i+187]
 +0.001357984114812*Close[i+188]
 +0.001087479064661*Close[i+189]
 +0.000799047398710*Close[i+190]
 +0.000499187456879*Close[i+191]
 +0.0001945140235134*Close[i+192]
 -0.0001083839549990*Close[i+193]
 -0.000403084002137*Close[i+194]
 -0.000683463737311*Close[i+195]
 -0.000943825257723*Close[i+196]
 -0.001179008756579*Close[i+197]
 -0.001384491667621*Close[i+198]
 -0.001556473384857*Close[i+199]
 -0.001691941194317*Close[i+200]
 -0.001788719788227*Close[i+201]
 -0.001845501563091*Close[i+202]
 -0.001861857034541*Close[i+203]
 -0.001838227239669*Close[i+204]
 -0.001775896744132*Close[i+205]
 -0.001676950585268*Close[i+206]
 -0.001544213298141*Close[i+207]
 -0.001381174721535*Close[i+208]
 -0.001191902938701*Close[i+209]
 -0.000980945314853*Close[i+210]
 -0.000753222563210*Close[i+211]
 -0.000513915867924*Close[i+212]
 -0.0002683521233045*Close[i+213]
 -0.00002188658191332*Close[i+214]
 +0.0002202118219115*Close[i+215]
 +0.000452870581276*Close[i+216]
 +0.000671318885899*Close[i+217]
 +0.000871182711680*Close[i+218]
 +0.001048570839273*Close[i+219]
 +0.001200147599352*Close[i+220]
 +0.001323193920817*Close[i+221]
 +0.001415653307928*Close[i+222]
 +0.001476161590780*Close[i+223]
 +0.001504063240884*Close[i+224]
 +0.001499410497800*Close[i+225]
 +0.001462948784957*Close[i+226]
 +0.001396086393311*Close[i+227]
 +0.001300851779052*Close[i+228]
 +0.001179838218946*Close[i+229]
 +0.001036135915483*Close[i+230]
 +0.000873257349818*Close[i+231]
 +0.000695053283661*Close[i+232]
 +0.000505624331520*Close[i+233]
 +0.0003092278081291*Close[i+234]
 +0.0001101839168421*Close[i+235]
 -0.0000872170197021*Close[i+236]
 -0.0002788068461735*Close[i+237]
 -0.000460624661344*Close[i+238]
 -0.000628997785542*Close[i+239]
 -0.000780614142801*Close[i+240]
 -0.000912586174070*Close[i+241]
 -0.001022503826850*Close[i+242]
 -0.001108475119585*Close[i+243]
 -0.001169157499229*Close[i+244]
 -0.001203774019401*Close[i+245]
 -0.001212118931148*Close[i+246]
 -0.001194550343071*Close[i+247]
 -0.001151971164743*Close[i+248]
 -0.001085798917818*Close[i+249]
 -0.000997923664232*Close[i+250]
 -0.000890659912871*Close[i+251]
 -0.000766687365605*Close[i+252]
 -0.000628986327602*Close[i+253]
 -0.000480767853439*Close[i+254]
 -0.000325400262471*Close[i+255]
 -0.0001663347105924*Close[i+256]
 -0.00000702844862647*Close[i+257]
 +0.0001491270798041*Close[i+258]
 +0.0002988783472320*Close[i+259]
 +0.000439176514108*Close[i+260]
 +0.000567237752171*Close[i+261]
 +0.000680597303555*Close[i+262]
 +0.000777154315566*Close[i+263]
 +0.000855210782969*Close[i+264]
 +0.000913497473934*Close[i+265]
 +0.000951192751453*Close[i+266]
 +0.000967931022610*Close[i+267]
 +0.000963799959365*Close[i+268]
 +0.000939329667212*Close[i+269]
 +0.000895470993439*Close[i+270]
 +0.000833568369381*Close[i+271]
 +0.000755320871918*Close[i+272]
 +0.000662738539054*Close[i+273]
 +0.000558093592633*Close[i+274]
 +0.000443865275028*Close[i+275]
 +0.000322683677930*Close[i+276]
 +0.0001972692674747*Close[i+277]
 +0.0000703749158858*Close[i+278]
 -0.0000552752082041*Close[i+279]
 -0.0001770432397274*Close[i+280]
 -0.0002924304172861*Close[i+281]
 -0.000399128669224*Close[i+282]
 -0.000495064558183*Close[i+283]
 -0.000578439914938*Close[i+284]
 -0.000647762195402*Close[i+285]
 -0.000701870618236*Close[i+286]
 -0.000739953967516*Close[i+287]
 -0.000761558056924*Close[i+288]
 -0.000766589460431*Close[i+289]
 -0.000755308532798*Close[i+290]
 -0.000728317514799*Close[i+291]
 -0.000686538071808*Close[i+292]
 -0.000631185061409*Close[i+293]
 -0.000563735392372*Close[i+294]
 -0.000485888377663*Close[i+295]
 -0.000399526770259*Close[i+296]
 -0.0003066712598369*Close[i+297]
 -0.0002094354727504*Close[i+298]
 -0.0001099772171064*Close[i+299]
 -0.00001045183286322*Close[i+300]
 +0.0000870314677697*Close[i+301]
 +0.0001804565271792*Close[i+302]
 +0.0002679390760318*Close[i+303]
 +0.000347765042696*Close[i+304]
 +0.000418421789272*Close[i+305]
 +0.000478626320889*Close[i+306]
 +0.000527347430174*Close[i+307]
 +0.000563819105665*Close[i+308]
 +0.000587554480911*Close[i+309]
 +0.000598347713856*Close[i+310]
 +0.000596272476739*Close[i+311]
 +0.000581672812888*Close[i+312]
 +0.000555149942563*Close[i+313]
 +0.000517544795869*Close[i+314]
 +0.000469911123800*Close[i+315]
 +0.000413491810174*Close[i+316]
 +0.000349685722748*Close[i+317]
 +0.0002800144975989*Close[i+318]
 +0.0002060872755635*Close[i+319]
 +0.0001295647033017*Close[i+320]
 +0.0000521245062946*Close[i+321]
 -0.00002457910559967*Close[i+322]
 -0.0000989463681593*Close[i+323]
 -0.0001694661938145*Close[i+324]
 -0.0002347460356758*Close[i+325]
 -0.0002935377261475*Close[i+326]
 -0.000344761238758*Close[i+327]
 -0.000387521042866*Close[i+328]
 -0.000421125732598*Close[i+329]
 -0.000445093589939*Close[i+330]
 -0.000459158172047*Close[i+331]
 -0.000463269656737*Close[i+332]
 -0.000457589425827*Close[i+333]
 -0.000442483092643*Close[i+334]
 -0.000418503878627*Close[i+335]
 -0.000386381074881*Close[i+336]
 -0.000346996208839*Close[i+337]
 -0.0003013607326119*Close[i+338]
 -0.0002505942187174*Close[i+339]
 -0.0001958960898303*Close[i+340]
 -0.0001385201130563*Close[i+341]
 -0.0000797414646674*Close[i+342]
 -0.00002083444553261*Close[i+343]
 +0.0000369572735468*Close[i+344]
 +0.0000924470396086*Close[i+345]
 +0.0001445250602596*Close[i+346]
 +0.0001921831981926*Close[i+347]
 +0.0002345309602687*Close[i+348]
 +0.0002708159691190*Close[i+349]
 +0.0003004301911761*Close[i+350]
 +0.000322920913408*Close[i+351]
 +0.000337999640005*Close[i+352]
 +0.000345539292739*Close[i+353]
 +0.000345576612506*Close[i+354]
 +0.000338302987791*Close[i+355]
 +0.000324060974751*Close[i+356]
 +0.0003033279259446*Close[i+357]
 +0.0002767037573119*Close[i+358]
 +0.0002449006695365*Close[i+359]
 +0.0002087180706149*Close[i+360]
 +0.0001690271323410*Close[i+361]
 +0.0001267459758027*Close[i+362]
 +0.0000828243981602*Close[i+363]
 +0.0000382190833003*Close[i+364]
 -0.00000612773674554*Close[i+365]
 -0.0000493005311795*Close[i+366]
 -0.0000904378207052*Close[i+367]
 -0.0001287432507599*Close[i+368]
 -0.0001635034648825*Close[i+369]
 -0.0001940955247709*Close[i+370]
 -0.0002200013302001*Close[i+371]
 -0.0002408204888702*Close[i+372]
 -0.0002562655407857*Close[i+373]
 -0.0002661742679175*Close[i+374]
 -0.0002705029796269*Close[i+375]
 -0.0002693268767804*Close[i+376]
 -0.0002628319879372*Close[i+377]
 -0.0002513106208954*Close[i+378]
 -0.0002351594001466*Close[i+379]
 -0.0002148536000677*Close[i+380]
 -0.0001909459825473*Close[i+381]
 -0.0001640483791728*Close[i+382]
 -0.0001348200110852*Close[i+383]
 -0.0001039502977147*Close[i+384]
 -0.0000721415979301*Close[i+385]
 -0.0000401040845164*Close[i+386]
 -0.00000852358028289*Close[i+387]
 +0.00002193773573205*Close[i+388]
 +0.0000506567748192*Close[i+389]
 +0.0000770622126682*Close[i+390]
 +0.0001006466152481*Close[i+391]
 +0.0001209809078233*Close[i+392]
 +0.0001377043011255*Close[i+393]
 +0.0001505487225852*Close[i+394]
 +0.0001593267506164*Close[i+395]
 +0.0001639344124008*Close[i+396]
 +0.0001643566053446*Close[i+397]
 +0.0001606621007694*Close[i+398]
 +0.0001530080648826*Close[i+399]
 +0.0001416116977086*Close[i+400]
 +0.0001267702709987*Close[i+401]
 +0.0001088418988501*Close[i+402]
 +0.0000882328728239*Close[i+403]
 +0.0000653957890450*Close[i+404]
 +0.0000408077190790*Close[i+405]
 +0.00001497394297904*Close[i+406]
 -0.00001160974325223*Close[i+407]
 -0.0000384334257981*Close[i+408]
 -0.0000649925370974*Close[i+409]
 -0.0000908128632768*Close[i+410]
 -0.0001154434874346*Close[i+411]
 -0.0001384796287750*Close[i+412]
 -0.0001595428870728*Close[i+413]
 -0.0001783230286857*Close[i+414]
 -0.0001945485243899*Close[i+415]
 -0.0002079964407142*Close[i+416]
 -0.0002185234782178*Close[i+417]
 -0.0002260320928319*Close[i+418]
 -0.0002304919691405*Close[i+419]
 -0.0002319054619278*Close[i+420]
 -0.0002303607965575*Close[i+421]
 -0.0002259939001420*Close[i+422]
 -0.0002189691702930*Close[i+423]
 -0.0002095191843229*Close[i+424]
 -0.0001978790693444*Close[i+425]
 -0.0001843228977008*Close[i+426]
 -0.0001691179574327*Close[i+427]
 -0.0001525915715253*Close[i+428]
 -0.0001350837183125*Close[i+429]
 -0.0001168886630156*Close[i+430]
 -0.0000983483914985*Close[i+431]
 -0.0000797594889536*Close[i+432]
 -0.0000614348378328*Close[i+433]
 -0.0000436230263309*Close[i+434]
 -0.00002658386181677*Close[i+435]
 -0.00001055545875024*Close[i+436]
 +0.00000435916059144*Close[i+437]
 +0.00001796076256641*Close[i+438]
 +0.00003011783535698*Close[i+439]
 +0.0000406864939783*Close[i+440]
 +0.0000496563105366*Close[i+441]
 +0.0000570299513849*Close[i+442]
 +0.0000627481950294*Close[i+443]
 +0.0000670184266447*Close[i+444]
 +0.0000697674950772*Close[i+445]
 +0.0000710550592887*Close[i+446]
 +0.0000709402797966*Close[i+447]
 +0.0000697115019220*Close[i+448]
 +0.0000676387628773*Close[i+449]
 +0.0000642888543852*Close[i+450]
 +0.0000604559558535*Close[i+451]
 +0.0000559103339764*Close[i+452]
 +0.0000509348300305*Close[i+453]
 +0.0000456496499364*Close[i+454]
 +0.0000401958520549*Close[i+455]
 +0.0001279015579719*Close[i+456]

);


if (pr == 47) return(
 0.0910645059930*Close[i]
 +0.0904379604772*Close[i+1]
 +0.0891926592003*Close[i+2]
 +0.0873440664447*Close[i+3]
 +0.0849150907330*Close[i+4]
 +0.0819357458926*Close[i+5]
 +0.0784427047475*Close[i+6]
 +0.0744787605971*Close[i+7]
 +0.0700921930897*Close[i+8]
 +0.0653360619484*Close[i+9]
 +0.0602674290191*Close[i+10]
 +0.0549465295286*Close[i+11]
 +0.0494358981058*Close[i+12]
 +0.0437994715690*Close[i+13]
 +0.0381016747732*Close[i+14]
 +0.0324065119285*Close[i+15]
 +0.02677666866351*Close[i+16]
 +0.02127264855847*Close[i+17]
 +0.01595194959645*Close[i+18]
 +0.01086829785193*Close[i+19]
 +0.00607094607444*Close[i+20]
 +0.001604054097673*Close[i+21]
 -0.002493850171236*Close[i+22]
 -0.00619030914814*Close[i+23]
 -0.00945928126210*Close[i+24]
 -0.01228137429404*Close[i+25]
 -0.01464398109248*Close[i+26]
 -0.01654129960857*Close[i+27]
 -0.01797425606425*Close[i+28]
 -0.01895031376177*Close[i+29]
 -0.01948319709645*Close[i+30]
 -0.01959250902074*Close[i+31]
 -0.01930327673085*Close[i+32]
 -0.01864540998614*Close[i+33]
 -0.01765310482763*Close[i+34]
 -0.01636418182282*Close[i+35]
 -0.01481939126973*Close[i+36]
 -0.01306167809199*Close[i+37]
 -0.01113543935795*Close[i+38]
 -0.00908576557317*Close[i+39]
 -0.00695769906403*Close[i+40]
 -0.00479550446139*Close[i+41]
 -0.002641977563154*Close[i+42]
 -0.000537788473288*Close[i+43]
 +0.001479112878448*Close[i+44]
 +0.00337404017818*Close[i+45]
 +0.00511603356599*Close[i+46]
 +0.00667825905734*Close[i+47]
 +0.00803831420989*Close[i+48]
 +0.00917846165607*Close[i+49]
 +0.01008576467186*Close[i+50]
 +0.01075214872866*Close[i+51]
 +0.01117436217058*Close[i+52]
 +0.01135387039824*Close[i+53]
 +0.01129665498102*Close[i+54]
 +0.01101295352733*Close[i+55]
 +0.01051691840893*Close[i+56]
 +0.00982622857330*Close[i+57]
 +0.00896163862978*Close[i+58]
 +0.00794649619119*Close[i+59]
 +0.00680621609823*Close[i+60]
 +0.00556774392937*Close[i+61]
 +0.00425899682605*Close[i+62]
 +0.002908310966468*Close[i+63]
 +0.001543891112324*Close[i+64]
 +0.0001932849572595*Close[i+65]
 -0.001117122671276*Close[i+66]
 -0.002362571445175*Close[i+67]
 -0.00352035260401*Close[i+68]
 -0.00457017547922*Close[i+69]
 -0.00549448945182*Close[i+70]
 -0.00627873488509*Close[i+71]
 -0.00691153963362*Close[i+72]
 -0.00738484104495*Close[i+73]
 -0.00769395244986*Close[i+74]
 -0.00783755140199*Close[i+75]
 -0.00781761634695*Close[i+76]
 -0.00763929069782*Close[i+77]
 -0.00731070018160*Close[i+78]
 -0.00684270858851*Close[i+79]
 -0.00624863461156*Close[i+80]
 -0.00554392335825*Close[i+81]
 -0.00474579034752*Close[i+82]
 -0.00387283435077*Close[i+83]
 -0.002944639203592*Close[i+84]
 -0.001981362806835*Close[i+85]
 -0.001003326500282*Close[i+86]
 -0.00003061136319313*Close[i+87]
 +0.000917330624943*Close[i+88]
 +0.001822044103020*Close[i+89]
 +0.002666408583720*Close[i+90]
 +0.00343494468436*Close[i+91]
 +0.00411407685219*Close[i+92]
 +0.00469235661544*Close[i+93]
 +0.00516063640191*Close[i+94]
 +0.00551219537363*Close[i+95]
 +0.00574281249566*Close[i+96]
 +0.00585079254798*Close[i+97]
 +0.00583693731745*Close[i+98]
 +0.00570447208348*Close[i+99]
 +0.00545892293335*Close[i+100]
 +0.00510795366925*Close[i+101]
 +0.00466116406922*Close[i+102]
 +0.00412985178527*Close[i+103]
 +0.00352674988521*Close[i+104]
 +0.002865738709970*Close[i+105]
 +0.002161543806872*Close[i+106]
 +0.001429420255180*Close[i+107]
 +0.000684839568193*Close[i+108]
 -0.0000568287925927*Close[i+109]
 -0.000780618356282*Close[i+110]
 -0.001472260973465*Close[i+111]
 -0.002118452622206*Close[i+112]
 -0.002707102219579*Close[i+113]
 -0.00322754526635*Close[i+114]
 -0.00367072886684*Close[i+115]
 -0.00402935523966*Close[i+116]
 -0.00429799421726*Close[i+117]
 -0.00447314894524*Close[i+118]
 -0.00455328697477*Close[i+119]
 -0.00453882718754*Close[i+120]
 -0.00443209212357*Close[i+121]
 -0.00423721893561*Close[i+122]
 -0.00396004035675*Close[i+123]
 -0.00360792790266*Close[i+124]
 -0.00318961683312*Close[i+125]
 -0.002714995484488*Close[i+126]
 -0.002194887662274*Close[i+127]
 -0.001640810191936*Close[i+128]
 -0.001064732007726*Close[i+129]
 -0.000478816659110*Close[i+130]
 +0.0001048197324317*Close[i+131]
 +0.000674359739728*Close[i+132]
 +0.001218508944186*Close[i+133]
 +0.001726721844507*Close[i+134]
 +0.002189392212431*Close[i+135]
 +0.002598034088469*Close[i+136]
 +0.002945425913290*Close[i+137]
 +0.00322573683400*Close[i+138]
 +0.00343461030975*Close[i+139]
 +0.00356922909778*Close[i+140]
 +0.00362833639294*Close[i+141]
 +0.00361223504577*Close[i+142]
 +0.00352274622304*Close[i+143]
 +0.00336314655900*Close[i+144]
 +0.003138069632807*Close[i+145]
 +0.002853389861917*Close[i+146]
 +0.002516072785121*Close[i+147]
 +0.002134020489789*Close[i+148]
 +0.001715885711033*Close[i+149]
 +0.001270888495679*Close[i+150]
 +0.000808611614214*Close[i+151]
 +0.000338806635236*Close[i+152]
 -0.0001288151354028*Close[i+153]
 -0.000584770599924*Close[i+154]
 -0.001020001624706*Close[i+155]
 -0.001426041189023*Close[i+156]
 -0.001795182836063*Close[i+157]
 -0.002120615691286*Close[i+158]
 -0.002396550681905*Close[i+159]
 -0.002618313583380*Close[i+160]
 -0.002782424449855*Close[i+161]
 -0.002886639617875*Close[i+162]
 -0.002929978966199*Close[i+163]
 -0.002912717483433*Close[i+164]
 -0.002836359883023*Close[i+165]
 -0.002703583598587*Close[i+166]
 -0.002518164053884*Close[i+167]
 -0.002284875364666*Close[i+168]
 -0.002009378071220*Close[i+169]
 -0.001698081835569*Close[i+170]
 -0.001358006985052*Close[i+171]
 -0.000996625148904*Close[i+172]
 -0.000621703371170*Close[i+173]
 -0.0002411355984559*Close[i+174]
 +0.0001372148323128*Close[i+175]
 +0.000505679996408*Close[i+176]
 +0.000856933771167*Close[i+177]
 +0.001184141659722*Close[i+178]
 +0.001481083490445*Close[i+179]
 +0.001742273884192*Close[i+180]
 +0.001963057422892*Close[i+181]
 +0.002139689403855*Close[i+182]
 +0.002269393261027*Close[i+183]
 +0.002350401264927*Close[i+184]
 +0.002381970191174*Close[i+185]
 +0.002364378307168*Close[i+186]
 +0.002298900029227*Close[i+187]
 +0.002187761155378*Close[i+188]
 +0.002034077912582*Close[i+189]
 +0.001841773795532*Close[i+190]
 +0.001615486847100*Close[i+191]
 +0.001360462031516*Close[i+192]
 +0.001082431659551*Close[i+193]
 +0.000787490439677*Close[i+194]
 +0.000481964387455*Close[i+195]
 +0.0001722779512764*Close[i+196]
 -0.0001351791522117*Close[i+197]
 -0.000434181307960*Close[i+198]
 -0.000718791441601*Close[i+199]
 -0.000983474671872*Close[i+200]
 -0.001223206873226*Close[i+201]
 -0.001433565376353*Close[i+202]
 -0.001610807215156*Close[i+203]
 -0.001751935818834*Close[i+204]
 -0.001854744872129*Close[i+205]
 -0.001917851929193*Close[i+206]
 -0.001940707521081*Close[i+207]
 -0.001923595101653*Close[i+208]
 -0.001867605456183*Close[i+209]
 -0.001774604253180*Close[i+210]
 -0.001647172942158*Close[i+211]
 -0.001488551677730*Close[i+212]
 -0.001302552082661*Close[i+213]
 -0.001093475380428*Close[i+214]
 -0.000866011130185*Close[i+215]
 -0.000625138382396*Close[i+216]
 -0.000376014315978*Close[i+217]
 -0.0001238702300336*Close[i+218]
 +0.0001261009806815*Close[i+219]
 +0.000368845174763*Close[i+220]
 +0.000599552608625*Close[i+221]
 +0.000813747832881*Close[i+222]
 +0.001007375951665*Close[i+223]
 +0.001176876525968*Close[i+224]
 +0.001319250255953*Close[i+225]
 +0.001432103543503*Close[i+226]
 +0.001513693404980*Close[i+227]
 +0.001562943097379*Close[i+228]
 +0.001579459608170*Close[i+229]
 +0.001563520132475*Close[i+230]
 +0.001516062181507*Close[i+231]
 +0.001438644017540*Close[i+232]
 +0.001333410768127*Close[i+233]
 +0.001203026998678*Close[i+234]
 +0.001050626322120*Close[i+235]
 +0.000879726439918*Close[i+236]
 +0.000694159415562*Close[i+237]
 +0.000497979912133*Close[i+238]
 +0.0002953856328295*Close[i+239]
 +0.0000906219066976*Close[i+240]
 -0.0001120993418424*Close[i+241]
 -0.0003086920661791*Close[i+242]
 -0.000495268921880*Close[i+243]
 -0.000668223740895*Close[i+244]
 -0.000824295774973*Close[i+245]
 -0.000960631528503*Close[i+246]
 -0.001074832295538*Close[i+247]
 -0.001165000227930*Close[i+248]
 -0.001229759471631*Close[i+249]
 -0.001268282684717*Close[i+250]
 -0.001280288120249*Close[i+251]
 -0.001266044880325*Close[i+252]
 -0.001226347443458*Close[i+253]
 -0.001162497399894*Close[i+254]
 -0.001076258327897*Close[i+255]
 -0.000969822565540*Close[i+256]
 -0.000845743549061*Close[i+257]
 -0.000706890957345*Close[i+258]
 -0.000556374853213*Close[i+259]
 -0.000397486110656*Close[i+260]
 -0.0002336183607625*Close[i+261]
 -0.0000682027297155*Close[i+262]
 +0.0000953676176825*Close[i+263]
 +0.0002538009166955*Close[i+264]
 +0.000403978311776*Close[i+265]
 +0.000543007732457*Close[i+266]
 +0.000668281644601*Close[i+267]
 +0.000777525335194*Close[i+268]
 +0.000868835214662*Close[i+269]
 +0.000940709316246*Close[i+270]
 +0.000992073240009*Close[i+271]
 +0.001022288953115*Close[i+272]
 +0.001031165029628*Close[i+273]
 +0.001018944523139*Close[i+274]
 +0.000986298154750*Close[i+275]
 +0.000934297260863*Close[i+276]
 +0.000864387434468*Close[i+277]
 +0.000778345482870*Close[i+278]
 +0.000678246802487*Close[i+279]
 +0.000566405474088*Close[i+280]
 +0.000445331594041*Close[i+281]
 +0.000317669705435*Close[i+282]
 +0.0001861462503013*Close[i+283]
 +0.0000535104134367*Close[i+284]
 -0.0000775228362084*Close[i+285]
 -0.0002043258785399*Close[i+286]
 -0.000324410012709*Close[i+287]
 -0.000435475080136*Close[i+288]
 -0.000535453366680*Close[i+289]
 -0.000622540901930*Close[i+290]
 -0.000695237727729*Close[i+291]
 -0.000752363979345*Close[i+292]
 -0.000793083073747*Close[i+293]
 -0.000816907888817*Close[i+294]
 -0.000823705394503*Close[i+295]
 -0.000813692523581*Close[i+296]
 -0.000787422695543*Close[i+297]
 -0.000745766690919*Close[i+298]
 -0.000689892067947*Close[i+299]
 -0.000621230495727*Close[i+300]
 -0.000541441084987*Close[i+301]
 -0.000452377239571*Close[i+302]
 -0.000356039631754*Close[i+303]
 -0.0002545345490136*Close[i+304]
 -0.0001500291685659*Close[i+305]
 -0.0000447031175237*Close[i+306]
 +0.0000592890132543*Close[i+307]
 +0.0001598709694807*Close[i+308]
 +0.0002550770282077*Close[i+309]
 +0.000343095114855*Close[i+310]
 +0.000422294161797*Close[i+311]
 +0.000491264774819*Close[i+312]
 +0.000548826205323*Close[i+313]
 +0.000594063756996*Close[i+314]
 +0.000626325237731*Close[i+315]
 +0.000645243111776*Close[i+316]
 +0.000650723456161*Close[i+317]
 +0.000642949631204*Close[i+318]
 +0.000622368007877*Close[i+319]
 +0.000589678882089*Close[i+320]
 +0.000545806724453*Close[i+321]
 +0.000491887711449*Close[i+322]
 +0.000429234847809*Close[i+323]
 +0.000359308254569*Close[i+324]
 +0.0002836831781396*Close[i+325]
 +0.0002040160858467*Close[i+326]
 +0.0001220066857192*Close[i+327]
 +0.0000393678676574*Close[i+328]
 -0.0000422205095391*Close[i+329]
 -0.0001211288105400*Close[i+330]
 -0.0001958262567738*Close[i+331]
 -0.0002648973129897*Close[i+332]
 -0.000327077579703*Close[i+333]
 -0.000381262036910*Close[i+334]
 -0.000426545240793*Close[i+335]
 -0.000462210141600*Close[i+336]
 -0.000487763259074*Close[i+337]
 -0.000502915448538*Close[i+338]
 -0.000507604495423*Close[i+339]
 -0.000501975374795*Close[i+340]
 -0.000486381462443*Close[i+341]
 -0.000461365778386*Close[i+342]
 -0.000427656901003*Close[i+343]
 -0.000386133957651*Close[i+344]
 -0.000337817846223*Close[i+345]
 -0.0002838422092374*Close[i+346]
 -0.0002254277740896*Close[i+347]
 -0.0001638568913644*Close[i+348]
 -0.0001004450594986*Close[i+349]
 -0.0000365123894067*Close[i+350]
 +0.00002663645397605*Close[i+351]
 +0.0000877541821238*Close[i+352]
 +0.0001456544033864*Close[i+353]
 +0.0001992499214760*Close[i+354]
 +0.0002475627897895*Close[i+355]
 +0.0002897526777870*Close[i+356]
 +0.000325111993387*Close[i+357]
 +0.000353102167526*Close[i+358]
 +0.000373332480281*Close[i+359]
 +0.000385592537889*Close[i+360]
 +0.000389824691896*Close[i+361]
 +0.000386142953768*Close[i+362]
 +0.000374816732930*Close[i+363]
 +0.000356263389269*Close[i+364]
 +0.000331030966564*Close[i+365]
 +0.0002997957168652*Close[i+366]
 +0.0002633331621639*Close[i+367]
 +0.0002225042344805*Close[i+368]
 +0.0001782406439472*Close[i+369]
 +0.0001315145235791*Close[i+370]
 +0.0000833297402575*Close[i+371]
 +0.0000346867450509*Close[i+372]
 -0.00001342828557864*Close[i+373]
 -0.0000600586650557*Close[i+374]
 -0.0001043107334988*Close[i+375]
 -0.0001453568626293*Close[i+376]
 -0.0001824552395480*Close[i+377]
 -0.0002149618895189*Close[i+378]
 -0.0002423483224716*Close[i+379]
 -0.0002641918651860*Close[i+380]
 -0.0002802038930329*Close[i+381]
 -0.0002902061622440*Close[i+382]
 -0.0002941615320774*Close[i+383]
 -0.0002921456545638*Close[i+384]
 -0.0002843514563174*Close[i+385]
 -0.0002710894489131*Close[i+386]
 -0.0002527674472957*Close[i+387]
 -0.0002298821018615*Close[i+388]
 -0.0002030106195836*Close[i+389]
 -0.0001728000595274*Close[i+390]
 -0.0001399367864400*Close[i+391]
 -0.0001051552650775*Close[i+392]
 -0.0000691903667430*Close[i+393]
 -0.0000328030705286*Close[i+394]
 +0.00000327526623499*Close[i+395]
 +0.0000383330134127*Close[i+396]
 +0.0000716944807846*Close[i+397]
 +0.0001027384998172*Close[i+398]
 +0.0001309139988795*Close[i+399]
 +0.0001557332902827*Close[i+400]
 +0.0001767913411095*Close[i+401]
 +0.0001937718806825*Close[i+402]
 +0.0002064421383331*Close[i+403]
 +0.0002146743194906*Close[i+404]
 +0.0002184144579591*Close[i+405]
 +0.0002177150881112*Close[i+406]
 +0.0002127148735465*Close[i+407]
 +0.0002036182598683*Close[i+408]
 +0.0001907232763816*Close[i+409]
 +0.0001743878685490*Close[i+410]
 +0.0001550335148409*Close[i+411]
 +0.0001331194210833*Close[i+412]
 +0.0001091612370896*Close[i+413]
 +0.0000836767540364*Close[i+414]
 +0.0000572334757107*Close[i+415]
 +0.00003035882991658*Close[i+416]
 +0.00000362240241828*Close[i+417]
 -0.00002245393796179*Close[i+418]
 -0.0000473683829450*Close[i+419]
 -0.0000706562436212*Close[i+420]
 -0.0000918835986631*Close[i+421]
 -0.0001106866214789*Close[i+422]
 -0.0001267412456367*Close[i+423]
 -0.0001397916568547*Close[i+424]
 -0.0001496459260728*Close[i+425]
 -0.0001561684207217*Close[i+426]
 -0.0001593176540291*Close[i+427]
 -0.0001590783525690*Close[i+428]
 -0.0001555153433121*Close[i+429]
 -0.0001487719344112*Close[i+430]
 -0.0001390138423910*Close[i+431]
 -0.0001264816660505*Close[i+432]
 -0.0001114472619032*Close[i+433]
 -0.0000942341027305*Close[i+434]
 -0.0000751674980236*Close[i+435]
 -0.0000546319609859*Close[i+436]
 -0.0000329777775590*Close[i+437]
 -0.00001064639574074*Close[i+438]
 +0.00001203007567341*Close[i+439]
 +0.0000346405834813*Close[i+440]
 +0.0000568245529685*Close[i+441]
 +0.0000782375147133*Close[i+442]
 +0.0000985692477136*Close[i+443]
 +0.0001175079125688*Close[i+444]
 +0.0001348087582413*Close[i+445]
 +0.0001502511914516*Close[i+446]
 +0.0001636642387044*Close[i+447]
 +0.0001749278252606*Close[i+448]
 +0.0001838948181943*Close[i+449]
 +0.0001905832226184*Close[i+450]
 +0.0001949473082035*Close[i+451]
 +0.0001970088795250*Close[i+452]
 +0.0001968768586395*Close[i+453]
 +0.0001946407058112*Close[i+454]
 +0.0001904337448674*Close[i+455]
 +0.0001843999661410*Close[i+456]
 +0.0001767461602593*Close[i+457]
 +0.0001676578688916*Close[i+458]
 +0.0001574060029231*Close[i+459]
 +0.0001460775565641*Close[i+460]
 +0.0001340888050855*Close[i+461]
 +0.0001215042233181*Close[i+462]
 +0.0001085845436687*Close[i+463]
 +0.0000955771243901*Close[i+464]
 +0.0000826982830815*Close[i+465]
 +0.0000700979129007*Close[i+466]
 +0.0000579497856751*Close[i+467]
 +0.0000463957322436*Close[i+468]
 +0.0000355867457577*Close[i+469]
 +0.00002569901514668*Close[i+470]
 +0.00001650132153351*Close[i+471]
 +0.00000869631896990*Close[i+472]
 +0.000001696013822860*Close[i+473]
 -0.00000433525039696*Close[i+474]
 -0.00000927513272360*Close[i+475]
 -0.00001314978576029*Close[i+476]
 -0.00001601298357276*Close[i+477]
 -0.00001796087823890*Close[i+478]
 -0.00001905099520419*Close[i+479]
 -0.00001936460788571*Close[i+480]
 -0.00001895217675961*Close[i+481]
 -0.0001273865316678*Close[i+482]

);


if (pr == 48) return(
 0.0857079166333*Close[i]
 +0.0854275157934*Close[i+1]
 +0.0845896275300*Close[i+2]
 +0.0832041472995*Close[i+3]
 +0.0812874122244*Close[i+4]
 +0.0788619707219*Close[i+5]
 +0.0759562648350*Close[i+6]
 +0.0726042304250*Close[i+7]
 +0.0688448207463*Close[i+8]
 +0.0647214621748*Close[i+9]
 +0.0602814486596*Close[i+10]
 +0.0555752851299*Close[i+11]
 +0.0506559899853*Close[i+12]
 +0.0455783667154*Close[i+13]
 +0.0403982564148*Close[i+14]
 +0.0351717812864*Close[i+15]
 +0.02995459214635*Close[i+16]
 +0.02480112994294*Close[i+17]
 +0.01976391218543*Close[i+18]
 +0.01489285561226*Close[i+19]
 +0.01023464399805*Close[i+20]
 +0.00583215118242*Close[i+21]
 +0.001723926009840*Close[i+22]
 -0.002056252470374*Close[i+23]
 -0.00547974379361*Close[i+24]
 -0.00852333514584*Close[i+25]
 -0.01116944606749*Close[i+26]
 -0.01340624782523*Close[i+27]
 -0.01522769568518*Close[i+28]
 -0.01663347598901*Close[i+29]
 -0.01762886970094*Close[i+30]
 -0.01822453483776*Close[i+31]
 -0.01843621386996*Close[i+32]
 -0.01828437057405*Close[i+33]
 -0.01779376402079*Close[i+34]
 -0.01699296647110*Close[i+35]
 -0.01591383409506*Close[i+36]
 -0.01459094030199*Close[i+37]
 -0.01306097957282*Close[i+38]
 -0.01136215318968*Close[i+39]
 -0.00953354601583*Close[i+40]
 -0.00761450491422*Close[i+41]
 -0.00564402824627*Close[i+42]
 -0.00366017541313*Close[i+43]
 -0.001699507018710*Close[i+44]
 +0.0002034377565129*Close[i+45]
 +0.002016617943378*Close[i+46]
 +0.00371091533799*Close[i+47]
 +0.00526050099785*Close[i+48]
 +0.00664313862667*Close[i+49]
 +0.00784042268146*Close[i+50]
 +0.00883794688702*Close[i+51]
 +0.00962540318029*Close[i+52]
 +0.01019661079800*Close[i+53]
 +0.01054947638973*Close[i+54]
 +0.01068588788802*Close[i+55]
 +0.01061154431504*Close[i+56]
 +0.01033572766288*Close[i+57]
 +0.00987102055392*Close[i+58]
 +0.00923297603501*Close[i+59]
 +0.00843974676386*Close[i+60]
 +0.00751168014060*Close[i+61]
 +0.00647088806390*Close[i+62]
 +0.00534079766144*Close[i+63]
 +0.00414569270347*Close[i+64]
 +0.002910253266015*Close[i+65]
 +0.001659100970502*Close[i+66]
 +0.000416358591397*Close[i+67]
 -0.000794769699954*Close[i+68]
 -0.001952389377908*Close[i+69]
 -0.003036273297710*Close[i+70]
 -0.00402817993522*Close[i+71]
 -0.00491212689785*Close[i+72]
 -0.00567461732659*Close[i+73]
 -0.00630481511256*Close[i+74]
 -0.00679466818939*Close[i+75]
 -0.00713897772882*Close[i+76]
 -0.00733541416738*Close[i+77]
 -0.00738448145712*Close[i+78]
 -0.00728942991344*Close[i+79]
 -0.00705612202382*Close[i+80]
 -0.00669285370037*Close[i+81]
 -0.00621013621096*Close[i+82]
 -0.00562044288021*Close[i+83]
 -0.00493792575716*Close[i+84]
 -0.00417810953994*Close[i+85]
 -0.00335756700244*Close[i+86]
 -0.002493583532331*Close[i+87]
 -0.001603816481991*Close[i+88]
 -0.000705956172885*Close[i+89]
 +0.0001826052211793*Close[i+90]
 +0.001045092309430*Close[i+91]
 +0.001865645057175*Close[i+92]
 +0.002629593788922*Close[i+93]
 +0.00332370548630*Close[i+94]
 +0.00393639764836*Close[i+95]
 +0.00445791666863*Close[i+96]
 +0.00488047718427*Close[i+97]
 +0.00519836263370*Close[i+98]
 +0.00540798416421*Close[i+99]
 +0.00550789842246*Close[i+100]
 +0.00549878497346*Close[i+101]
 +0.00538338424708*Close[i+102]
 +0.00516639893287*Close[i+103]
 +0.00485435966922*Close[i+104]
 +0.00445546024507*Close[i+105]
 +0.00397936505816*Close[i+106]
 +0.00343699273210*Close[i+107]
 +0.002840281270215*Close[i+108]
 +0.002201938587775*Close[i+109]
 +0.001535184884743*Close[i+110]
 +0.000853489922491*Close[i+111]
 +0.0001703114765228*Close[i+112]
 -0.000501159897863*Close[i+113]
 -0.001148246252720*Close[i+114]
 -0.001759012175723*Close[i+115]
 -0.002322476583285*Close[i+116]
 -0.002828801099594*Close[i+117]
 -0.00326945331585*Close[i+118]
 -0.00363734233834*Close[i+119]
 -0.00392692326421*Close[i+120]
 -0.00413427082119*Close[i+121]
 -0.00425712011966*Close[i+122]
 -0.00429487580197*Close[i+123]
 -0.00424858875032*Close[i+124]
 -0.00412090165990*Close[i+125]
 -0.00391596640895*Close[i+126]
 -0.00363933340514*Close[i+127]
 -0.00329781710370*Close[i+128]
 -0.002899339620022*Close[i+129]
 -0.002452756859136*Close[i+130]
 -0.001967670410388*Close[i+131]
 -0.001454227945817*Close[i+132]
 -0.000922918311780*Close[i+133]
 -0.000384363466376*Close[i+134]
 +0.0001508876512869*Close[i+135]
 +0.000672560107335*Close[i+136]
 +0.001170844830330*Close[i+137]
 +0.001636577030153*Close[i+138]
 +0.002061400161731*Close[i+139]
 +0.002437910303913*Close[i+140]
 +0.002759779749599*Close[i+141]
 +0.003021857516372*Close[i+142]
 +0.00322024532195*Close[i+143]
 +0.00335234876519*Close[i+144]
 +0.00341690125998*Close[i+145]
 +0.00341396320736*Close[i+146]
 +0.00334489535194*Close[i+147]
 +0.00321230752402*Close[i+148]
 +0.003019984663105*Close[i+149]
 +0.002772791195158*Close[i+150]
 +0.002476557634244*Close[i+151]
 +0.002137949442312*Close[i+152]
 +0.001764322845956*Close[i+153]
 +0.001363570365603*Close[i+154]
 +0.000943958434631*Close[i+155]
 +0.000513961463056*Close[i+156]
 +0.0000820940919939*Close[i+157]
 -0.000343252948222*Close[i+158]
 -0.000753972375375*Close[i+159]
 -0.001142391733792*Close[i+160]
 -0.001501412783683*Close[i+161]
 -0.001824637957465*Close[i+162]
 -0.002106480202149*Close[i+163]
 -0.002342256307803*Close[i+164]
 -0.002528260209647*Close[i+165]
 -0.002661816062319*Close[i+166]
 -0.002741311412618*Close[i+167]
 -0.002766208225661*Close[i+168]
 -0.002737033777876*Close[i+169]
 -0.002655350367421*Close[i+170]
 -0.002523706556079*Close[i+171]
 -0.002345570121496*Close[i+172]
 -0.002125243527234*Close[i+173]
 -0.001867766101235*Close[i+174]
 -0.001578802850968*Close[i+175]
 -0.001264523930554*Close[i+176]
 -0.000931475905042*Close[i+177]
 -0.000586448392956*Close[i+178]
 -0.0002363391773427*Close[i+179]
 +0.0001119818545080*Close[i+180]
 +0.000451804560526*Close[i+181]
 +0.000776705493496*Close[i+182]
 +0.001080666584585*Close[i+183]
 +0.001358184115436*Close[i+184]
 +0.001604366372700*Close[i+185]
 +0.001815016237650*Close[i+186]
 +0.001986700352075*Close[i+187]
 +0.002116801503293*Close[i+188]
 +0.002203554410342*Close[i+189]
 +0.002246064387885*Close[i+190]
 +0.002244308497608*Close[i+191]
 +0.002199121209534*Close[i+192]
 +0.002112162027690*Close[i+193]
 +0.001985868679886*Close[i+194]
 +0.001823396030076*Close[i+195]
 +0.001628541934826*Close[i+196]
 +0.001405662487332*Close[i+197]
 +0.001159576921986*Close[i+198]
 +0.000895466979799*Close[i+199]
 +0.000618769750296*Close[i+200]
 +0.000335067578488*Close[i+201]
 +0.0000499777742580*Close[i+202]
 -0.0002309570043982*Close[i+203]
 -0.000502374006586*Close[i+204]
 -0.000759191847588*Close[i+205]
 -0.000996703272357*Close[i+206]
 -0.001210659357671*Close[i+207]
 -0.001397344079089*Close[i+208]
 -0.001553636111112*Close[i+209]
 -0.001677058909928*Close[i+210]
 -0.001765816178019*Close[i+211]
 -0.001818815073226*Close[i+212]
 -0.001835674803760*Close[i+213]
 -0.001816720478238*Close[i+214]
 -0.001762964751624*Close[i+215]
 -0.001676075298217*Close[i+216]
 -0.001558331259646*Close[i+217]
 -0.001412567409090*Close[i+218]
 -0.001242109386869*Close[i+219]
 -0.001050701146337*Close[i+220]
 -0.000842423912546*Close[i+221]
 -0.000621611613979*Close[i+222]
 -0.000392761999546*Close[i+223]
 -0.0001604471932815*Close[i+224]
 +0.0000707763701839*Close[i+225]
 +0.0002964564523255*Close[i+226]
 +0.000512328289282*Close[i+227]
 +0.000714394689431*Close[i+228]
 +0.000898998242381*Close[i+229]
 +0.001062886200447*Close[i+230]
 +0.001203265766885*Close[i+231]
 +0.001317849394536*Close[i+232]
 +0.001404891039144*Close[i+233]
 +0.001463209041791*Close[i+234]
 +0.001492199170414*Close[i+235]
 +0.001491835656795*Close[i+236]
 +0.001462661149200*Close[i+237]
 +0.001405766025970*Close[i+238]
 +0.001322756290861*Close[i+239]
 +0.001215714343000*Close[i+240]
 +0.001087149190863*Close[i+241]
 +0.000939939910325*Close[i+242]
 +0.000777273244596*Close[i+243]
 +0.000602576050399*Close[i+244]
 +0.000419445424445*Close[i+245]
 +0.0002315746839731*Close[i+246]
 +0.0000426810389813*Close[i+247]
 -0.0001435669257992*Close[i+248]
 -0.000323619956107*Close[i+249]
 -0.000494114230864*Close[i+250]
 -0.000651933602175*Close[i+251]
 -0.000794264063932*Close[i+252]
 -0.000918643757580*Close[i+253]
 -0.001023003883007*Close[i+254]
 -0.001105700781153*Close[i+255]
 -0.001165540513942*Close[i+256]
 -0.001201792895624*Close[i+257]
 -0.001214197868474*Close[i+258]
 -0.001202960594636*Close[i+259]
 -0.001168739362588*Close[i+260]
 -0.001112625039778*Close[i+261]
 -0.001036110690601*Close[i+262]
 -0.000941055785779*Close[i+263]
 -0.000829642516900*Close[i+264]
 -0.000704328560392*Close[i+265]
 -0.000567793726597*Close[i+266]
 -0.000422883508672*Close[i+267]
 -0.0002725521695018*Close[i+268]
 -0.0001198022710696*Close[i+269]
 +0.0000323737478303*Close[i+270]
 +0.0001810520046362*Close[i+271]
 +0.000323431631652*Close[i+272]
 +0.000456886366120*Close[i+273]
 +0.000579013407109*Close[i+274]
 +0.000687674136953*Close[i+275]
 +0.000781031241521*Close[i+276]
 +0.000857577905970*Close[i+277]
 +0.000916161019639*Close[i+278]
 +0.000955996635544*Close[i+279]
 +0.000976676901263*Close[i+280]
 +0.000978172627635*Close[i+281]
 +0.000960825360833*Close[i+282]
 +0.000925333788744*Close[i+283]
 +0.000872732952560*Close[i+284]
 +0.000804367626266*Close[i+285]
 +0.000721861267525*Close[i+286]
 +0.000627077400371*Close[i+287]
 +0.000522080569865*Close[i+288]
 +0.000409092026354*Close[i+289]
 +0.0002904434168425*Close[i+290]
 +0.0001685297454601*Close[i+291]
 +0.0000457612011851*Close[i+292]
 -0.0000754818819056*Close[i+293]
 -0.0001928963966812*Close[i+294]
 -0.0003042987884239*Close[i+295]
 -0.000407664509578*Close[i+296]
 -0.000501164591763*Close[i+297]
 -0.000583196227186*Close[i+298]
 -0.000652410513344*Close[i+299]
 -0.000707731349856*Close[i+300]
 -0.000748372071120*Close[i+301]
 -0.000773845389997*Close[i+302]
 -0.000783965614778*Close[i+303]
 -0.000778846952388*Close[i+304]
 -0.000758893882867*Close[i+305]
 -0.000724789318850*Close[i+306]
 -0.000677474329925*Close[i+307]
 -0.000618124719642*Close[i+308]
 -0.000548125117206*Close[i+309]
 -0.000469036443586*Close[i+310]
 -0.000382563247679*Close[i+311]
 -0.0002905163935274*Close[i+312]
 -0.0001947777128846*Close[i+313]
 -0.0000972620070985*Close[i+314]
 +0.000000122310711450*Close[i+315]
 +0.0000955080197844*Close[i+316]
 +0.0001871057911534*Close[i+317]
 +0.0002732358509343*Close[i+318]
 +0.000352359284663*Close[i+319]
 +0.000423103925950*Close[i+320]
 +0.000484285924277*Close[i+321]
 +0.000534931390805*Close[i+322]
 +0.000574288925399*Close[i+323]
 +0.000601840376482*Close[i+324]
 +0.000617304779203*Close[i+325]
 +0.000620639333998*Close[i+326]
 +0.000612036181091*Close[i+327]
 +0.000591911019260*Close[i+328]
 +0.000560893110507*Close[i+329]
 +0.000519807299467*Close[i+330]
 +0.000469654185393*Close[i+331]
 +0.000411586614984*Close[i+332]
 +0.000346883746498*Close[i+333]
 +0.0002769265933261*Close[i+334]
 +0.0002031659951093*Close[i+335]
 +0.0001270948240573*Close[i+336]
 +0.0000502179942104*Close[i+337]
 -0.00002597711899755*Close[i+338]
 -0.0001000481917022*Close[i+339]
 -0.0001706266402352*Close[i+340]
 -0.0002364384929598*Close[i+341]
 -0.0002963294922857*Close[i+342]
 -0.000349284738730*Close[i+343]
 -0.000394444265882*Close[i+344]
 -0.000431117065677*Close[i+345]
 -0.000458788618925*Close[i+346]
 -0.000477130310852*Close[i+347]
 -0.000485998401394*Close[i+348]
 -0.000485433507886*Close[i+349]
 -0.000475657287989*Close[i+350]
 -0.000457062002189*Close[i+351]
 -0.000430200637023*Close[i+352]
 -0.000395769627309*Close[i+353]
 -0.000354596261873*Close[i+354]
 -0.0003076187314446*Close[i+355]
 -0.0002558639563284*Close[i+356]
 -0.0002004285710822*Close[i+357]
 -0.0001424536490779*Close[i+358]
 -0.0000831041579550*Close[i+359]
 -0.00002354274400530*Close[i+360]
 +0.0000350899203568*Close[i+361]
 +0.0000916949880042*Close[i+362]
 +0.0001452396031624*Close[i+363]
 +0.0001947719879067*Close[i+364]
 +0.0002394400950544*Close[i+365]
 +0.0002785024459670*Close[i+366]
 +0.0003113420758463*Close[i+367]
 +0.000337476056844*Close[i+368]
 +0.000356557490247*Close[i+369]
 +0.000368384054303*Close[i+370]
 +0.000372895523149*Close[i+371]
 +0.000370173192378*Close[i+372]
 +0.000360432358354*Close[i+373]
 +0.000344015296757*Close[i+374]
 +0.000321386513617*Close[i+375]
 +0.0002931152526521*Close[i+376]
 +0.0002598663460833*Close[i+377]
 +0.0002223832624902*Close[i+378]
 +0.0001814728019811*Close[i+379]
 +0.0001379876388053*Close[i+380]
 +0.0000928056151105*Close[i+381]
 +0.0000468198146134*Close[i+382]
 +0.000000915138400135*Close[i+383]
 -0.0000440467921386*Close[i+384]
 -0.0000872435371605*Close[i+385]
 -0.0001279064992654*Close[i+386]
 -0.0001653307976397*Close[i+387]
 -0.0001988940538780*Close[i+388]
 -0.0002280586351726*Close[i+389]
 -0.0002523836962807*Close[i+390]
 -0.0002715328777800*Close[i+391]
 -0.0002852759783912*Close[i+392]
 -0.0002934927185322*Close[i+393]
 -0.0002961651030831*Close[i+394]
 -0.0002933846172399*Close[i+395]
 -0.0002853432199949*Close[i+396]
 -0.0002723263840292*Close[i+397]
 -0.0002547096708004*Close[i+398]
 -0.0002329451072777*Close[i+399]
 -0.0002075563929615*Close[i+400]
 -0.0001791180674809*Close[i+401]
 -0.0001482517577925*Close[i+402]
 -0.0001156141734484*Close[i+403]
 -0.0000818769672104*Close[i+404]
 -0.0000477196339248*Close[i+405]
 -0.00001381060066328*Close[i+406]
 +0.00001919548009639*Close[i+407]
 +0.0000506778704440*Close[i+408]
 +0.0000800584492687*Close[i+409]
 +0.0001068040336938*Close[i+410]
 +0.0001304468167667*Close[i+411]
 +0.0001505844353134*Close[i+412]
 +0.0001668926150285*Close[i+413]
 +0.0001791181355979*Close[i+414]
 +0.0001870848167601*Close[i+415]
 +0.0001907030204796*Close[i+416]
 +0.0001899550021767*Close[i+417]
 +0.0001849054051979*Close[i+418]
 +0.0001756904426101*Close[i+419]
 +0.0001625209945995*Close[i+420]
 +0.0001456711715549*Close[i+421]
 +0.0001254663220001*Close[i+422]
 +0.0001022959256602*Close[i+423]
 +0.0000765869161187*Close[i+424]
 +0.0000488024304524*Close[i+425]
 +0.00001942536788513*Close[i+426]
 -0.00001104594807526*Close[i+427]
 -0.0000421010138682*Close[i+428]
 -0.0000732455220635*Close[i+429]
 -0.0001039826759940*Close[i+430]
 -0.0001338377403416*Close[i+431]
 -0.0001623647664888*Close[i+432]
 -0.0001891552383327*Close[i+433]
 -0.0002138461756585*Close[i+434]
 -0.0002361010722059*Close[i+435]
 -0.0002556487331882*Close[i+436]
 -0.0002722624298207*Close[i+437]
 -0.0002857670198958*Close[i+438]
 -0.0002960466406008*Close[i+439]
 -0.0003030354296228*Close[i+440]
 -0.0003067365898131*Close[i+441]
 -0.0003071783625903*Close[i+442]
 -0.0003044551634703*Close[i+443]
 -0.0002987176515600*Close[i+444]
 -0.0002901504916031*Close[i+445]
 -0.0002789818659712*Close[i+446]
 -0.0002654486586463*Close[i+447]
 -0.0002498396308944*Close[i+448]
 -0.0002324352830962*Close[i+449]
 -0.0002135318983023*Close[i+450]
 -0.0001934645100042*Close[i+451]
 -0.0001725534503455*Close[i+452]
 -0.0001511324462286*Close[i+453]
 -0.0001294870352812*Close[i+454]
 -0.0001079342631952*Close[i+455]
 -0.0000867712440244*Close[i+456]
 -0.0000662359079124*Close[i+457]
 -0.0000465849285898*Close[i+458]
 -0.00002800666846769*Close[i+459]
 -0.00001069529870164*Close[i+460]
 +0.00000524276204490*Close[i+461]
 +0.00001968544216646*Close[i+462]
 +0.0000324682929462*Close[i+463]
 +0.0000435717817691*Close[i+464]
 +0.0000529513850205*Close[i+465]
 +0.0000606652152408*Close[i+466]
 +0.0000667094909635*Close[i+467]
 +0.0000711553105889*Close[i+468]
 +0.0000741563477178*Close[i+469]
 +0.0000756146744642*Close[i+470]
 +0.0000757246205836*Close[i+471]
 +0.0000746190414729*Close[i+472]
 +0.0000725767239519*Close[i+473]
 +0.0000696537163846*Close[i+474]
 +0.0000656417541866*Close[i+475]
 +0.0000613475582762*Close[i+476]
 +0.0000563781815306*Close[i+477]
 +0.0000511231277541*Close[i+478]
 +0.0000456484587369*Close[i+479]
 +0.0000400885672669*Close[i+480]
 +0.0001267291159714*Close[i+481]

);


if (pr == 49) return(
 0.0838068075164*Close[i]
 +0.0835447600630*Close[i+1]
 +0.0827615769961*Close[i+2]
 +0.0814660959047*Close[i+3]
 +0.0796729138369*Close[i+4]
 +0.0774021903839*Close[i+5]
 +0.0746793763301*Close[i+6]
 +0.0715348719777*Close[i+7]
 +0.0680036192822*Close[i+8]
 +0.0641246351633*Close[i+9]
 +0.0599404912941*Close[i+10]
 +0.0554967493640*Close[i+11]
 +0.0508413589585*Close[i+12]
 +0.0460240273988*Close[i+13]
 +0.0410955709108*Close[i+14]
 +0.0361072554094*Close[i+15]
 +0.03111013787566*Close[i+16]
 +0.02615441622536*Close[i+17]
 +0.02128879821239*Close[i+18]
 +0.01655989726685*Close[i+19]
 +0.01201166403515*Close[i+20]
 +0.00768486184649*Close[i+21]
 +0.00361659204367*Close[i+22]
 -0.0001601228938565*Close[i+23]
 -0.00361669460372*Close[i+24]
 -0.00672925686441*Close[i+25]
 -0.00947888379283*Close[i+26]
 -0.01185173569243*Close[i+27]
 -0.01383913078037*Close[i+28]
 -0.01543754406349*Close[i+29]
 -0.01664853274941*Close[i+30]
 -0.01747859186945*Close[i+31]
 -0.01793894214682*Close[i+32]
 -0.01804525481344*Close[i+33]
 -0.01781731842305*Close[i+34]
 -0.01727865282410*Close[i+35]
 -0.01645607828577*Close[i+36]
 -0.01537924518340*Close[i+37]
 -0.01408013342310*Close[i+38]
 -0.01259252868457*Close[i+39]
 -0.01095148416595*Close[i+40]
 -0.00919277640142*Close[i+41]
 -0.00735236259266*Close[i+42]
 -0.00546584909284*Close[i+43]
 -0.00356797714956*Close[i+44]
 -0.001692134898664*Close[i+45]
 +0.0001300982750780*Close[i+46]
 +0.001869368545133*Close[i+47]
 +0.00349891961728*Close[i+48]
 +0.00499491603018*Close[i+49]
 +0.00633671223398*Close[i+50]
 +0.00750706617803*Close[i+51]
 +0.00849229388839*Close[i+52]
 +0.00928236461454*Close[i+53]
 +0.00987093641217*Close[i+54]
 +0.01025533227607*Close[i+55]
 +0.01043645963701*Close[i+56]
 +0.01041867424794*Close[i+57]
 +0.01020959365947*Close[i+58]
 +0.00981986305815*Close[i+59]
 +0.00926287882101*Close[i+60]
 +0.00855447548782*Close[i+61]
 +0.00771258125493*Close[i+62]
 +0.00675684957552*Close[i+63]
 +0.00570827184741*Close[i+64]
 +0.00458877960672*Close[i+65]
 +0.00342084171264*Close[i+66]
 +0.002227063671824*Close[i+67]
 +0.001029796176589*Close[i+68]
 -0.0001492419638887*Close[i+69]
 -0.001289319284917*Close[i+70]
 -0.002371021684976*Close[i+71]
 -0.00337655046845*Close[i+72]
 -0.00428998530097*Close[i+73]
 -0.00509750826099*Close[i+74]
 -0.00578758547531*Close[i+75]
 -0.00635110557647*Close[i+76]
 -0.00678147218443*Close[i+77]
 -0.00707465141740*Close[i+78]
 -0.00722917321857*Close[i+79]
 -0.00724608862327*Close[i+80]
 -0.00712888464836*Close[i+81]
 -0.00688335831733*Close[i+82]
 -0.00651745437632*Close[i+83]
 -0.00604106877385*Close[i+84]
 -0.00546582359178*Close[i+85]
 -0.00480481667861*Close[i+86]
 -0.00407235173604*Close[i+87]
 -0.00328365400412*Close[i+88]
 -0.002454575745567*Close[i+89]
 -0.001601298612811*Close[i+90]
 -0.000740036514836*Close[i+91]
 +0.0001132544629937*Close[i+92]
 +0.000943155346632*Close[i+93]
 +0.001735047447410*Close[i+94]
 +0.002475354909827*Close[i+95]
 +0.003151764018500*Close[i+96]
 +0.00375341408029*Close[i+97]
 +0.00427105894125*Close[i+98]
 +0.00469719559072*Close[i+99]
 +0.00502615916686*Close[i+100]
 +0.00525418293910*Close[i+101]
 +0.00537942262419*Close[i+102]
 +0.00540194677330*Close[i+103]
 +0.00532369212901*Close[i+104]
 +0.00514838728448*Close[i+105]
 +0.00488144536918*Close[i+106]
 +0.00452982902403*Close[i+107]
 +0.00410189051936*Close[i+108]
 +0.00360718986416*Close[i+109]
 +0.003056296032049*Close[i+110]
 +0.002460573073755*Close[i+111]
 +0.001831957198039*Close[i+112]
 +0.001182727870649*Close[i+113]
 +0.000525277602135*Close[i+114]
 -0.0001281153606404*Close[i+115]
 -0.000765508176439*Close[i+116]
 -0.001375502972369*Close[i+117]
 -0.001947443392168*Close[i+118]
 -0.002471592872559*Close[i+119]
 -0.002939292942642*Close[i+120]
 -0.00334309894475*Close[i+121]
 -0.00367689072697*Close[i+122]
 -0.00393595765669*Close[i+123]
 -0.00411705529870*Close[i+124]
 -0.00421843550798*Close[i+125]
 -0.00423984799749*Close[i+126]
 -0.00418251491459*Close[i+127]
 -0.00404907941437*Close[i+128]
 -0.00384352887548*Close[i+129]
 -0.00357109580996*Close[i+130]
 -0.00323813708139*Close[i+131]
 -0.002851996148069*Close[i+132]
 -0.002420849158403*Close[i+133]
 -0.001953538908512*Close[i+134]
 -0.001459400271323*Close[i+135]
 -0.000948079398913*Close[i+136]
 -0.000429351474539*Close[i+137]
 +0.0000870614011472*Close[i+138]
 +0.000591666878254*Close[i+139]
 +0.001075372273563*Close[i+140]
 +0.001529643872672*Close[i+141]
 +0.001946652379258*Close[i+142]
 +0.002319403611639*Close[i+143]
 +0.002641850733717*Close[i+144]
 +0.002908987989778*Close[i+145]
 +0.003116922600568*Close[i+146]
 +0.00326292560713*Close[i+147]
 +0.00334546047167*Close[i+148]
 +0.00336418862118*Close[i+149]
 +0.00331995396662*Close[i+150]
 +0.00321474508998*Close[i+151]
 +0.003051637947882*Close[i+152]
 +0.002834718835309*Close[i+153]
 +0.002568990912344*Close[i+154]
 +0.002260265688288*Close[i+155]
 +0.001915040712892*Close[i+156]
 +0.001540367994923*Close[i+157]
 +0.001143713627892*Close[i+158]
 +0.000732813216331*Close[i+159]
 +0.0003155242912068*Close[i+160]
 -0.0001003203830664*Close[i+161]
 -0.000507056344059*Close[i+162]
 -0.000897326266073*Close[i+163]
 -0.001264209285058*Close[i+164]
 -0.001601341071411*Close[i+165]
 -0.001903020842209*Close[i+166]
 -0.002164304864865*Close[i+167]
 -0.002381084006260*Close[i+168]
 -0.002550144264863*Close[i+169]
 -0.002669210737832*Close[i+170]
 -0.002736972104836*Close[i+171]
 -0.002753088215286*Close[i+172]
 -0.002718178972289*Close[i+173]
 -0.002633795996634*Close[i+174]
 -0.002502377417597*Close[i+175]
 -0.002327186881851*Close[i+176]
 -0.002112239592619*Close[i+177]
 -0.001862214264934*Close[i+178]
 -0.001582355623059*Close[i+179]
 -0.001278367454009*Close[i+180]
 -0.000956299210466*Close[i+181]
 -0.000622428347843*Close[i+182]
 -0.0002831401179087*Close[i+183]
 +0.0000551914820892*Close[i+184]
 +0.000386322121069*Close[i+185]
 +0.000704249663576*Close[i+186]
 +0.001003320800972*Close[i+187]
 +0.001278329469672*Close[i+188]
 +0.001524605082672*Close[i+189]
 +0.001738089978272*Close[i+190]
 +0.001915403072410*Close[i+191]
 +0.002053891421453*Close[i+192]
 +0.002151665966775*Close[i+193]
 +0.002207623196012*Close[i+194]
 +0.002221452279793*Close[i+195]
 +0.002193626826127*Close[i+196]
 +0.002125382911356*Close[i+197]
 +0.002018682254605*Close[i+198]
 +0.001876164244533*Close[i+199]
 +0.001701084902734*Close[i+200]
 +0.001497246046404*Close[i+201]
 +0.001268915968496*Close[i+202]
 +0.001020741932116*Close[i+203]
 +0.000757658146154*Close[i+204]
 +0.000484788997913*Close[i+205]
 +0.0002073518827043*Close[i+206]
 -0.0000694415259049*Close[i+207]
 -0.000340481717735*Close[i+208]
 -0.000600853516619*Close[i+209]
 -0.000845924142876*Close[i+210]
 -0.001071423400811*Close[i+211]
 -0.001273517003782*Close[i+212]
 -0.001448869341983*Close[i+213]
 -0.001594697233520*Close[i+214]
 -0.001708811958429*Close[i+215]
 -0.001789648776111*Close[i+216]
 -0.001836285929693*Close[i+217]
 -0.001848450082207*Close[i+218]
 -0.001826510704519*Close[i+219]
 -0.001771461410119*Close[i+220]
 -0.001684891228561*Close[i+221]
 -0.001568945068670*Close[i+222]
 -0.001426273778318*Close[i+223]
 -0.001259977373693*Close[i+224]
 -0.001073539167993*Close[i+225]
 -0.000870755059965*Close[i+226]
 -0.000655657418033*Close[i+227]
 -0.000432436929955*Close[i+228]
 -0.0002053625191362*Close[i+229]
 +0.00002129991591538*Close[i+230]
 +0.0002433654077094*Close[i+231]
 +0.000456806785788*Close[i+232]
 +0.000657825987740*Close[i+233]
 +0.000842920629044*Close[i+234]
 +0.001008943408241*Close[i+235]
 +0.001153154092544*Close[i+236]
 +0.001273264027041*Close[i+237]
 +0.001367469323973*Close[i+238]
 +0.001434476703680*Close[i+239]
 +0.001473518311901*Close[i+240]
 +0.001484357072859*Close[i+241]
 +0.001467281696366*Close[i+242]
 +0.001423091818355*Close[i+243]
 +0.001353075064778*Close[i+244]
 +0.001258973426321*Close[i+245]
 +0.001142944257510*Close[i+246]
 +0.001007512847660*Close[i+247]
 +0.000855519132695*Close[i+248]
 +0.000690059614264*Close[i+249]
 +0.000514425307264*Close[i+250]
 +0.000332038402464*Close[i+251]
 +0.0001463852666093*Close[i+252]
 -0.0000390481890269*Close[i+253]
 -0.0002208414034691*Close[i+254]
 -0.000395701503732*Close[i+255]
 -0.000560521531942*Close[i+256]
 -0.000712434995227*Close[i+257]
 -0.000848863908104*Close[i+258]
 -0.000967562873107*Close[i+259]
 -0.001066653476531*Close[i+260]
 -0.001144652677579*Close[i+261]
 -0.001200493609083*Close[i+262]
 -0.001233537474419*Close[i+263]
 -0.001243578465943*Close[i+264]
 -0.001230839075393*Close[i+265]
 -0.001195959545903*Close[i+266]
 -0.001139977230399*Close[i+267]
 -0.001064300667746*Close[i+268]
 -0.000970677591058*Close[i+269]
 -0.000861155634855*Close[i+270]
 -0.000738039702141*Close[i+271]
 -0.000603843943220*Close[i+272]
 -0.000461242908283*Close[i+273]
 -0.0003130181567840*Close[i+274]
 -0.0001620051977666*Close[i+275]
 -0.00001104062110663*Close[i+276]
 +0.0001370917169264*Close[i+277]
 +0.0002797102267178*Close[i+278]
 +0.000414283906028*Close[i+279]
 +0.000538475298584*Close[i+280]
 +0.000650181501905*Close[i+281]
 +0.000747568572797*Close[i+282]
 +0.000829099598051*Close[i+283]
 +0.000893558991525*Close[i+284]
 +0.000940067862321*Close[i+285]
 +0.000968094969822*Close[i+286]
 +0.000977459393710*Close[i+287]
 +0.000968328387135*Close[i+288]
 +0.000941207427156*Close[i+289]
 +0.000896923708154*Close[i+290]
 +0.000836606858562*Close[i+291]
 +0.000761661157397*Close[i+292]
 +0.000673735165298*Close[i+293]
 +0.000574685851453*Close[i+294]
 +0.000466541148529*Close[i+295]
 +0.000351459273760*Close[i+296]
 +0.0002316856819732*Close[i+297]
 +0.0001095119279087*Close[i+298]
 -0.00001276949765574*Close[i+299]
 -0.0001329068638075*Close[i+300]
 -0.0002487303660712*Close[i+301]
 -0.000358190054318*Close[i+302]
 -0.000459391596434*Close[i+303]
 -0.000550629474607*Close[i+304]
 -0.000630412746634*Close[i+305]
 -0.000697490310233*Close[i+306]
 -0.000750868325515*Close[i+307]
 -0.000789823896272*Close[i+308]
 -0.000813913458385*Close[i+309]
 -0.000822975764283*Close[i+310]
 -0.000817130364243*Close[i+311]
 -0.000796767544912*Close[i+312]
 -0.000762538246459*Close[i+313]
 -0.000715336283816*Close[i+314]
 -0.000656277264047*Close[i+315]
 -0.000586673961000*Close[i+316]
 -0.000508007702589*Close[i+317]
 -0.000421898768036*Close[i+318]
 -0.000330071717445*Close[i+319]
 -0.0002343242286657*Close[i+320]
 -0.0001364912821153*Close[i+321]
 -0.0000384100943039*Close[i+322]
 +0.0000581129003309*Close[i+323]
 +0.0001513352132210*Close[i+324]
 +0.0002396080053213*Close[i+325]
 +0.000321407155479*Close[i+326]
 +0.000395356662669*Close[i+327]
 +0.000460252450527*Close[i+328]
 +0.000515081330062*Close[i+329]
 +0.000559034100539*Close[i+330]
 +0.000591517584269*Close[i+331]
 +0.000612160410292*Close[i+332]
 +0.000620817713859*Close[i+333]
 +0.000617566477569*Close[i+334]
 +0.000602700905153*Close[i+335]
 +0.000576723405739*Close[i+336]
 +0.000540329425565*Close[i+337]
 +0.000494392544682*Close[i+338]
 +0.000439943277581*Close[i+339]
 +0.000378148652380*Close[i+340]
 +0.0003102856135852*Close[i+341]
 +0.0002377172178610*Close[i+342]
 +0.0001618667411852*Close[i+343]
 +0.0000841873977708*Close[i+344]
 +0.00000613700824353*Close[i+345]
 -0.0000708503310975*Close[i+346]
 -0.0001453880331311*Close[i+347]
 -0.0002161635801246*Close[i+348]
 -0.0002819598851477*Close[i+349]
 -0.000341675268200*Close[i+350]
 -0.000394344492845*Close[i+351]
 -0.000439150242358*Close[i+352]
 -0.000475436565622*Close[i+353]
 -0.000502716259972*Close[i+354]
 -0.000520678373529*Close[i+355]
 -0.000529188771499*Close[i+356]
 -0.000528287645657*Close[i+357]
 -0.000518188625946*Close[i+358]
 -0.000499267808830*Close[i+359]
 -0.000472056165346*Close[i+360]
 -0.000437225383232*Close[i+361]
 -0.000395573165344*Close[i+362]
 -0.000348004258699*Close[i+363]
 -0.0002955106858178*Close[i+364]
 -0.0002391561554184*Close[i+365]
 -0.0001800505976341*Close[i+366]
 -0.0001193312243641*Close[i+367]
 -0.0000581399717236*Close[i+368]
 +0.000002396855899825*Close[i+369]
 +0.0000611889825125*Close[i+370]
 +0.0001172022766326*Close[i+371]
 +0.0001694725673369*Close[i+372]
 +0.0002171274814749*Close[i+373]
 +0.0002593968953599*Close[i+374]
 +0.0002956249044087*Close[i+375]
 +0.000325279819365*Close[i+376]
 +0.000347961672646*Close[i+377]
 +0.000363408468879*Close[i+378]
 +0.000371493219282*Close[i+379]
 +0.000372228496433*Close[i+380]
 +0.000365758767812*Close[i+381]
 +0.000352355762502*Close[i+382]
 +0.000332413066311*Close[i+383]
 +0.0003064351414010*Close[i+384]
 +0.0002750266511556*Close[i+385]
 +0.0002388741524445*Close[i+386]
 +0.0001987384094248*Close[i+387]
 +0.0001554345265402*Close[i+388]
 +0.0001098160058154*Close[i+389]
 +0.0000627606423713*Close[i+390]
 +0.00001515135624344*Close[i+391]
 -0.0000321370447424*Close[i+392]
 -0.0000782573085440*Close[i+393]
 -0.0001223979122961*Close[i+394]
 -0.0001638034462180*Close[i+395]
 -0.0002017875173603*Close[i+396]
 -0.0002357389398265*Close[i+397]
 -0.0002651344045700*Close[i+398]
 -0.0002895426687477*Close[i+399]
 -0.0003086354931177*Close[i+400]
 -0.000322185166640*Close[i+401]
 -0.000330071970012*Close[i+402]
 -0.000332282697548*Close[i+403]
 -0.000328902554271*Close[i+404]
 -0.000320118570774*Close[i+405]
 -0.0003062102644284*Close[i+406]
 -0.0002875464973226*Close[i+407]
 -0.0002645695561858*Close[i+408]
 -0.0002377917700030*Close[i+409]
 -0.0002077852494083*Close[i+410]
 -0.0001751635144010*Close[i+411]
 -0.0001405774898599*Close[i+412]
 -0.0001046950641122*Close[i+413]
 -0.0000681924239494*Close[i+414]
 -0.0000317375067281*Close[i+415]
 +0.00000401376388840*Close[i+416]
 +0.0000384290375668*Close[i+417]
 +0.0000709202232159*Close[i+418]
 +0.0001009417104700*Close[i+419]
 +0.0001280070924739*Close[i+420]
 +0.0001516912940615*Close[i+421]
 +0.0001716413509196*Close[i+422]
 +0.0001875767439126*Close[i+423]
 +0.0001992933410570*Close[i+424]
 +0.0002066743793088*Close[i+425]
 +0.0002096735568416*Close[i+426]
 +0.0002083264995581*Close[i+427]
 +0.0002027456151924*Close[i+428]
 +0.0001931194210592*Close[i+429]
 +0.0001797017325038*Close[i+430]
 +0.0001628029629072*Close[i+431]
 +0.0001427952772328*Close[i+432]
 +0.0001200872018232*Close[i+433]
 +0.0000951333827825*Close[i+434]
 +0.0000684193816466*Close[i+435]
 +0.0000404495278922*Close[i+436]
 +0.00001173587779836*Close[i+437]
 -0.00001721064890942*Close[i+438]
 -0.0000458732384655*Close[i+439]
 -0.0000737630156182*Close[i+440]
 -0.0001004068888301*Close[i+441]
 -0.0001253614829020*Close[i+442]
 -0.0001482221758889*Close[i+443]
 -0.0001686242994607*Close[i+444]
 -0.0001862554625990*Close[i+445]
 -0.0002008474589650*Close[i+446]
 -0.0002122099470074*Close[i+447]
 -0.0002201986370490*Close[i+448]
 -0.0002247202436891*Close[i+449]
 -0.0002257426874221*Close[i+450]
 -0.0002232862853627*Close[i+451]
 -0.0002174338571385*Close[i+452]
 -0.0002083062042379*Close[i+453]
 -0.0001960920814283*Close[i+454]
 -0.0001810061423258*Close[i+455]
 -0.0001633007235354*Close[i+456]
 -0.0001432803037841*Close[i+457]
 -0.0001212664388429*Close[i+458]
 -0.0000976064749193*Close[i+459]
 -0.0000726441784253*Close[i+460]
 -0.0000467639161081*Close[i+461]
 -0.00002033444957877*Close[i+462]
 +0.00000628579106805*Close[i+463]
 +0.0000327312276837*Close[i+464]
 +0.0000586805983674*Close[i+465]
 +0.0000838122033939*Close[i+466]
 +0.0001078332679149*Close[i+467]
 +0.0001304340983263*Close[i+468]
 +0.0001513747036406*Close[i+469]
 +0.0001704668276582*Close[i+470]
 +0.0001875169407582*Close[i+471]
 +0.0002024107112098*Close[i+472]
 +0.0002150396747671*Close[i+473]
 +0.0002253599655127*Close[i+474]
 +0.0002333196985803*Close[i+475]
 +0.0002389423883067*Close[i+476]
 +0.0002422775815333*Close[i+477]
 +0.0002433194234074*Close[i+478]
 +0.0002422178384913*Close[i+479]
 +0.0002391146031551*Close[i+480]
 +0.0002342005117639*Close[i+481]
 +0.0002275800555917*Close[i+482]
 +0.0002194247680713*Close[i+483]
 +0.0002099554142087*Close[i+484]
 +0.0001992569701722*Close[i+485]
 +0.0001877107642224*Close[i+486]
 +0.0001754888940931*Close[i+487]
 +0.0001627547930248*Close[i+488]
 +0.0001495663613489*Close[i+489]
 +0.0001362271868228*Close[i+490]
 +0.0001231810242907*Close[i+491]
 +0.0001100021030931*Close[i+492]
 +0.0000973744944365*Close[i+493]
 +0.0000851383523430*Close[i+494]
 +0.0000735058695863*Close[i+495]
 +0.0000625513573475*Close[i+496]
 +0.0000523541073969*Close[i+497]
 +0.0001256445215345*Close[i+498]

);


if (pr == 50) return(
 0.0857001832004*Close[i]
 +0.0851899115807*Close[i+1]
 +0.0841748576465*Close[i+2]
 +0.0826659286315*Close[i+3]
 +0.0806793108880*Close[i+4]
 +0.0782362604672*Close[i+5]
 +0.0753628329964*Close[i+6]
 +0.0720895475751*Close[i+7]
 +0.0684510004193*Close[i+8]
 +0.0644854217093*Close[i+9]
 +0.0602341934068*Close[i+10]
 +0.0557413240861*Close[i+11]
 +0.0510528981257*Close[i+12]
 +0.0462164973500*Close[i+13]
 +0.0412806115305*Close[i+14]
 +0.0362940387950*Close[i+15]
 +0.03130529040755*Close[i+16]
 +0.02636200200582*Close[i+17]
 +0.02151036467449*Close[i+18]
 +0.01679457903301*Close[i+19]
 +0.01225634341848*Close[i+20]
 +0.00793437838181*Close[i+21]
 +0.00386399981431*Close[i+22]
 +0.0000767380754408*Close[i+23]
 -0.00339998245285*Close[i+24]
 -0.00654311155409*Close[i+25]
 -0.00933417130127*Close[i+26]
 -0.01175939939000*Close[i+27]
 -0.01380981757506*Close[i+28]
 -0.01548124552402*Close[i+29]
 -0.01677423846223*Close[i+30]
 -0.01769397452917*Close[i+31]
 -0.01825006938333*Close[i+32]
 -0.01845634578793*Close[i+33]
 -0.01833053933907*Close[i+34]
 -0.01789396708852*Close[i+35]
 -0.01717114402427*Close[i+36]
 -0.01618937209248*Close[i+37]
 -0.01497829144050*Close[i+38]
 -0.01356941657201*Close[i+39]
 -0.01199564914512*Close[i+40]
 -0.01029078899529*Close[i+41]
 -0.00848903781841*Close[i+42]
 -0.00662451416992*Close[i+43]
 -0.00473077512910*Close[i+44]
 -0.002840364010761*Close[i+45]
 -0.000984376410378*Close[i+46]
 +0.000807934387250*Close[i+47]
 +0.002509524645358*Close[i+48]
 +0.00409587596239*Close[i+49]
 +0.00554527686882*Close[i+50]
 +0.00683904512121*Close[i+51]
 +0.00796171111149*Close[i+52]
 +0.00890113654925*Close[i+53]
 +0.00964859353463*Close[i+54]
 +0.01019877785190*Close[i+55]
 +0.01054978230071*Close[i+56]
 +0.01070300862207*Close[i+57]
 +0.01066304156120*Close[i+58]
 +0.01043746932404*Close[i+59]
 +0.01003667005790*Close[i+60]
 +0.00947355503724*Close[i+61]
 +0.00876328553169*Close[i+62]
 +0.00792295712539*Close[i+63]
 +0.00697126677519*Close[i+64]
 +0.00592816086646*Close[i+65]
 +0.00481447555436*Close[i+66]
 +0.00365157020732*Close[i+67]
 +0.002460965392539*Close[i+68]
 +0.001263984774867*Close[i+69]
 +0.0000814136992124*Close[i+70]
 -0.001066829458083*Close[i+71]
 -0.002161993620539*Close[i+72]
 -0.00318677437062*Close[i+73]
 -0.00412555692935*Close[i+74]
 -0.00496463141065*Close[i+75]
 -0.00569236452096*Close[i+76]
 -0.00629934046073*Close[i+77]
 -0.00677845496507*Close[i+78]
 -0.00712497495165*Close[i+79]
 -0.00733655285944*Close[i+80]
 -0.00741320474613*Close[i+81]
 -0.00735724822903*Close[i+82]
 -0.00717320386984*Close[i+83]
 -0.00686766342192*Close[i+84]
 -0.00644912553106*Close[i+85]
 -0.00592780557443*Close[i+86]
 -0.00531541811373*Close[i+87]
 -0.00462494435080*Close[i+88]
 -0.00387037840303*Close[i+89]
 -0.003066467938178*Close[i+90]
 -0.002228443084684*Close[i+91]
 -0.001371748242235*Close[i+92]
 -0.000511772575663*Close[i+93]
 +0.000336409538390*Close[i+94]
 +0.001158289124814*Close[i+95]
 +0.001940155562249*Close[i+96]
 +0.002669313596194*Close[i+97]
 +0.00333427611317*Close[i+98]
 +0.00392493318798*Close[i+99]
 +0.00443269359534*Close[i+100]
 +0.00485059836890*Close[i+101]
 +0.00517340231376*Close[i+102]
 +0.00539762757344*Close[i+103]
 +0.00552158145566*Close[i+104]
 +0.00554534986739*Close[i+105]
 +0.00547075248191*Close[i+106]
 +0.00530127809157*Close[i+107]
 +0.00504198398011*Close[i+108]
 +0.00469938003673*Close[i+109]
 +0.00428127942242*Close[i+110]
 +0.00379664249929*Close[i+111]
 +0.00325539145034*Close[i+112]
 +0.002668224888946*Close[i+113]
 +0.002046410783108*Close[i+114]
 +0.001401585219474*Close[i+115]
 +0.000745538802120*Close[i+116]
 +0.0000900134650277*Close[i+117]
 -0.000553503855884*Close[i+118]
 -0.001173970573252*Close[i+119]
 -0.001760974970382*Close[i+120]
 -0.002304900621260*Close[i+121]
 -0.002797079766882*Close[i+122]
 -0.00322992216787*Close[i+123]
 -0.00359702806098*Close[i+124]
 -0.00389327249012*Close[i+125]
 -0.00411487276289*Close[i+126]
 -0.00425942314407*Close[i+127]
 -0.00432591520490*Close[i+128]
 -0.00431472199110*Close[i+129]
 -0.00422757029026*Close[i+130]
 -0.00406747869606*Close[i+131]
 -0.00383868636209*Close[i+132]
 -0.00354654851238*Close[i+133]
 -0.00319742917281*Close[i+134]
 -0.002798563667647*Close[i+135]
 -0.002357922774059*Close[i+136]
 -0.001884053383868*Close[i+137]
 -0.001385924118837*Close[i+138]
 -0.000872756443976*Close[i+139]
 -0.000353862627846*Close[i+140]
 +0.0001615223096704*Close[i+141]
 +0.000664396333670*Close[i+142]
 +0.001146146787154*Close[i+143]
 +0.001598691231600*Close[i+144]
 +0.002014610389174*Close[i+145]
 +0.002387264385392*Close[i+146]
 +0.002710895761074*Close[i+147]
 +0.002980712447628*Close[i+148]
 +0.00319295585267*Close[i+149]
 +0.00334494481806*Close[i+150]
 +0.00343510684729*Close[i+151]
 +0.00346298156171*Close[i+152]
 +0.00342921191871*Close[i+153]
 +0.00333550977010*Close[i+154]
 +0.00318461059219*Close[i+155]
 +0.002980202439335*Close[i+156]
 +0.002726849255032*Close[i+157]
 +0.002429890572804*Close[i+158]
 +0.002095338209924*Close[i+159]
 +0.001729755455635*Close[i+160]
 +0.001340134508481*Close[i+161]
 +0.000933765558659*Close[i+162]
 +0.000518103700036*Close[i+163]
 +0.0001006349562535*Close[i+164]
 -0.0003112551321633*Close[i+165]
 -0.000710408929627*Close[i+166]
 -0.001090019923848*Close[i+167]
 -0.001443743305091*Close[i+168]
 -0.001765802296772*Close[i+169]
 -0.002051076591243*Close[i+170]
 -0.002295183770299*Close[i+171]
 -0.002494540960176*Close[i+172]
 -0.002646414964305*Close[i+173]
 -0.002748955250031*Close[i+174]
 -0.002801211787168*Close[i+175]
 -0.002803134825000*Close[i+176]
 -0.002755561477244*Close[i+177]
 -0.002660185275798*Close[i+178]
 -0.002519511159595*Close[i+179]
 -0.002336798230946*Close[i+180]
 -0.002115989196712*Close[i+181]
 -0.001861629243719*Close[i+182]
 -0.001578776649154*Close[i+183]
 -0.001272902571496*Close[i+184]
 -0.000949791990454*Close[i+185]
 -0.000615432061364*Close[i+186]
 -0.0002759075122948*Close[i+187]
 +0.0000627120402953*Close[i+188]
 +0.000394473666080*Close[i+189]
 +0.000713650178331*Close[i+190]
 +0.001014829653791*Close[i+191]
 +0.001293012791869*Close[i+192]
 +0.001543686252266*Close[i+193]
 +0.001762901340628*Close[i+194]
 +0.001947327456243*Close[i+195]
 +0.002094304978767*Close[i+196]
 +0.002201876642598*Close[i+197]
 +0.002268814647308*Close[i+198]
 +0.002294624740608*Close[i+199]
 +0.002279547449686*Close[i+200]
 +0.002224537770585*Close[i+201]
 +0.002131238766333*Close[i+202]
 +0.002001938779645*Close[i+203]
 +0.001839522674989*Close[i+204]
 +0.001647408523988*Close[i+205]
 +0.001429481934992*Close[i+206]
 +0.001190014279553*Close[i+207]
 +0.000933587980739*Close[i+208]
 +0.000665003590031*Close[i+209]
 +0.000389197883811*Close[i+210]
 +0.0001111486411865*Close[i+211]
 -0.0001642066281750*Close[i+212]
 -0.000432065521863*Close[i+213]
 -0.000687833798102*Close[i+214]
 -0.000927212008512*Close[i+215]
 -0.001146256799849*Close[i+216]
 -0.001341453315235*Close[i+217]
 -0.001509762761121*Close[i+218]
 -0.001648673066933*Close[i+219]
 -0.001756229818829*Close[i+220]
 -0.001831066282216*Close[i+221]
 -0.001872411983669*Close[i+222]
 -0.001880101127498*Close[i+223]
 -0.001854562345969*Close[i+224]
 -0.001796802884354*Close[i+225]
 -0.001708379759920*Close[i+226]
 -0.001591364008487*Close[i+227]
 -0.001448294721890*Close[i+228]
 -0.001282128692562*Close[i+229]
 -0.001096176930751*Close[i+230]
 -0.000894046051266*Close[i+231]
 -0.000679564444195*Close[i+232]
 -0.000456715212196*Close[i+233]
 -0.0002295595809490*Close[i+234]
 -0.000002169293059026*Close[i+235]
 +0.0002214518445960*Close[i+236]
 +0.000437430475924*Close[i+237]
 +0.000642096766723*Close[i+238]
 +0.000832038367396*Close[i+239]
 +0.001004162199225*Close[i+240]
 +0.001155739933164*Close[i+241]
 +0.001284451166348*Close[i+242]
 +0.001388416817557*Close[i+243]
 +0.001466226173758*Close[i+244]
 +0.001516951822164*Close[i+245]
 +0.001540158279363*Close[i+246]
 +0.001535902993218*Close[i+247]
 +0.001504724103646*Close[i+248]
 +0.001447626489139*Close[i+249]
 +0.001366051508973*Close[i+250]
 +0.001261848685368*Close[i+251]
 +0.001137233492904*Close[i+252]
 +0.000994742409461*Close[i+253]
 +0.000837183784906*Close[i+254]
 +0.000667583688710*Close[i+255]
 +0.000489127362519*Close[i+256]
 +0.0003051017127111*Close[i+257]
 +0.0001188361369937*Close[i+258]
 -0.0000663582797589*Close[i+259]
 -0.0002472448419770*Close[i+260]
 -0.000420719460327*Close[i+261]
 -0.000583860545111*Close[i+262]
 -0.000733978052123*Close[i+263]
 -0.000868659116601*Close[i+264]
 -0.000985800767922*Close[i+265]
 -0.001083646876413*Close[i+266]
 -0.001160809291713*Close[i+267]
 -0.001216289556909*Close[i+268]
 -0.001249484058947*Close[i+269]
 -0.001260195470498*Close[i+270]
 -0.001248620269399*Close[i+271]
 -0.001215348693244*Close[i+272]
 -0.001161336284958*Close[i+273]
 -0.001087891449305*Close[i+274]
 -0.000996637995933*Close[i+275]
 -0.000889486185805*Close[i+276]
 -0.000768590199960*Close[i+277]
 -0.000636311627479*Close[i+278]
 -0.000495167302058*Close[i+279]
 -0.000347788231569*Close[i+280]
 -0.0001968672642960*Close[i+281]
 -0.0000451135576055*Close[i+282]
 +0.0001047971547823*Close[i+283]
 +0.0002502681924213*Close[i+284]
 +0.000388827059021*Close[i+285]
 +0.000518163742062*Close[i+286]
 +0.000636175363231*Close[i+287]
 +0.000740989771147*Close[i+288]
 +0.000831003242130*Close[i+289]
 +0.000904896941124*Close[i+290]
 +0.000961662410032*Close[i+291]
 +0.001000604389026*Close[i+292]
 +0.001021358585170*Close[i+293]
 +0.001023879506846*Close[i+294]
 +0.001008449738153*Close[i+295]
 +0.000975654030802*Close[i+296]
 +0.000926377726479*Close[i+297]
 +0.000861775561008*Close[i+298]
 +0.000783252612804*Close[i+299]
 +0.000692429585888*Close[i+300]
 +0.000591118130538*Close[i+301]
 +0.000481277397288*Close[i+302]
 +0.000364983461186*Close[i+303]
 +0.0002443863847487*Close[i+304]
 +0.0001216736351493*Close[i+305]
 -0.000000969729849320*Close[i+306]
 -0.0001214001936321*Close[i+307]
 -0.0002375515097706*Close[i+308]
 -0.000347467599466*Close[i+309]
 -0.000449341947380*Close[i+310]
 -0.000541537402788*Close[i+311]
 -0.000622618903595*Close[i+312]
 -0.000691369693868*Close[i+313]
 -0.000746814498808*Close[i+314]
 -0.000788224498542*Close[i+315]
 -0.000815135171314*Close[i+316]
 -0.000827338270645*Close[i+317]
 -0.000824893694638*Close[i+318]
 -0.000808109246390*Close[i+319]
 -0.000777542703374*Close[i+320]
 -0.000733981382685*Close[i+321]
 -0.000678425487659*Close[i+322]
 -0.000612064796242*Close[i+323]
 -0.000536258052855*Close[i+324]
 -0.000452502351466*Close[i+325]
 -0.000362405842012*Close[i+326]
 -0.0002676588497088*Close[i+327]
 -0.0001699988642833*Close[i+328]
 -0.0000711855380219*Close[i+329]
 +0.00002703967170664*Close[i+330]
 +0.0001229743070545*Close[i+331]
 +0.0002149880275765*Close[i+332]
 +0.0003015516927625*Close[i+333]
 +0.000381259332263*Close[i+334]
 +0.000452850571855*Close[i+335]
 +0.000515231511395*Close[i+336]
 +0.000567489706798*Close[i+337]
 +0.000608905287780*Close[i+338]
 +0.000638963431404*Close[i+339]
 +0.000657354067021*Close[i+340]
 +0.000663981685489*Close[i+341]
 +0.000658952912369*Close[i+342]
 +0.000642576099772*Close[i+343]
 +0.000615354884438*Close[i+344]
 +0.000577968568415*Close[i+345]
 +0.000531262862314*Close[i+346]
 +0.000476227871821*Close[i+347]
 +0.000413982261257*Close[i+348]
 +0.000345743933782*Close[i+349]
 +0.0002728176811611*Close[i+350]
 +0.0001965572623296*Close[i+351]
 +0.0001183583216981*Close[i+352]
 +0.0000396112664425*Close[i+353]
 -0.0000383026059495*Close[i+354]
 -0.0001140470728650*Close[i+355]
 -0.0001863478024484*Close[i+356]
 -0.0002540185755388*Close[i+357]
 -0.0003159719030021*Close[i+358]
 -0.000371246307387*Close[i+359]
 -0.000419011893142*Close[i+360]
 -0.000458587450693*Close[i+361]
 -0.000489446179806*Close[i+362]
 -0.000511221649970*Close[i+363]
 -0.000523716846618*Close[i+364]
 -0.000526897427090*Close[i+365]
 -0.000520887834917*Close[i+366]
 -0.000505976902489*Close[i+367]
 -0.000482594668512*Close[i+368]
 -0.000451315074300*Close[i+369]
 -0.000412833180417*Close[i+370]
 -0.000367961397931*Close[i+371]
 -0.000317597993273*Close[i+372]
 -0.0002627278620453*Close[i+373]
 -0.0002043822619105*Close[i+374]
 -0.0001436488930546*Close[i+375]
 -0.0000816180172291*Close[i+376]
 -0.00001939192762028*Close[i+377]
 +0.0000419513050544*Close[i+378]
 +0.0001013668566460*Close[i+379]
 +0.0001578694557843*Close[i+380]
 +0.0002105359817522*Close[i+381]
 +0.0002585347674079*Close[i+382]
 +0.0003011275434696*Close[i+383]
 +0.000337687183515*Close[i+384]
 +0.000367702023632*Close[i+385]
 +0.000390778671783*Close[i+386]
 +0.000406658974160*Close[i+387]
 +0.000415210561061*Close[i+388]
 +0.000416425919232*Close[i+389]
 +0.000410432668161*Close[i+390]
 +0.000397471838817*Close[i+391]
 +0.000377903725217*Close[i+392]
 +0.000352191223137*Close[i+393]
 +0.000320900765873*Close[i+394]
 +0.0002846751509305*Close[i+395]
 +0.0002442382620100*Close[i+396]
 +0.0002003564665815*Close[i+397]
 +0.0001538614035514*Close[i+398]
 +0.0001055939017812*Close[i+399]
 +0.0000564194153661*Close[i+400]
 +0.00000719948468545*Close[i+401]
 -0.0000412205012761*Close[i+402]
 -0.0000880292788150*Close[i+403]
 -0.0001324527314111*Close[i+404]
 -0.0001737746152887*Close[i+405]
 -0.0002113452953375*Close[i+406]
 -0.0002445909055690*Close[i+407]
 -0.0002730288357617*Close[i+408]
 -0.0002962507158764*Close[i+409]
 -0.0003139627252809*Close[i+410]
 -0.000325958074992*Close[i+411]
 -0.000332130577237*Close[i+412]
 -0.000332480290203*Close[i+413]
 -0.000327102812532*Close[i+414]
 -0.0003161851196498*Close[i+415]
 -0.0003000040598387*Close[i+416]
 -0.0002789220151382*Close[i+417]
 -0.0002533750959593*Close[i+418]
 -0.0002238724715618*Close[i+419]
 -0.0001909620851161*Close[i+420]
 -0.0001552637362696*Close[i+421]
 -0.0001174123160170*Close[i+422]
 -0.0000780731955961*Close[i+423]
 -0.0000379331435009*Close[i+424]
 +0.000002327607304584*Close[i+425]
 +0.0000420370587723*Close[i+426]
 +0.0000805455815251*Close[i+427]
 +0.0001172256492247*Close[i+428]
 +0.0001514966168924*Close[i+429]
 +0.0001828142050526*Close[i+430]
 +0.0002107153423408*Close[i+431]
 +0.0002347581842633*Close[i+432]
 +0.0002546108442725*Close[i+433]
 +0.0002699833783767*Close[i+434]
 +0.0002806661800592*Close[i+435]
 +0.0002865242729102*Close[i+436]
 +0.0002875085014021*Close[i+437]
 +0.0002836304071173*Close[i+438]
 +0.0002749814521992*Close[i+439]
 +0.0002617136114451*Close[i+440]
 +0.0002440515250118*Close[i+441]
 +0.0002222860520523*Close[i+442]
 +0.0001967341603150*Close[i+443]
 +0.0001678006253351*Close[i+444]
 +0.0001359010615978*Close[i+445]
 +0.0001014796983865*Close[i+446]
 +0.0000650307995463*Close[i+447]
 +0.00002704895487647*Close[i+448]
 -0.00001195270938159*Close[i+449]
 -0.0000514766173154*Close[i+450]
 -0.0000910126075090*Close[i+451]
 -0.0001300817985552*Close[i+452]
 -0.0001681930124055*Close[i+453]
 -0.0002049450138373*Close[i+454]
 -0.0002398737024244*Close[i+455]
 -0.0002726500187795*Close[i+456]
 -0.0003029318882048*Close[i+457]
 -0.000330431650748*Close[i+458]
 -0.000354897358067*Close[i+459]
 -0.000376152769837*Close[i+460]
 -0.000394049761988*Close[i+461]
 -0.000408507396119*Close[i+462]
 -0.000419471299944*Close[i+463]
 -0.000426945036471*Close[i+464]
 -0.000431006608236*Close[i+465]
 -0.000431685692919*Close[i+466]
 -0.000429177925722*Close[i+467]
 -0.000423640388310*Close[i+468]
 -0.000415244149768*Close[i+469]
 -0.000404229827520*Close[i+470]
 -0.000390841314449*Close[i+471]
 -0.000375361983773*Close[i+472]
 -0.000358057863827*Close[i+473]
 -0.000339227982990*Close[i+474]
 -0.000319142554176*Close[i+475]
 -0.0002981576933834*Close[i+476]
 -0.0002764112821760*Close[i+477]
 -0.0002543804206796*Close[i+478]
 -0.0002322216192925*Close[i+479]
 -0.0002101864666383*Close[i+480]
 -0.0001885068115629*Close[i+481]
 -0.0001674216624579*Close[i+482]
 -0.0001471099900673*Close[i+483]
 -0.0001277491379952*Close[i+484]
 -0.0001094609550654*Close[i+485]
 -0.0000923733191184*Close[i+486]
 -0.0000766375185910*Close[i+487]
 -0.0000619698243131*Close[i+488]
 -0.0000490885154257*Close[i+489]
 -0.0000375116057031*Close[i+490]
 -0.00002729817401205*Close[i+491]
 -0.00001849795098451*Close[i+492]
 -0.00001109132017577*Close[i+493]
 -0.00000505706633797*Close[i+494]
 -0.000000320774647565*Close[i+495]
 +0.00000317450403695*Close[i+496]
 +0.00000552234005318*Close[i+497]
 +0.00000678494383863*Close[i+498]
 +0.0001151386133147*Close[i+499]

);
if (pr == 51 ) return(
 0.0838890399194*Close[i]
 +0.0834101542256*Close[i+1]
 +0.0824573209889*Close[i+2]
 +0.0810403553434*Close[i+3]
 +0.0791738293288*Close[i+4]
 +0.0768768913753*Close[i+5]
 +0.0741730327954*Close[i+6]
 +0.0710897978015*Close[i+7]
 +0.0676584484679*Close[i+8]
 +0.0639135815608*Close[i+9]
 +0.0598927093349*Close[i+10]
 +0.0556358035780*Close[i+11]
 +0.0511848150573*Close[i+12]
 +0.0465831684487*Close[i+13]
 +0.0418752460280*Close[i+14]
 +0.0371058602416*Close[i+15]
 +0.0323197286304*Close[i+16]
 +0.02756095147718*Close[i+17]
 +0.02287250580930*Close[i+18]
 +0.01829575435582*Close[i+19]
 +0.01386998509445*Close[i+20]
 +0.00963197649212*Close[i+21]
 +0.00561560543638*Close[i+22]
 +0.001851490483093*Close[i+23]
 -0.001633312486113*Close[i+24]
 -0.00481557257515*Close[i+25]
 -0.00767608576999*Close[i+26]
 -0.01019983150325*Close[i+27]
 -0.01237606411698*Close[i+28]
 -0.01419835748172*Close[i+29]
 -0.01566458421560*Close[i+30]
 -0.01677684900364*Close[i+31]
 -0.01754135927642*Close[i+32]
 -0.01796825410426*Close[i+33]
 -0.01807137622618*Close[i+34]
 -0.01786800828019*Close[i+35]
 -0.01737856153685*Close[i+36]
 -0.01662623665028*Close[i+37]
 -0.01563664746562*Close[i+38]
 -0.01443742798250*Close[i+39]
 -0.01305781273194*Close[i+40]
 -0.01152821338349*Close[i+41]
 -0.00987977984792*Close[i+42]
 -0.00814397050448*Close[i+43]
 -0.00635211823421*Close[i+44]
 -0.00453501861966*Close[i+45]
 -0.002722523964145*Close[i+46]
 -0.000943171409711*Close[i+47]
 +0.000776173352563*Close[i+48]
 +0.002410629608859*Close[i+49]
 +0.00393759009128*Close[i+50]
 +0.00533696071249*Close[i+51]
 +0.00659136860205*Close[i+52]
 +0.00768631698341*Close[i+53]
 +0.00861030448828*Close[i+54]
 +0.00935489012012*Close[i+55]
 +0.00991472064380*Close[i+56]
 +0.01028750551288*Close[i+57]
 +0.01047395535148*Close[i+58]
 +0.01047767114081*Close[i+59]
 +0.01030500170279*Close[i+60]
 +0.00996485723053*Close[i+61]
 +0.00946849724519*Close[i+62]
 +0.00882928248084*Close[i+63]
 +0.00806240913102*Close[i+64]
 +0.00718461534738*Close[i+65]
 +0.00621388053097*Close[i+66]
 +0.00516910530949*Close[i+67]
 +0.00406979463461*Close[i+68]
 +0.002935731892875*Close[i+69]
 +0.001786665005179*Close[i+70]
 +0.000641994059266*Close[i+71]
 -0.000479520718813*Close[i+72]
 -0.001560040037471*Close[i+73]
 -0.002582899474210*Close[i+74]
 -0.00353284310301*Close[i+75]
 -0.00439622625053*Close[i+76]
 -0.00516119006877*Close[i+77]
 -0.00581780219055*Close[i+78]
 -0.00635816532040*Close[i+79]
 -0.00677648934122*Close[i+80]
 -0.00706913036578*Close[i+81]
 -0.00723459330619*Close[i+82]
 -0.00727350188038*Close[i+83]
 -0.00718853409881*Close[i+84]
 -0.00698432885947*Close[i+85]
 -0.00666736093543*Close[i+86]
 -0.00624579241920*Close[i+87]
 -0.00572929835661*Close[i+88]
 -0.00512887374479*Close[i+89]
 -0.00445662325531*Close[i+90]
 -0.00372553811498*Close[i+91]
 -0.002949263903849*Close[i+92]
 -0.002141862713431*Close[i+93]
 -0.001317575015407*Close[i+94]
 -0.000490581893991*Close[i+95]
 +0.000325223186473*Close[i+96]
 +0.001116457153227*Close[i+97]
 +0.001870452337715*Close[i+98]
 +0.002575450039177*Close[i+99]
 +0.00322077033542*Close[i+100]
 +0.00379696602876*Close[i+101]
 +0.00429594733433*Close[i+102]
 +0.00471108815226*Close[i+103]
 +0.00503730000609*Close[i+104]
 +0.00527108489203*Close[i+105]
 +0.00541055644449*Close[i+106]
 +0.00545543849733*Close[i+107]
 +0.00540703304576*Close[i+108]
 +0.00526816779760*Close[i+109]
 +0.00504311467076*Close[i+110]
 +0.00473749170976*Close[i+111]
 +0.00435813940490*Close[i+112]
 +0.00391298530983*Close[i+113]
 +0.00341088668279*Close[i+114]
 +0.002861469410392*Close[i+115]
 +0.002274947676227*Close[i+116]
 +0.001661948196493*Close[i+117]
 +0.001033320250944*Close[i+118]
 +0.000399956470703*Close[i+119]
 -0.0002273940033112*Close[i+120]
 -0.000838295789416*Close[i+121]
 -0.001422799979659*Close[i+122]
 -0.001971594532801*Close[i+123]
 -0.002476151543479*Close[i+124]
 -0.002928849380004*Close[i+125]
 -0.00332308598121*Close[i+126]
 -0.00365336502052*Close[i+127]
 -0.00391537047099*Close[i+128]
 -0.00410601122760*Close[i+129]
 -0.00422345383412*Close[i+130]
 -0.00426712479998*Close[i+131]
 -0.00423770048718*Close[i+132]
 -0.00413706792579*Close[i+133]
 -0.00396827531289*Close[i+134]
 -0.00373545404359*Close[i+135]
 -0.00344373536142*Close[i+136]
 -0.003099140179620*Close[i+137]
 -0.002708467656384*Close[i+138]
 -0.002279161584373*Close[i+139]
 -0.001819179875586*Close[i+140]
 -0.001336845988212*Close[i+141]
 -0.000840709194407*Close[i+142]
 -0.000339391408535*Close[i+143]
 +0.0001585531852223*Close[i+144]
 +0.000644784478300*Close[i+145]
 +0.001111308531578*Close[i+146]
 +0.001550608849194*Close[i+147]
 +0.001955760245368*Close[i+148]
 +0.002320537807193*Close[i+149]
 +0.002639505558925*Close[i+150]
 +0.002908096451530*Close[i+151]
 +0.003122671036413*Close[i+152]
 +0.00328056497183*Close[i+153]
 +0.00338011303905*Close[i+154]
 +0.00342066376781*Close[i+155]
 +0.00340256817956*Close[i+156]
 +0.00332716079004*Close[i+157]
 +0.00319671605086*Close[i+158]
 +0.003014397504390*Close[i+159]
 +0.002784185572978*Close[i+160]
 +0.002510800484373*Close[i+161]
 +0.002199606358840*Close[i+162]
 +0.001856513223259*Close[i+163]
 +0.001487865928154*Close[i+164]
 +0.001100331602029*Close[i+165]
 +0.000700781059811*Close[i+166]
 +0.0002961706580212*Close[i+167]
 -0.0001065771895521*Close[i+168]
 -0.000500689001846*Close[i+169]
 -0.000879651893256*Close[i+170]
 -0.001237319194148*Close[i+171]
 -0.001568006934450*Close[i+172]
 -0.001866582396737*Close[i+173]
 -0.002128541034956*Close[i+174]
 -0.002350071360289*Close[i+175]
 -0.002528108126202*Close[i+176]
 -0.002660371182683*Close[i+177]
 -0.002745390728767*Close[i+178]
 -0.002782518522964*Close[i+179]
 -0.002771925475258*Close[i+180]
 -0.002714584515498*Close[i+181]
 -0.002612241538167*Close[i+182]
 -0.002467373156246*Close[i+183]
 -0.002283131688236*Close[i+184]
 -0.002063283180030*Close[i+185]
 -0.001812130999299*Close[i+186]
 -0.001534437417026*Close[i+187]
 -0.001235332607859*Close[i+188]
 -0.000920225628565*Close[i+189]
 -0.000594704497283*Close[i+190]
 -0.0002644439070922*Close[i+191]
 +0.0000648970135615*Close[i+192]
 +0.000387765357744*Close[i+193]
 +0.000698809995495*Close[i+194]
 +0.000992965454763*Close[i+195]
 +0.001265535690965*Close[i+196]
 +0.001512264080281*Close[i+197]
 +0.001729401681425*Close[i+198]
 +0.001913758572662*Close[i+199]
 +0.002062751723730*Close[i+200]
 +0.002174436044108*Close[i+201]
 +0.002247529757179*Close[i+202]
 +0.002281421537107*Close[i+203]
 +0.002276174644516*Close[i+204]
 +0.002232509455953*Close[i+205]
 +0.002151786516170*Close[i+206]
 +0.002035967607916*Close[i+207]
 +0.001887578427865*Close[i+208]
 +0.001709650761849*Close[i+209]
 +0.001505670185361*Close[i+210]
 +0.001279502182117*Close[i+211]
 +0.001035328539754*Close[i+212]
 +0.000777564337175*Close[i+213]
 +0.000510785986944*Close[i+214]
 +0.0002396457871034*Close[i+215]
 -0.00003120233143788*Close[i+216]
 -0.0002971872619772*Close[i+217]
 -0.000553890912932*Close[i+218]
 -0.000797125352433*Close[i+219]
 -0.001022995681775*Close[i+220]
 -0.001227964593597*Close[i+221]
 -0.001408902905994*Close[i+222]
 -0.001563140214339*Close[i+223]
 -0.001688496968102*Close[i+224]
 -0.001783319700315*Close[i+225]
 -0.001846494213899*Close[i+226]
 -0.001877461945851*Close[i+227]
 -0.001876214139327*Close[i+228]
 -0.001843289990845*Close[i+229]
 -0.001779751033277*Close[i+230]
 -0.001687163156999*Close[i+231]
 -0.001567554118573*Close[i+232]
 -0.001423378491193*Close[i+233]
 -0.001257463891481*Close[i+234]
 -0.001072962056378*Close[i+235]
 -0.000873285745936*Close[i+236]
 -0.000662051670590*Close[i+237]
 -0.000443011439251*Close[i+238]
 -0.0002199897920242*Close[i+239]
 +0.00000318360478450*Close[i+240]
 +0.0002227372200373*Close[i+241]
 +0.000435022470418*Close[i+242]
 +0.000636570569085*Close[i+243]
 +0.000824151802017*Close[i+244]
 +0.000994822253758*Close[i+245]
 +0.001145972591018*Close[i+246]
 +0.001275363749326*Close[i+247]
 +0.001381161934167*Close[i+248]
 +0.001461958878617*Close[i+249]
 +0.001516793999236*Close[i+250]
 +0.001545157836753*Close[i+251]
 +0.001546998473952*Close[i+252]
 +0.001522711107533*Close[i+253]
 +0.001473126574581*Close[i+254]
 +0.001399488524375*Close[i+255]
 +0.001303427624389*Close[i+256]
 +0.001186925986323*Close[i+257]
 +0.001052278758362*Close[i+258]
 +0.000902051029863*Close[i+259]
 +0.000739027903391*Close[i+260]
 +0.000566167057531*Close[i+261]
 +0.000386543036241*Close[i+262]
 +0.0002032950722213*Close[i+263]
 +0.00001957231953897*Close[i+264]
 -0.0001615187384000*Close[i+265]
 -0.000336967270172*Close[i+266]
 -0.000503906034866*Close[i+267]
 -0.000659658448309*Close[i+268]
 -0.000801780709355*Close[i+269]
 -0.000928097947428*Close[i+270]
 -0.001036738132190*Close[i+271]
 -0.001126158400950*Close[i+272]
 -0.001195164296439*Close[i+273]
 -0.001242926678068*Close[i+274]
 -0.001268986815245*Close[i+275]
 -0.001273260942826*Close[i+276]
 -0.001256032634959*Close[i+277]
 -0.001217945765479*Close[i+278]
 -0.001159981912705*Close[i+279]
 -0.001083445844135*Close[i+280]
 -0.000989930181867*Close[i+281]
 -0.000881291055178*Close[i+282]
 -0.000759606024283*Close[i+283]
 -0.000627141010167*Close[i+284]
 -0.000486303184564*Close[i+285]
 -0.000339604615606*Close[i+286]
 -0.0001896111901991*Close[i+287]
 -0.0000389041474456*Close[i+288]
 +0.0001099675344905*Close[i+289]
 +0.0002545270477157*Close[i+290]
 +0.000392412729931*Close[i+291]
 +0.000521412723895*Close[i+292]
 +0.000639504705377*Close[i+293]
 +0.000744880705103*Close[i+294]
 +0.000835979908869*Close[i+295]
 +0.000911505431693*Close[i+296]
 +0.000970447811750*Close[i+297]
 +0.001012089357731*Close[i+298]
 +0.001036021286831*Close[i+299]
 +0.001042133737914*Close[i+300]
 +0.001030624761191*Close[i+301]
 +0.001001980918235*Close[i+302]
 +0.000956973260659*Close[i+303]
 +0.000896630922835*Close[i+304]
 +0.000822228475972*Close[i+305]
 +0.000735250907218*Close[i+306]
 +0.000637373850392*Close[i+307]
 +0.000530424770256*Close[i+308]
 +0.000416354522839*Close[i+309]
 +0.0002971993150650*Close[i+310]
 +0.0001750482499805*Close[i+311]
 +0.0000520021508341*Close[i+312]
 -0.0000698557118862*Close[i+313]
 -0.0001885010094253*Close[i+314]
 -0.0003019952528004*Close[i+315]
 -0.000408522528753*Close[i+316]
 -0.000506412205690*Close[i+317]
 -0.000594172398530*Close[i+318]
 -0.000670501286388*Close[i+319]
 -0.000734317787293*Close[i+320]
 -0.000784764536130*Close[i+321]
 -0.000821228414546*Close[i+322]
 -0.000843337951845*Close[i+323]
 -0.000850973350320*Close[i+324]
 -0.000844255393237*Close[i+325]
 -0.000823548644613*Close[i+326]
 -0.000789442843281*Close[i+327]
 -0.000742744012295*Close[i+328]
 -0.000684455200998*Close[i+329]
 -0.000615756519339*Close[i+330]
 -0.000537981983035*Close[i+331]
 -0.000452595878698*Close[i+332]
 -0.000361162854013*Close[i+333]
 -0.0002653225498181*Close[i+334]
 -0.0001667596181593*Close[i+335]
 -0.0000671751260472*Close[i+336]
 +0.0000317444839260*Close[i+337]
 +0.0001283506364386*Close[i+338]
 +0.0002210671836257*Close[i+339]
 +0.0003084064987193*Close[i+340]
 +0.000389001088890*Close[i+341]
 +0.000461618959302*Close[i+342]
 +0.000525185723495*Close[i+343]
 +0.000578795517342*Close[i+344]
 +0.000621728184691*Close[i+345]
 +0.000653453407571*Close[i+346]
 +0.000673638789031*Close[i+347]
 +0.000682152839907*Close[i+348]
 +0.000679058391753*Close[i+349]
 +0.000664614974501*Close[i+350]
 +0.000639265248058*Close[i+351]
 +0.000603628184609*Close[i+352]
 +0.000558481686489*Close[i+353]
 +0.000504751389156*Close[i+354]
 +0.000443486115099*Close[i+355]
 +0.000375845171026*Close[i+356]
 +0.0003030713957989*Close[i+357]
 +0.0002264699525374*Close[i+358]
 +0.0001473876019338*Close[i+359]
 +0.0000671868226829*Close[i+360]
 -0.00001277640313606*Close[i+361]
 -0.0000911742365494*Close[i+362]
 -0.0001667308532810*Close[i+363]
 -0.0002382412870233*Close[i+364]
 -0.0003045900012201*Close[i+365]
 -0.000364767980751*Close[i+366]
 -0.000417891617166*Close[i+367]
 -0.000463205695539*Close[i+368]
 -0.000500106776503*Close[i+369]
 -0.000528135866251*Close[i+370]
 -0.000546997264542*Close[i+371]
 -0.000556548705192*Close[i+372]
 -0.000556812210962*Close[i+373]
 -0.000547956651256*Close[i+374]
 -0.000530308575969*Close[i+375]
 -0.000504328337661*Close[i+376]
 -0.000470611291233*Close[i+377]
 -0.000429868538159*Close[i+378]
 -0.000382915587999*Close[i+379]
 -0.000330655076870*Close[i+380]
 -0.0002740646036022*Close[i+381]
 -0.0002141715794900*Close[i+382]
 -0.0001520419660744*Close[i+383]
 -0.0000887574598138*Close[i+384]
 -0.00002540027463525*Close[i+385]
 +0.0000369695742974*Close[i+386]
 +0.0000973225159305*Close[i+387]
 +0.0001546917426934*Close[i+388]
 +0.0002081673050135*Close[i+389]
 +0.0002569306922380*Close[i+390]
 +0.0003002491599453*Close[i+391]
 +0.000337502677942*Close[i+392]
 +0.000368174187612*Close[i+393]
 +0.000391876619690*Close[i+394]
 +0.000408334020724*Close[i+395]
 +0.000417405699476*Close[i+396]
 +0.000419070506858*Close[i+397]
 +0.000413432065308*Close[i+398]
 +0.000400711023079*Close[i+399]
 +0.000381243543392*Close[i+400]
 +0.000355467206403*Close[i+401]
 +0.000323919317994*Close[i+402]
 +0.0002872198470213*Close[i+403]
 +0.0002460614550589*Close[i+404]
 +0.0002011980750544*Close[i+405]
 +0.0001534329661521*Close[i+406]
 +0.0001035940588086*Close[i+407]
 +0.0000525375054698*Close[i+408]
 +0.000001111533902928*Close[i+409]
 -0.0000498360255712*Close[i+410]
 -0.0000994900120219*Close[i+411]
 -0.0001470649397910*Close[i+412]
 -0.0001918363880142*Close[i+413]
 -0.0002331267953966*Close[i+414]
 -0.0002703419384206*Close[i+415]
 -0.0003029586833812*Close[i+416]
 -0.000330543552525*Close[i+417]
 -0.000352755804699*Close[i+418]
 -0.000369347453000*Close[i+419]
 -0.000380168088909*Close[i+420]
 -0.000385167467750*Close[i+421]
 -0.000384392845200*Close[i+422]
 -0.000377981343509*Close[i+423]
 -0.000366167211081*Close[i+424]
 -0.000349263773788*Close[i+425]
 -0.000327664613365*Close[i+426]
 -0.0003018382164176*Close[i+427]
 -0.0002723044719871*Close[i+428]
 -0.0002396431655159*Close[i+429]
 -0.0002044704267795*Close[i+430]
 -0.0001674371580896*Close[i+431]
 -0.0001292068627431*Close[i+432]
 -0.0000904614464249*Close[i+433]
 -0.0000518670731422*Close[i+434]
 -0.00001408877386849*Close[i+435]
 +0.00002223675179720*Close[i+436]
 +0.0000565116828430*Close[i+437]
 +0.0000881720379855*Close[i+438]
 +0.0001167122531204*Close[i+439]
 +0.0001416781646598*Close[i+440]
 +0.0001626859390219*Close[i+441]
 +0.0001794114419073*Close[i+442]
 +0.0001916193389372*Close[i+443]
 +0.0001991274280275*Close[i+444]
 +0.0002018481054104*Close[i+445]
 +0.0001997621491928*Close[i+446]
 +0.0001929254012500*Close[i+447]
 +0.0001814692383298*Close[i+448]
 +0.0001655906505433*Close[i+449]
 +0.0001455501264940*Close[i+450]
 +0.0001216702790817*Close[i+451]
 +0.0000943297754151*Close[i+452]
 +0.0000639404023393*Close[i+453]
 +0.00003096869753173*Close[i+454]
 -0.00000409499821905*Close[i+455]
 -0.0000407397413455*Close[i+456]
 -0.0000784251785736*Close[i+457]
 -0.0001166262600588*Close[i+458]
 -0.0001547997734190*Close[i+459]
 -0.0001924249932031*Close[i+460]
 -0.0002289822582618*Close[i+461]
 -0.0002640049169644*Close[i+462]
 -0.0002970178462212*Close[i+463]
 -0.000327624189338*Close[i+464]
 -0.000355432775624*Close[i+465]
 -0.000380119983097*Close[i+466]
 -0.000401409207545*Close[i+467]
 -0.000419075326957*Close[i+468]
 -0.000432939080594*Close[i+469]
 -0.000442888004034*Close[i+470]
 -0.000448859800380*Close[i+471]
 -0.000450838067190*Close[i+472]
 -0.000448880594443*Close[i+473]
 -0.000443066998596*Close[i+474]
 -0.000433541591070*Close[i+475]
 -0.000420507767903*Close[i+476]
 -0.000404176644848*Close[i+477]
 -0.000384828121573*Close[i+478]
 -0.000362745474225*Close[i+479]
 -0.000338264380977*Close[i+480]
 -0.0003117061550834*Close[i+481]
 -0.0002834637841691*Close[i+482]
 -0.0002538505818893*Close[i+483]
 -0.0002232780098773*Close[i+484]
 -0.0001920933704115*Close[i+485]
 -0.0001606641657782*Close[i+486]
 -0.0001293384101208*Close[i+487]
 -0.0000984492444495*Close[i+488]
 -0.0000683007501273*Close[i+489]
 -0.0000391958823614*Close[i+490]
 -0.00001140987817577*Close[i+491]
 +0.00001486559269600*Close[i+492]
 +0.0000393695704113*Close[i+493]
 +0.0000619597299037*Close[i+494]
 +0.0000824831037542*Close[i+495]
 +0.0001008132036551*Close[i+496]
 +0.0001169194906184*Close[i+497]
 +0.0001307382320170*Close[i+498]
 +0.0001422632276169*Close[i+499]
 +0.0001514972475227*Close[i+500]
 +0.0001585718764414*Close[i+501]
 +0.0001634284557744*Close[i+502]
 +0.0001663043761338*Close[i+503]
 +0.0001671763647015*Close[i+504]
 +0.0001662395817868*Close[i+505]
 +0.0001636789639128*Close[i+506]
 +0.0001596261218660*Close[i+507]
 +0.0001542220074995*Close[i+508]
 +0.0001476882821202*Close[i+509]
 +0.0001402610949531*Close[i+510]
 +0.0001319204481444*Close[i+511]
 +0.0001232295944841*Close[i+512]
 +0.0001137677444257*Close[i+513]
 +0.0001041322247947*Close[i+514]
 +0.0000944844069251*Close[i+515]
 +0.0000847894623692*Close[i+516]
 +0.0000751918759014*Close[i+517]
 +0.0000658804919418*Close[i+518]
 +0.0000570056070436*Close[i+519]
 +0.0000485947124530*Close[i+520]
 +0.0001290835931667*Close[i+521]

);
if (pr ==52 ) return(
 0.0813450984533*Close[i]
 +0.0809064248070*Close[i+1]
 +0.0800333458476*Close[i+2]
 +0.0787343482586*Close[i+3]
 +0.0770220393293*Close[i+4]
 +0.0749130000527*Close[i+5]
 +0.0724275934896*Close[i+6]
 +0.0695897294521*Close[i+7]
 +0.0664265883925*Close[i+8]
 +0.0629683089716*Close[i+9]
 +0.0592476417911*Close[i+10]
 +0.0552995757316*Close[i+11]
 +0.0511609384871*Close[i+12]
 +0.0468699805785*Close[i+13]
 +0.0424659425050*Close[i+14]
 +0.0379886170729*Close[i+15]
 +0.0334779051544*Close[i+16]
 +0.02897337711612*Close[i+17]
 +0.02451383917337*Close[i+18]
 +0.02013691613591*Close[i+19]
 +0.01587864840055*Close[i+20]
 +0.01177311652256*Close[i+21]
 +0.00785208812888*Close[i+22]
 +0.00414470172007*Close[i+23]
 +0.000677180577841*Close[i+24]
 -0.002527410683204*Close[i+25]
 -0.00544937209803*Close[i+26]
 -0.00807252793364*Close[i+27]
 -0.01038434496212*Close[i+28]
 -0.01237600187413*Close[i+29]
 -0.01404241590198*Close[i+30]
 -0.01538222062652*Close[i+31]
 -0.01639770221953*Close[i+32]
 -0.01709468878199*Close[i+33]
 -0.01748240228435*Close[i+34]
 -0.01757326629946*Close[i+35]
 -0.01738268415052*Close[i+36]
 -0.01692877743796*Close[i+37]
 -0.01623210246557*Close[i+38]
 -0.01531533566129*Close[i+39]
 -0.01420294442441*Close[i+40]
 -0.01292083682608*Close[i+41]
 -0.01149600544139*Close[i+42]
 -0.00995615957075*Close[i+43]
 -0.00832936185236*Close[i+44]
 -0.00664366268865*Close[i+45]
 -0.00492674769582*Close[i+46]
 -0.00320559335854*Close[i+47]
 -0.001506143906019*Close[i+48]
 +0.0001469954399562*Close[i+49]
 +0.001730836351123*Close[i+50]
 +0.00322426173542*Close[i+51]
 +0.00460824559447*Close[i+52]
 +0.00586604320834*Close[i+53]
 +0.00698334412807*Close[i+54]
 +0.00794839092353*Close[i+55]
 +0.00875205829306*Close[i+56]
 +0.00938789831429*Close[i+57]
 +0.00985214407724*Close[i+58]
 +0.01014368146820*Close[i+59]
 +0.01026398046215*Close[i+60]
 +0.01021699765375*Close[i+61]
 +0.01000904248866*Close[i+62]
 +0.00964861825086*Close[i+63]
 +0.00914623271548*Close[i+64]
 +0.00851418937448*Close[i+65]
 +0.00776635559332*Close[i+66]
 +0.00691791658349*Close[i+67]
 +0.00598511588906*Close[i+68]
 +0.00498498789594*Close[i+69]
 +0.00393508554061*Close[i+70]
 +0.002853207524619*Close[i+71]
 +0.001757128273547*Close[i+72]
 +0.000664335966955*Close[i+73]
 -0.000408219766553*Close[i+74]
 -0.001444366095816*Close[i+75]
 -0.002428927318322*Close[i+76]
 -0.00334792634111*Close[i+77]
 -0.00418876280160*Close[i+78]
 -0.00494036754932*Close[i+79]
 -0.00559333031954*Close[i+80]
 -0.00614000005789*Close[i+81]
 -0.00657455680647*Close[i+82]
 -0.00689305516944*Close[i+83]
 -0.00709343819512*Close[i+84]
 -0.00717552312291*Close[i+85]
 -0.00714095969178*Close[i+86]
 -0.00699316179687*Close[i+87]
 -0.00673721360938*Close[i+88]
 -0.00637975436680*Close[i+89]
 -0.00592883945458*Close[i+90]
 -0.00539378729795*Close[i+91]
 -0.00478500549719*Close[i+92]
 -0.00411380928080*Close[i+93]
 -0.00339222563232*Close[i+94]
 -0.002632794963027*Close[i+95]
 -0.001848364762606*Close[i+96]
 -0.001051887552661*Close[i+97]
 -0.0002562168874655*Close[i+98]
 +0.000526086586861*Close[i+99]
 +0.001282944759707*Close[i+100]
 +0.002002936653865*Close[i+101]
 +0.002675462854202*Close[i+102]
 +0.00329089055814*Close[i+103]
 +0.00384068508311*Close[i+104]
 +0.00431751714121*Close[i+105]
 +0.00471535424420*Close[i+106]
 +0.00502952614223*Close[i+107]
 +0.00525677176205*Close[i+108]
 +0.00539526014494*Close[i+109]
 +0.00544459226812*Close[i+110]
 +0.00540577699781*Close[i+111]
 +0.00528119053658*Close[i+112]
 +0.00507450966059*Close[i+113]
 +0.00479063252461*Close[i+114]
 +0.00443557558460*Close[i+115]
 +0.00401636158077*Close[i+116]
 +0.00354088739630*Close[i+117]
 +0.003017787590821*Close[i+118]
 +0.002456282119988*Close[i+119]
 +0.001866024458337*Close[i+120]
 +0.001256939591380*Close[i+121]
 +0.000639065727306*Close[i+122]
 +0.00002239335476312*Close[i+123]
 -0.000583289173338*Close[i+124]
 -0.001168547032956*Close[i+125]
 -0.001724438795409*Close[i+126]
 -0.002242650052365*Close[i+127]
 -0.002715610726478*Close[i+128]
 -0.003136602771613*Close[i+129]
 -0.00349984915234*Close[i+130]
 -0.00380058968199*Close[i+131]
 -0.00403513657568*Close[i+132]
 -0.00420091575541*Close[i+133]
 -0.00429648612271*Close[i+134]
 -0.00432154485022*Close[i+135]
 -0.00427691079927*Close[i+136]
 -0.00416449424723*Close[i+137]
 -0.00398724668801*Close[i+138]
 -0.00374909855284*Close[i+139]
 -0.00345487860288*Close[i+140]
 -0.003110225116092*Close[i+141]
 -0.002721481279917*Close[i+142]
 -0.002295584990920*Close[i+143]
 -0.001839948518600*Close[i+144]
 -0.001362333883266*Close[i+145]
 -0.000870724756633*Close[i+146]
 -0.000373196162762*Close[i+147]
 +0.0001222143460695*Close[i+148]
 +0.000607633466033*Close[i+149]
 +0.001075473621625*Close[i+150]
 +0.001518549170140*Close[i+151]
 +0.001930183051246*Close[i+152]
 +0.002304304930948*Close[i+153]
 +0.002635537487293*Close[i+154]
 +0.002919270675865*Close[i+155]
 +0.003151723064910*Close[i+156]
 +0.00332998843915*Close[i+157]
 +0.00345206814441*Close[i+158]
 +0.00351688945621*Close[i+159]
 +0.00352430729217*Close[i+160]
 +0.00347509301004*Close[i+161]
 +0.00337090755862*Close[i+162]
 +0.00321426201678*Close[i+163]
 +0.003008464262550*Close[i+164]
 +0.002757555035780*Close[i+165]
 +0.002466231468727*Close[i+166]
 +0.002139764572328*Close[i+167]
 +0.001783904545549*Close[i+168]
 +0.001404784445248*Close[i+169]
 +0.001008814882144*Close[i+170]
 +0.000602580538521*Close[i+171]
 +0.0001927298873771*Close[i+172]
 -0.0002141281783995*Close[i+173]
 -0.000611532103183*Close[i+174]
 -0.000993265026227*Close[i+175]
 -0.001353452890181*Close[i+176]
 -0.001686650888840*Close[i+177]
 -0.001987925073174*Close[i+178]
 -0.002252922143224*Close[i+179]
 -0.002477932069450*Close[i+180]
 -0.002659935750938*Close[i+181]
 -0.002796645141045*Close[i+182]
 -0.002886527049679*Close[i+183]
 -0.002928818975419*Close[i+184]
 -0.002923527985833*Close[i+185]
 -0.002871421743365*Close[i+186]
 -0.002774002931756*Close[i+187]
 -0.002633478077523*Close[i+188]
 -0.002452708860600*Close[i+189]
 -0.002235160485267*Close[i+190]
 -0.001984835095900*Close[i+191]
 -0.001706203298769*Close[i+192]
 -0.001404123244251*Close[i+193]
 -0.001083760947747*Close[i+194]
 -0.000750500157659*Close[i+195]
 -0.000409857400162*Close[i+196]
 -0.0000673881445314*Close[i+197]
 +0.0002713989925487*Close[i+198]
 +0.000601131797000*Close[i+199]
 +0.000916656441458*Close[i+200]
 +0.001213118464431*Close[i+201]
 +0.001486034380422*Close[i+202]
 +0.001731359614255*Close[i+203]
 +0.001945545568590*Close[i+204]
 +0.002125590867780*Close[i+205]
 +0.002269080603708*Close[i+206]
 +0.002374217734127*Close[i+207]
 +0.002439842199795*Close[i+208]
 +0.002465442797777*Close[i+209]
 +0.002451153744994*Close[i+210]
 +0.002397746641430*Close[i+211]
 +0.002306606964360*Close[i+212]
 +0.002179705852656*Close[i+213]
 +0.002019558850989*Close[i+214]
 +0.001829179929901*Close[i+215]
 +0.001612025165701*Close[i+216]
 +0.001371933421972*Close[i+217]
 +0.001113057787558*Close[i+218]
 +0.000839796777684*Close[i+219]
 +0.000556719781935*Close[i+220]
 +0.0002684921724972*Close[i+221]
 -0.00002020067922100*Close[i+222]
 -0.0003047284627363*Close[i+223]
 -0.000580589143943*Close[i+224]
 -0.000843479373421*Close[i+225]
 -0.001089360251872*Close[i+226]
 -0.001314519279015*Close[i+227]
 -0.001515623781654*Close[i+228]
 -0.001689771057887*Close[i+229]
 -0.001834527561939*Close[i+230]
 -0.001947962387263*Close[i+231]
 -0.002028671431944*Close[i+232]
 -0.002075792670165*Close[i+233]
 -0.002089013068850*Close[i+234]
 -0.002068566339620*Close[i+235]
 -0.002015221705509*Close[i+236]
 -0.001930265149892*Close[i+237]
 -0.001815471537075*Close[i+238]
 -0.001673070229855*Close[i+239]
 -0.001505703011144*Close[i+240]
 -0.001316377523564*Close[i+241]
 -0.001108412417119*Close[i+242]
 -0.000885382889251*Close[i+243]
 -0.000651057232321*Close[i+244]
 -0.000409336823464*Close[i+245]
 -0.0001641894712728*Close[i+246]
 +0.0000804125563099*Close[i+247]
 +0.000320558619689*Close[i+248]
 +0.000552458521775*Close[i+249]
 +0.000772505252435*Close[i+250]
 +0.000977326260568*Close[i+251]
 +0.001163838155994*Close[i+252]
 +0.001329289302116*Close[i+253]
 +0.001471301907184*Close[i+254]
 +0.001587903092965*Close[i+255]
 +0.001677553435050*Close[i+256]
 +0.001739163807200*Close[i+257]
 +0.001772109205844*Close[i+258]
 +0.001776230626973*Close[i+259]
 +0.001751833398616*Close[i+260]
 +0.001699675005858*Close[i+261]
 +0.001620948463040*Close[i+262]
 +0.001517255452850*Close[i+263]
 +0.001390578794928*Close[i+264]
 +0.001243241727392*Close[i+265]
 +0.001077870562548*Close[i+266]
 +0.000897344572890*Close[i+267]
 +0.000704750666156*Close[i+268]
 +0.000503327684109*Close[i+269]
 +0.0002964159522886*Close[i+270]
 +0.0000873988730085*Close[i+271]
 -0.0001203475614556*Close[i+272]
 -0.000323512959966*Close[i+273]
 -0.000518901276994*Close[i+274]
 -0.000703483061002*Close[i+275]
 -0.000874439614689*Close[i+276]
 -0.001029207534496*Close[i+277]
 -0.001165514503512*Close[i+278]
 -0.001281413969813*Close[i+279]
 -0.001375309855311*Close[i+280]
 -0.001445979772667*Close[i+281]
 -0.001492588650846*Close[i+282]
 -0.001514697315193*Close[i+283]
 -0.001512264256812*Close[i+284]
 -0.001485642274813*Close[i+285]
 -0.001435565924546*Close[i+286]
 -0.001363137177416*Close[i+287]
 -0.001269800385658*Close[i+288]
 -0.001157317741538*Close[i+289]
 -0.001027734366069*Close[i+290]
 -0.000883343924430*Close[i+291]
 -0.000726646700781*Close[i+292]
 -0.000560309684078*Close[i+293]
 -0.000387118649970*Close[i+294]
 -0.0002099343494908*Close[i+295]
 -0.0000316446453831*Close[i+296]
 +0.0001448818495259*Close[i+297]
 +0.000316841110293*Close[i+298]
 +0.000481538712360*Close[i+299]
 +0.000636430512474*Close[i+300]
 +0.000779161895480*Close[i+301]
 +0.000907603093253*Close[i+302]
 +0.001019880937141*Close[i+303]
 +0.001114403871663*Close[i+304]
 +0.001189886097072*Close[i+305]
 +0.001245362315991*Close[i+306]
 +0.001280200517825*Close[i+307]
 +0.001294106690355*Close[i+308]
 +0.001287125826778*Close[i+309]
 +0.001259636750116*Close[i+310]
 +0.001212342027097*Close[i+311]
 +0.001146251563582*Close[i+312]
 +0.001062663770444*Close[i+313]
 +0.000963140525364*Close[i+314]
 +0.000849478401256*Close[i+315]
 +0.000723677298594*Close[i+316]
 +0.000587906104796*Close[i+317]
 +0.000444464659823*Close[i+318]
 +0.0002957473992387*Close[i+319]
 +0.0001442004125119*Close[i+320]
 -0.00000771415223275*Close[i+321]
 -0.0001575617781417*Close[i+322]
 -0.0003029708876630*Close[i+323]
 -0.000441673216548*Close[i+324]
 -0.000571534787896*Close[i+325]
 -0.000690593081541*Close[i+326]
 -0.000797081453997*Close[i+327]
 -0.000889459280469*Close[i+328]
 -0.000966429879824*Close[i+329]
 -0.001026961134817*Close[i+330]
 -0.001070296476862*Close[i+331]
 -0.001095965267989*Close[i+332]
 -0.001103784060710*Close[i+333]
 -0.001093859231865*Close[i+334]
 -0.001066578188977*Close[i+335]
 -0.001022601951462*Close[i+336]
 -0.000962849446870*Close[i+337]
 -0.000888480780750*Close[i+338]
 -0.000800873913088*Close[i+339]
 -0.000701602021792*Close[i+340]
 -0.000592402418388*Close[i+341]
 -0.000475151148901*Close[i+342]
 -0.000351826189212*Close[i+343]
 -0.0002244789609384*Close[i+344]
 -0.0000951965382092*Close[i+345]
 +0.0000339279459556*Close[i+346]
 +0.0001608340675723*Close[i+347]
 +0.0002835208360452*Close[i+348]
 +0.000400083673399*Close[i+349]
 +0.000508738479340*Close[i+350]
 +0.000607852737229*Close[i+351]
 +0.000695966940820*Close[i+352]
 +0.000771817114109*Close[i+353]
 +0.000834351387439*Close[i+354]
 +0.000882745794006*Close[i+355]
 +0.000916411988038*Close[i+356]
 +0.000935005733881*Close[i+357]
 +0.000938427954051*Close[i+358]
 +0.000926823585196*Close[i+359]
 +0.000900575728597*Close[i+360]
 +0.000860296869684*Close[i+361]
 +0.000806814940132*Close[i+362]
 +0.000741159417692*Close[i+363]
 +0.000664538923929*Close[i+364]
 +0.000578322752500*Close[i+365]
 +0.000484014629848*Close[i+366]
 +0.000383228396213*Close[i+367]
 +0.0002776587175655*Close[i+368]
 +0.0001690559786931*Close[i+369]
 +0.0000591938249517*Close[i+370]
 -0.0000501558404488*Close[i+371]
 -0.0001572544017205*Close[i+372]
 -0.0002604217691322*Close[i+373]
 -0.000358062617039*Close[i+374]
 -0.000448692301818*Close[i+375]
 -0.000530957345633*Close[i+376]
 -0.000603656311229*Close[i+377]
 -0.000665756229273*Close[i+378]
 -0.000716408523844*Close[i+379]
 -0.000754957277820*Close[i+380]
 -0.000780950407452*Close[i+381]
 -0.000794140736754*Close[i+382]
 -0.000794490479494*Close[i+383]
 -0.000782166753855*Close[i+384]
 -0.000757536571708*Close[i+385]
 -0.000721158932231*Close[i+386]
 -0.000673773272858*Close[i+387]
 -0.000616283750767*Close[i+388]
 -0.000549744375069*Close[i+389]
 -0.000475339053545*Close[i+390]
 -0.000394361316194*Close[i+391]
 -0.0003081920363351*Close[i+392]
 -0.0002182759174563*Close[i+393]
 -0.0001260976949393*Close[i+394]
 -0.0000331591875390*Close[i+395]
 +0.0000590486554777*Close[i+396]
 +0.0001490644160769*Close[i+397]
 +0.0002354835793670*Close[i+398]
 +0.000316976510221*Close[i+399]
 +0.000392312836062*Close[i+400]
 +0.000460374460939*Close[i+401]
 +0.000520177953712*Close[i+402]
 +0.000570881637996*Close[i+403]
 +0.000611804603959*Close[i+404]
 +0.000642428008816*Close[i+405]
 +0.000662406321084*Close[i+406]
 +0.000671567854717*Close[i+407]
 +0.000669916874924*Close[i+408]
 +0.000657628380416*Close[i+409]
 +0.000635046392717*Close[i+410]
 +0.000602672900555*Close[i+411]
 +0.000561160293169*Close[i+412]
 +0.000511296514530*Close[i+413]
 +0.000453992132164*Close[i+414]
 +0.000390263489155*Close[i+415]
 +0.000321216203917*Close[i+416]
 +0.0002480225047118*Close[i+417]
 +0.0001719076231217*Close[i+418]
 +0.0000941231889401*Close[i+419]
 +0.00001593211286375*Close[i+420]
 -0.0000614164558741*Close[i+421]
 -0.0001367017174441*Close[i+422]
 -0.0002087558693690*Close[i+423]
 -0.0002764757630135*Close[i+424]
 -0.000338847292206*Close[i+425]
 -0.000394951530685*Close[i+426]
 -0.000443985682786*Close[i+427]
 -0.000485269550651*Close[i+428]
 -0.000518256903313*Close[i+429]
 -0.000542540338247*Close[i+430]
 -0.000557858196471*Close[i+431]
 -0.000564094398550*Close[i+432]
 -0.000561279970557*Close[i+433]
 -0.000549589058926*Close[i+434]
 -0.000529334395859*Close[i+435]
 -0.000500961814700*Close[i+436]
 -0.000465038747162*Close[i+437]
 -0.000422244313772*Close[i+438]
 -0.000373359118097*Close[i+439]
 -0.000319247180570*Close[i+440]
 -0.0002608450090950*Close[i+441]
 -0.0001991422463547*Close[i+442]
 -0.0001351680810195*Close[i+443]
 -0.0000699715974772*Close[i+444]
 -0.00000460736422692*Close[i+445]
 +0.0000598850751751*Close[i+446]
 +0.0001224919406808*Close[i+447]
 +0.0001822471931939*Close[i+448]
 +0.0002382432681329*Close[i+449]
 +0.0002896452511781*Close[i+450]
 +0.000335704520015*Close[i+451]
 +0.000375767702214*Close[i+452]
 +0.000409287171761*Close[i+453]
 +0.000435826514011*Close[i+454]
 +0.000455067682766*Close[i+455]
 +0.000466811853501*Close[i+456]
 +0.000470985454812*Close[i+457]
 +0.000467632059228*Close[i+458]
 +0.000456917982562*Close[i+459]
 +0.000439122149857*Close[i+460]
 +0.000414632251974*Close[i+461]
 +0.000383936364817*Close[i+462]
 +0.000347614277982*Close[i+463]
 +0.0003063260772834*Close[i+464]
 +0.0002608014959945*Close[i+465]
 +0.0002118255527653*Close[i+466]
 +0.0001602267318304*Close[i+467]
 +0.0001068636693630*Close[i+468]
 +0.0000526081307908*Close[i+469]
 -0.000001666329370566*Close[i+470]
 -0.0000550975916536*Close[i+471]
 -0.0001068529388444*Close[i+472]
 -0.0001561357948282*Close[i+473]
 -0.0002022042481481*Close[i+474]
 -0.0002443754340617*Close[i+475]
 -0.0002820417998527*Close[i+476]
 -0.0003146738717381*Close[i+477]
 -0.000341833916713*Close[i+478]
 -0.000363171811365*Close[i+479]
 -0.000378442205301*Close[i+480]
 -0.000387494133985*Close[i+481]
 -0.000390281119362*Close[i+482]
 -0.000386854363125*Close[i+483]
 -0.000377364905484*Close[i+484]
 -0.000362055712904*Close[i+485]
 -0.000341259940672*Close[i+486]
 -0.0003153901672696*Close[i+487]
 -0.0002849357393227*Close[i+488]
 -0.0002504498769122*Close[i+489]
 -0.0002125397126470*Close[i+490]
 -0.0001718589746162*Close[i+491]
 -0.0001290950426518*Close[i+492]
 -0.0000849551523133*Close[i+493]
 -0.0000401606814103*Close[i+494]
 +0.00000457187660083*Close[i+495]
 +0.0000485336758992*Close[i+496]
 +0.0000910436626179*Close[i+497]
 +0.0001314514242443*Close[i+498]
 +0.0001691530130236*Close[i+499]
 +0.0002035918177339*Close[i+500]
 +0.0002342792694948*Close[i+501]
 +0.0002607862289737*Close[i+502]
 +0.0002827618910698*Close[i+503]
 +0.0002999294785494*Close[i+504]
 +0.0003120950904758*Close[i+505]
 +0.000319145759490*Close[i+506]
 +0.000321051627773*Close[i+507]
 +0.000317863648487*Close[i+508]
 +0.0003097149177046*Close[i+509]
 +0.0002968128408634*Close[i+510]
 +0.0002794354539811*Close[i+511]
 +0.0002579311359815*Close[i+512]
 +0.0002327041846386*Close[i+513]
 +0.0002042127244246*Close[i+514]
 +0.0001729590864911*Close[i+515]
 +0.0001394798820500*Close[i+516]
 +0.0001043409290995*Close[i+517]
 +0.0000681215501343*Close[i+518]
 +0.00003141092172801*Close[i+519]
 -0.00000520384730338*Close[i+520]
 -0.0000411454988629*Close[i+521]
 -0.0000758617013774*Close[i+522]
 -0.0001088215231478*Close[i+523]
 -0.0001395362813693*Close[i+524]
 -0.0001675571758710*Close[i+525]
 -0.0001924868228355*Close[i+526]
 -0.0002139833804978*Close[i+527]
 -0.0002317620107845*Close[i+528]
 -0.0002456046816975*Close[i+529]
 -0.0002553576650036*Close[i+530]
 -0.0002609339900086*Close[i+531]
 -0.0002623118668377*Close[i+532]
 -0.0002595423552830*Close[i+533]
 -0.0002527324393812*Close[i+534]
 -0.0002420585923721*Close[i+535]
 -0.0002277494698630*Close[i+536]
 -0.0002100915724605*Close[i+537]
 -0.0001894174696504*Close[i+538]
 -0.0001661008577305*Close[i+539]
 -0.0001405512600779*Close[i+540]
 -0.0001132091274294*Close[i+541]
 -0.0000845319379400*Close[i+542]
 -0.0000549915533641*Close[i+543]
 -0.00002506931343594*Close[i+544]
 +0.00000476051745726*Close[i+545]
 +0.0000340292855027*Close[i+546]
 +0.0000622868785998*Close[i+547]
 +0.0000891068377437*Close[i+548]
 +0.0001140878372888*Close[i+549]
 +0.0001368716453713*Close[i+550]
 +0.0001571334358742*Close[i+551]
 +0.0001745967195208*Close[i+552]
 +0.0001890305660650*Close[i+553]
 +0.0002002626835252*Close[i+554]
 +0.0002081616114393*Close[i+555]
 +0.0002126635546395*Close[i+556]
 +0.0002137464055462*Close[i+557]
 +0.0002114530562746*Close[i+558]
 +0.0002058703908882*Close[i+559]
 +0.0001971386075531*Close[i+560]
 +0.0001854450954584*Close[i+561]
 +0.0001710227387196*Close[i+562]
 +0.0001541367330578*Close[i+563]
 +0.0001350925214547*Close[i+564]
 +0.0001142236537462*Close[i+565]
 +0.0000918827084820*Close[i+566]
 +0.0000684450225266*Close[i+567]
 +0.0000442922046165*Close[i+568]
 +0.00001981460965523*Close[i+569]
 -0.00000459803170565*Close[i+570]
 -0.00002857080032575*Close[i+571]
 -0.0000517309022520*Close[i+572]
 -0.0000737307299627*Close[i+573]
 -0.0000942436326796*Close[i+574]
 -0.0001129752047788*Close[i+575]
 -0.0001296524104866*Close[i+576]
 -0.0001440539318627*Close[i+577]
 -0.0001559804614335*Close[i+578]
 -0.0001652909644819*Close[i+579]
 -0.0001718713562150*Close[i+580]
 -0.0001756597160881*Close[i+581]
 -0.0001766384979345*Close[i+582]
 -0.0001748307300482*Close[i+583]
 -0.0001702995826684*Close[i+584]
 -0.0001631560738387*Close[i+585]
 -0.0001535468721299*Close[i+586]
 -0.0001416492327947*Close[i+587]
 -0.0001276827332434*Close[i+588]
 -0.0001118835788443*Close[i+589]
 -0.0000945272572938*Close[i+590]
 -0.0000758975506233*Close[i+591]
 -0.0000562965259489*Close[i+592]
 -0.0000360456589166*Close[i+593]
 -0.00001546345991523*Close[i+594]
 +0.00000512981467400*Close[i+595]
 +0.00002541418690592*Close[i+596]
 +0.0000450749852176*Close[i+597]
 +0.0000638208576681*Close[i+598]
 +0.0000813613905184*Close[i+599]
 +0.0000974462566585*Close[i+600]
 +0.0001118262088189*Close[i+601]
 +0.0001242974564853*Close[i+602]
 +0.0001346832996631*Close[i+603]
 +0.0001428273332635*Close[i+604]
 +0.0001486156007117*Close[i+605]
 +0.0001519684022966*Close[i+606]
 +0.0001528394276426*Close[i+607]
 +0.0001512098637764*Close[i+608]
 +0.0001471125612749*Close[i+609]
 +0.0001405901611219*Close[i+610]
 +0.0001317489481868*Close[i+611]
 +0.0001206862450054*Close[i+612]
 +0.0001075566489768*Close[i+613]
 +0.0000925329430411*Close[i+614]
 +0.0000758035880267*Close[i+615]
 +0.0000575772238916*Close[i+616]
 +0.0000380903154386*Close[i+617]
 +0.00001758036319653*Close[i+618]
 -0.00000370615207098*Close[i+619]
 -0.00002550861337969*Close[i+620]
 -0.0000475821200576*Close[i+621]
 -0.0000696496681222*Close[i+622]
 -0.0000914798252872*Close[i+623]
 -0.0001128275553889*Close[i+624]
 -0.0001334479385238*Close[i+625]
 -0.0001531385170391*Close[i+626]
 -0.0001716972356693*Close[i+627]
 -0.0001889442188293*Close[i+628]
 -0.0002047096451871*Close[i+629]
 -0.0002188694818424*Close[i+630]
 -0.0002312876717871*Close[i+631]
 -0.0002419078565444*Close[i+632]
 -0.0002506141796305*Close[i+633]
 -0.0002574091575893*Close[i+634]
 -0.0002622608676381*Close[i+635]
 -0.0002651688781776*Close[i+636]
 -0.0002661612680532*Close[i+637]
 -0.0002653026366646*Close[i+638]
 -0.0002626512622580*Close[i+639]
 -0.0002583005699135*Close[i+640]
 -0.0002523593303385*Close[i+641]
 -0.0002449348663308*Close[i+642]
 -0.0002362027485177*Close[i+643]
 -0.0002262345548395*Close[i+644]
 -0.0002152279525212*Close[i+645]
 -0.0002033443208966*Close[i+646]
 -0.0001907136197783*Close[i+647]
 -0.0001775158805250*Close[i+648]
 -0.0001639139182512*Close[i+649]
 -0.0001500730671496*Close[i+650]
 -0.0001361241245234*Close[i+651]
 -0.0001222360678654*Close[i+652]
 -0.0001084874957214*Close[i+653]
 -0.0000951497770925*Close[i+654]
 -0.0000821542046725*Close[i+655]
 -0.0000697274013013*Close[i+656]
 -0.0000579448448250*Close[i+657]
 -0.0000468514475659*Close[i+658]
 -0.0000364938173894*Close[i+659]
 -0.00002695724059378*Close[i+660]
 -0.00001828428617017*Close[i+661]
 -0.00001050996672852*Close[i+662]
 -0.00000365905762648*Close[i+663]
 +0.000002460236261597*Close[i+664]
 +0.00000735262951897*Close[i+665]
 +0.00001169719067953*Close[i+666]
 +0.00001517960505920*Close[i+667]
 +0.00001776742841043*Close[i+668]
 +0.00001958442322920*Close[i+669]
 +0.00002073120051513*Close[i+670]
 +0.00002129800905553*Close[i+671]
 +0.00002132020006116*Close[i+672]
 +0.00002084792396520*Close[i+673]
 +0.00001990900038751*Close[i+674]
 +0.0001217331230967*Close[i+675]

);
if (pr ==53 ) return(
 0.0774018503966*Close[i]
 +0.0771973377254*Close[i+1]
 +0.0765857505431*Close[i+2]
 +0.0755729192791*Close[i+3]
 +0.0741684873773*Close[i+4]
 +0.0723858016418*Close[i+5]
 +0.0702417605879*Close[i+6]
 +0.0677566224778*Close[i+7]
 +0.0649537760176*Close[i+8]
 +0.0618594758173*Close[i+9]
 +0.0585025465590*Close[i+10]
 +0.0549140589916*Close[i+11]
 +0.0511269820844*Close[i+12]
 +0.0471758156865*Close[i+13]
 +0.0430962076359*Close[i+14]
 +0.0389245607961*Close[i+15]
 +0.0346976341020*Close[i+16]
 +0.03045214298146*Close[i+17]
 +0.02622436365283*Close[i+18]
 +0.02204974602212*Close[i+19]
 +0.01796254022368*Close[i+20]
 +0.01399544043058*Close[i+21]
 +0.01017925092628*Close[i+22]
 +0.00654257774922*Close[i+23]
 +0.003111549683716*Close[i+24]
 -0.0000904283185471*Close[i+25]
 -0.003042886962623*Close[i+26]
 -0.00572846673296*Close[i+27]
 -0.00813305344336*Close[i+28]
 -0.01024587333896*Close[i+29]
 -0.01205954734266*Close[i+30]
 -0.01357010431068*Close[i+31]
 -0.01477695334162*Close[i+32]
 -0.01568281661432*Close[i+33]
 -0.01629362324950*Close[i+34]
 -0.01661836679500*Close[i+35]
 -0.01666892827907*Close[i+36]
 -0.01645986748962*Close[i+37]
 -0.01600818586853*Close[i+38]
 -0.01533306384140*Close[i+39]
 -0.01445557703528*Close[i+40]
 -0.01339839449682*Close[i+41]
 -0.01218546349985*Close[i+42]
 -0.01084168517744*Close[i+43]
 -0.00939258487488*Close[i+44]
 -0.00786398205126*Close[i+45]
 -0.00628166324553*Close[i+46]
 -0.00467106302307*Close[i+47]
 -0.003056956296556*Close[i+48]
 -0.001463165872992*Close[i+49]
 +0.0000877109070462*Close[i+50]
 +0.001574553870516*Close[i+51]
 +0.002977946505384*Close[i+52]
 +0.00428037546131*Close[i+53]
 +0.00546640034389*Close[i+54]
 +0.00652279237616*Close[i+55]
 +0.00743864104514*Close[i+56]
 +0.00820542731026*Close[i+57]
 +0.00881706379284*Close[i+58]
 +0.00926990139320*Close[i+59]
 +0.00956270348781*Close[i+60]
 +0.00969658841365*Close[i+61]
 +0.00967494149082*Close[i+62]
 +0.00950329906950*Close[i+63]
 +0.00918920593660*Close[i+64]
 +0.00874204925440*Close[i+65]
 +0.00817287126074*Close[i+66]
 +0.00749416406239*Close[i+67]
 +0.00671964979631*Close[i+68]
 +0.00586404891175*Close[i+69]
 +0.00494284086792*Close[i+70]
 +0.00397201991484*Close[i+71]
 +0.002967849967394*Close[i+72]
 +0.001946621750301*Close[i+73]
 +0.000924415550363*Close[i+74]
 -0.0000831267755148*Close[i+75]
 -0.001061018406059*Close[i+76]
 -0.001995129101447*Close[i+77]
 -0.002872369762574*Close[i+78]
 -0.00368085750931*Close[i+79]
 -0.00441005930304*Close[i+80]
 -0.00505091290190*Close[i+81]
 -0.00559592316981*Close[i+82]
 -0.00603923384062*Close[i+83]
 -0.00637667350559*Close[i+84]
 -0.00660577597032*Close[i+85]
 -0.00672577533039*Close[i+86]
 -0.00673757603636*Close[i+87]
 -0.00664369957996*Close[i+88]
 -0.00644820815728*Close[i+89]
 -0.00615660771409*Close[i+90]
 -0.00577573180921*Close[i+91]
 -0.00531360827499*Close[i+92]
 -0.00477931141146*Close[i+93]
 -0.00418280158809*Close[i+94]
 -0.00353475568316*Close[i+95]
 -0.002846390148286*Close[i+96]
 -0.002129279967041*Close[i+97]
 -0.001395176301528*Close[i+98]
 -0.000655825082192*Close[i+99]
 +0.0000772101390376*Close[i+100]
 +0.000792719291230*Close[i+101]
 +0.001480007617449*Close[i+102]
 +0.002129046662177*Close[i+103]
 +0.002730612268262*Close[i+104]
 +0.00327640729408*Close[i+105]
 +0.00375916826250*Close[i+106]
 +0.00417275392656*Close[i+107]
 +0.00451221554884*Close[i+108]
 +0.00477384754747*Close[i+109]
 +0.00495521835569*Close[i+110]
 +0.00505518176140*Close[i+111]
 +0.00507386811322*Close[i+112]
 +0.00501265677561*Close[i+113]
 +0.00487412990259*Close[i+114]
 +0.00466200916750*Close[i+115]
 +0.00438107637701*Close[i+116]
 +0.00403707922942*Close[i+117]
 +0.00363662470495*Close[i+118]
 +0.00318706096565*Close[i+119]
 +0.002696350550966*Close[i+120]
 +0.002172936402099*Close[i+121]
 +0.001625603158581*Close[i+122]
 +0.001063336001966*Close[i+123]
 +0.000495178575121*Close[i+124]
 -0.0000699067885757*Close[i+125]
 -0.000623175368704*Close[i+126]
 -0.001156230358682*Close[i+127]
 -0.001661145550630*Close[i+128]
 -0.002130578741987*Close[i+129]
 -0.002557873756290*Close[i+130]
 -0.002937150699824*Close[i+131]
 -0.00326338221376*Close[i+132]
 -0.00353245549053*Close[i+133]
 -0.00374121918011*Close[i+134]
 -0.00388751461048*Close[i+135]
 -0.00397019154267*Close[i+136]
 -0.00398910759724*Close[i+137]
 -0.00394511276744*Close[i+138]
 -0.00384001868304*Close[i+139]
 -0.00367655362077*Close[i+140]
 -0.00345830438243*Close[i+141]
 -0.00318964565913*Close[i+142]
 -0.002875658926512*Close[i+143]
 -0.002522041250163*Close[i+144]
 -0.002135006585942*Close[i+145]
 -0.001721180801694*Close[i+146]
 -0.001287491897368*Close[i+147]
 -0.000841057732685*Close[i+148]
 -0.000389072283428*Close[i+149]
 +0.0000613068431483*Close[i+150]
 +0.000503068918985*Close[i+151]
 +0.000929456343966*Close[i+152]
 +0.001334064968578*Close[i+153]
 +0.001710937722837*Close[i+154]
 +0.002054649389050*Close[i+155]
 +0.002360382203962*Close[i+156]
 +0.002623990321774*Close[i+157]
 +0.002842053070442*Close[i+158]
 +0.003011916308887*Close[i+159]
 +0.003131720797171*Close[i+160]
 +0.00320041830258*Close[i+161]
 +0.00321777444395*Close[i+162]
 +0.00318435926406*Close[i+163]
 +0.003101525161294*Close[i+164]
 +0.002971373015345*Close[i+165]
 +0.002796707749774*Close[i+166]
 +0.002580983107086*Close[i+167]
 +0.002328237701542*Close[i+168]
 +0.002043022647398*Close[i+169]
 +0.001730322659724*Close[i+170]
 +0.001395471635195*Close[i+171]
 +0.001044063788613*Close[i+172]
 +0.000681862798297*Close[i+173]
 +0.0003147091372674*Close[i+174]
 -0.0000515720024063*Close[i+175]
 -0.000411261297779*Close[i+176]
 -0.000758832715731*Close[i+177]
 -0.001089036301450*Close[i+178]
 -0.001396976027618*Close[i+179]
 -0.001678180263196*Close[i+180]
 -0.001928665012452*Close[i+181]
 -0.002144988426103*Close[i+182]
 -0.002324296016197*Close[i+183]
 -0.002464356186330*Close[i+184]
 -0.002563585012727*Close[i+185]
 -0.002621061340038*Close[i+186]
 -0.002636530755424*Close[i+187]
 -0.002610399298042*Close[i+188]
 -0.002543717036262*Close[i+189]
 -0.002438151669649*Close[i+190]
 -0.002295953344575*Close[i+191]
 -0.002119910253826*Close[i+192]
 -0.001913297221703*Close[i+193]
 -0.001679817134422*Close[i+194]
 -0.001423536454930*Close[i+195]
 -0.001148816349494*Close[i+196]
 -0.000860239916038*Close[i+197]
 -0.000562537660753*Close[i+198]
 -0.0002605110599644*Close[i+199]
 +0.0000410433964693*Close[i+200]
 +0.000337408939971*Close[i+201]
 +0.000624021276537*Close[i+202]
 +0.000896537386046*Close[i+203]
 +0.001150900324387*Close[i+204]
 +0.001383397949528*Close[i+205]
 +0.001590715991025*Close[i+206]
 +0.001769984001004*Close[i+207]
 +0.001918813275855*Close[i+208]
 +0.002035327256834*Close[i+209]
 +0.002118182956281*Close[i+210]
 +0.002166584310492*Close[i+211]
 +0.002180286252783*Close[i+212]
 +0.002159590393563*Close[i+213]
 +0.002105332477825*Close[i+214]
 +0.002018860967146*Close[i+215]
 +0.001902008589224*Close[i+216]
 +0.001757056274313*Close[i+217]
 +0.001586691126798*Close[i+218]
 +0.001393958320161*Close[i+219]
 +0.001182207948274*Close[i+220]
 +0.000955038531065*Close[i+221]
 +0.000716236658840*Close[i+222]
 +0.000469715201092*Close[i+223]
 +0.0002194500889158*Close[i+224]
 -0.00003058267936135*Close[i+225]
 -0.0002764691453844*Close[i+226]
 -0.000514418158217*Close[i+227]
 -0.000740818403531*Close[i+228]
 -0.000952292518281*Close[i+229]
 -0.001145746371734*Close[i+230]
 -0.001318413410749*Close[i+231]
 -0.001467893247091*Close[i+232]
 -0.001592183581064*Close[i+233]
 -0.001689706244863*Close[i+234]
 -0.001759325250176*Close[i+235]
 -0.001800358172698*Close[i+236]
 -0.001812580208587*Close[i+237]
 -0.001796220972277*Close[i+238]
 -0.001751954515261*Close[i+239]
 -0.001680881792921*Close[i+240]
 -0.001584507678099*Close[i+241]
 -0.001464711258865*Close[i+242]
 -0.001323710896563*Close[i+243]
 -0.001164024707279*Close[i+244]
 -0.000988426571728*Close[i+245]
 -0.000799899317892*Close[i+246]
 -0.000601584386136*Close[i+247]
 -0.000396730684673*Close[i+248]
 -0.0001886422120600*Close[i+249]
 +0.00001937467244608*Close[i+250]
 +0.0002240627997420*Close[i+251]
 +0.000422264816068*Close[i+252]
 +0.000610970748643*Close[i+253]
 +0.000787363465962*Close[i+254]
 +0.000948859840407*Close[i+255]
 +0.001093147478830*Close[i+256]
 +0.001218217348174*Close[i+257]
 +0.001322390545199*Close[i+258]
 +0.001404340177331*Close[i+259]
 +0.001463106555371*Close[i+260]
 +0.001498107094208*Close[i+261]
 +0.001509140110506*Close[i+262]
 +0.001496381974796*Close[i+263]
 +0.001460379266850*Close[i+264]
 +0.001402034494761*Close[i+265]
 +0.001322587072182*Close[i+266]
 +0.001223588595709*Close[i+267]
 +0.001106873915194*Close[i+268]
 +0.000974528765056*Close[i+269]
 +0.000828852940410*Close[i+270]
 +0.000672321538557*Close[i+271]
 +0.000507543334290*Close[i+272]
 +0.000337218185566*Close[i+273]
 +0.0001640932990553*Close[i+274]
 -0.00000908083808211*Close[i+275]
 -0.0001795929118773*Close[i+276]
 -0.000344813190121*Close[i+277]
 -0.000502233307848*Close[i+278]
 -0.000649503965075*Close[i+279]
 -0.000784469260293*Close[i+280]
 -0.000905197363345*Close[i+281]
 -0.001010008079448*Close[i+282]
 -0.001097494819782*Close[i+283]
 -0.001166543009576*Close[i+284]
 -0.001216343197771*Close[i+285]
 -0.001246399221599*Close[i+286]
 -0.001256531399160*Close[i+287]
 -0.001246874145096*Close[i+288]
 -0.001217870011783*Close[i+289]
 -0.001170257741398*Close[i+290]
 -0.001105056446971*Close[i+291]
 -0.001023545594562*Close[i+292]
 -0.000927240917620*Close[i+293]
 -0.000817867505972*Close[i+294]
 -0.000697329017008*Close[i+295]
 -0.000567675944328*Close[i+296]
 -0.000431071081518*Close[i+297]
 -0.0002897537590732*Close[i+298]
 -0.0001460038980804*Close[i+299]
 -0.000002105432225808*Close[i+300]
 +0.0001396889049454*Close[i+301]
 +0.0002771930964548*Close[i+302]
 +0.000408320666457*Close[i+303]
 +0.000531115830431*Close[i+304]
 +0.000643782663552*Close[i+305]
 +0.000744710413637*Close[i+306]
 +0.000832496305068*Close[i+307]
 +0.000905963689935*Close[i+308]
 +0.000964177692221*Close[i+309]
 +0.001006456209474*Close[i+310]
 +0.001032376345469*Close[i+311]
 +0.001041777705969*Close[i+312]
 +0.001034760479361*Close[i+313]
 +0.001011680430613*Close[i+314]
 +0.000973138932357*Close[i+315]
 +0.000919970166759*Close[i+316]
 +0.000853224917851*Close[i+317]
 +0.000774150029708*Close[i+318]
 +0.000684166473459*Close[i+319]
 +0.000584844068963*Close[i+320]
 +0.000477875179001*Close[i+321]
 +0.000365046030092*Close[i+322]
 +0.0002482071335955*Close[i+323]
 +0.0001292440223539*Close[i+324]
 +0.00001004629483917*Close[i+325]
 -0.0001075215052904*Close[i+326]
 -0.0002216488970079*Close[i+327]
 -0.000330606580810*Close[i+328]
 -0.000432772278121*Close[i+329]
 -0.000526655144978*Close[i+330]
 -0.000610916113977*Close[i+331]
 -0.000684387225091*Close[i+332]
 -0.000746086965473*Close[i+333]
 -0.000795232897372*Close[i+334]
 -0.000831250842170*Close[i+335]
 -0.000853780318597*Close[i+336]
 -0.000862677846575*Close[i+337]
 -0.000858014751096*Close[i+338]
 -0.000840073059401*Close[i+339]
 -0.000809337842285*Close[i+340]
 -0.000766486477603*Close[i+341]
 -0.000712375411682*Close[i+342]
 -0.000648023185762*Close[i+343]
 -0.000574593021440*Close[i+344]
 -0.000493371568258*Close[i+345]
 -0.000405746856060*Close[i+346]
 -0.0003131853816208*Close[i+347]
 -0.0002172076925136*Close[i+348]
 -0.0001193643331179*Close[i+349]
 -0.00002121002679002*Close[i+350]
 +0.0000757197267581*Close[i+351]
 +0.0001699325314068*Close[i+352]
 +0.0002600021086289*Close[i+353]
 +0.000344588987022*Close[i+354]
 +0.000422460655532*Close[i+355]
 +0.000492508387743*Close[i+356]
 +0.000553763677928*Close[i+357]
 +0.000605410487477*Close[i+358]
 +0.000646795108073*Close[i+359]
 +0.000677434597841*Close[i+360]
 +0.000697021034589*Close[i+361]
 +0.000705424312076*Close[i+362]
 +0.000702690433007*Close[i+363]
 +0.000689038693965*Close[i+364]
 +0.000664855449852*Close[i+365]
 +0.000630684448406*Close[i+366]
 +0.000587216846977*Close[i+367]
 +0.000535277382438*Close[i+368]
 +0.000475809972584*Close[i+369]
 +0.000409860163375*Close[i+370]
 +0.000338557404342*Close[i+371]
 +0.0002630969112245*Close[i+372]
 +0.0001847187672851*Close[i+373]
 +0.0001046888359284*Close[i+374]
 +0.00002427792150894*Close[i+375]
 -0.0000552577123870*Close[i+376]
 -0.0001326962015676*Close[i+377]
 -0.0002068689418502*Close[i+378]
 -0.0002766764617138*Close[i+379]
 -0.000341105769027*Close[i+380]
 -0.000399244108225*Close[i+381]
 -0.000450291976656*Close[i+382]
 -0.000493573424705*Close[i+383]
 -0.000528544330327*Close[i+384]
 -0.000554799750426*Close[i+385]
 -0.000572076255091*Close[i+386]
 -0.000580254863744*Close[i+387]
 -0.000579360289218*Close[i+388]
 -0.000569558112534*Close[i+389]
 -0.000551149826944*Close[i+390]
 -0.000524565035829*Close[i+391]
 -0.000490354391569*Close[i+392]
 -0.000449177589545*Close[i+393]
 -0.000401791846028*Close[i+394]
 -0.000349038610358*Close[i+395]
 -0.0002918284902226*Close[i+396]
 -0.0002311263599344*Close[i+397]
 -0.0001679340806105*Close[i+398]
 -0.0001032762389248*Close[i+399]
 -0.0000381828516007*Close[i+400]
 +0.00002632707866861*Close[i+401]
 +0.0000892605922578*Close[i+402]
 +0.0001496664954502*Close[i+403]
 +0.0002066483226740*Close[i+404]
 +0.0002593790201287*Close[i+405]
 +0.0003071111758312*Close[i+406]
 +0.000349187558714*Close[i+407]
 +0.000385050912487*Close[i+408]
 +0.000414249695938*Close[i+409]
 +0.000436444028098*Close[i+410]
 +0.000451407519454*Close[i+411]
 +0.000459030572374*Close[i+412]
 +0.000459319553525*Close[i+413]
 +0.000452393875085*Close[i+414]
 +0.000438483730668*Close[i+415]
 +0.000417923128692*Close[i+416]
 +0.000391143855435*Close[i+417]
 +0.000358665652373*Close[i+418]
 +0.000321087884589*Close[i+419]
 +0.0002790793396130*Close[i+420]
 +0.0002333646210436*Close[i+421]
 +0.0001847136390749*Close[i+422]
 +0.0001339276559797*Close[i+423]
 +0.0000818274259227*Close[i+424]
 +0.00002923903684689*Close[i+425]
 -0.00002301894097191*Close[i+426]
 -0.0000741465391934*Close[i+427]
 -0.0001233770944629*Close[i+428]
 -0.0001699867420993*Close[i+429]
 -0.0002133053826627*Close[i+430]
 -0.0002527251165393*Close[i+431]
 -0.0002877090375186*Close[i+432]
 -0.000317799671783*Close[i+433]
 -0.000342622169964*Close[i+434]
 -0.000361891149347*Close[i+435]
 -0.000375412287618*Close[i+436]
 -0.000383083841578*Close[i+437]
 -0.000384896388242*Close[i+438]
 -0.000380930856275*Close[i+439]
 -0.000371358055007*Close[i+440]
 -0.000356431068657*Close[i+441]
 -0.000336481471079*Close[i+442]
 -0.0003119126306815*Close[i+443]
 -0.0002831919511596*Close[i+444]
 -0.0002508431770120*Close[i+445]
 -0.0002154354178510*Close[i+446]
 -0.0001775764853729*Close[i+447]
 -0.0001378996921920*Close[i+448]
 -0.0000970541777798*Close[i+449]
 -0.0000556958651200*Close[i+450]
 -0.00001447641149198*Close[i+451]
 +0.00002596539833251*Close[i+452]
 +0.0000650163817406*Close[i+453]
 +0.0001020947753472*Close[i+454]
 +0.0001366602062437*Close[i+455]
 +0.0001682220863662*Close[i+456]
 +0.0001963440921701*Close[i+457]
 +0.0002206515935680*Close[i+458]
 +0.0002408342478766*Close[i+459]
 +0.0002566529771188*Close[i+460]
 +0.0002679394616422*Close[i+461]
 +0.0002745967777836*Close[i+462]
 +0.0002766022559990*Close[i+463]
 +0.0002740041567586*Close[i+464]
 +0.0002669220368995*Close[i+465]
 +0.0002555408633254*Close[i+466]
 +0.0002401096323137*Close[i+467]
 +0.0002209350254807*Close[i+468]
 +0.0001983728053025*Close[i+469]
 +0.0001728255789316*Close[i+470]
 +0.0001447332917202*Close[i+471]
 +0.0001145679577026*Close[i+472]
 +0.0000828228255310*Close[i+473]
 +0.0000500059502340*Close[i+474]
 +0.00001663391066073*Close[i+475]
 -0.00001678071327400*Close[i+476]
 -0.0000497326882284*Close[i+477]
 -0.0000817342902205*Close[i+478]
 -0.0001123210576722*Close[i+479]
 -0.0001410605510297*Close[i+480]
 -0.0001675585624626*Close[i+481]
 -0.0001914594041823*Close[i+482]
 -0.0002124564178948*Close[i+483]
 -0.0002302924783823*Close[i+484]
 -0.0002447647556064*Close[i+485]
 -0.0002557258686381*Close[i+486]
 -0.0002630847815694*Close[i+487]
 -0.0002668098895326*Close[i+488]
 -0.0002669212656962*Close[i+489]
 -0.0002634954730182*Close[i+490]
 -0.0002566620151736*Close[i+491]
 -0.0002466002716381*Close[i+492]
 -0.0002335359477687*Close[i+493]
 -0.0002177342388034*Close[i+494]
 -0.0001995017068345*Close[i+495]
 -0.0001791735300022*Close[i+496]
 -0.0001571119129672*Close[i+497]
 -0.0001337004843172*Close[i+498]
 -0.0001093351768199*Close[i+499]
 -0.0000844198174254*Close[i+500]
 -0.0000593550608212*Close[i+501]
 -0.0000345419108434*Close[i+502]
 -0.00001036951987900*Close[i+503]
 +0.00001279062463929*Close[i+504]
 +0.0000345867507736*Close[i+505]
 +0.0000546960418311*Close[i+506]
 +0.0000728240877264*Close[i+507]
 +0.0000887158860500*Close[i+508]
 +0.0001021496757084*Close[i+509]
 +0.0001129429579541*Close[i+510]
 +0.0001209597673440*Close[i+511]
 +0.0001261047873655*Close[i+512]
 +0.0001283287809772*Close[i+513]
 +0.0001276212952331*Close[i+514]
 +0.0001240196936034*Close[i+515]
 +0.0001176023455580*Close[i+516]
 +0.0001084841410522*Close[i+517]
 +0.0000968236831148*Close[i+518]
 +0.0000828098929246*Close[i+519]
 +0.0000666643368195*Close[i+520]
 +0.0000486299992213*Close[i+521]
 +0.00002897721976725*Close[i+522]
 +0.00000800001184794*Close[i+523]
 -0.00001400020365025*Close[i+524]
 -0.0000367062256094*Close[i+525]
 -0.0000598003347014*Close[i+526]
 -0.0000829622703376*Close[i+527]
 -0.0001058805764538*Close[i+528]
 -0.0001282526275519*Close[i+529]
 -0.0001497800190929*Close[i+530]
 -0.0001701925354409*Close[i+531]
 -0.0001892348270633*Close[i+532]
 -0.0002066751308172*Close[i+533]
 -0.0002223017271243*Close[i+534]
 -0.0002359303585690*Close[i+535]
 -0.0002474138284373*Close[i+536]
 -0.0002566240097053*Close[i+537]
 -0.0002634780937018*Close[i+538]
 -0.0002679231668091*Close[i+539]
 -0.0002699362440989*Close[i+540]
 -0.0002695230822770*Close[i+541]
 -0.0002667164252269*Close[i+542]
 -0.0002615961890130*Close[i+543]
 -0.0002542532173346*Close[i+544]
 -0.0002448106264021*Close[i+545]
 -0.0002334152182382*Close[i+546]
 -0.0002202291305455*Close[i+547]
 -0.0002054359127099*Close[i+548]
 -0.0001892216715461*Close[i+549]
 -0.0001718084948040*Close[i+550]
 -0.0001534066452945*Close[i+551]
 -0.0001342278084046*Close[i+552]
 -0.0001144989517344*Close[i+553]
 -0.0000944437717989*Close[i+554]
 -0.0000742988689749*Close[i+555]
 -0.0000542669316312*Close[i+556]
 -0.0000345659259604*Close[i+557]
 -0.00001538664903056*Close[i+558]
 +0.000003115128110536*Close[i+559]
 +0.00002077178469658*Close[i+560]
 +0.0000374414286707*Close[i+561]
 +0.0000529720842707*Close[i+562]
 +0.0000672769514338*Close[i+563]
 +0.0000802636665352*Close[i+564]
 +0.0000918380256540*Close[i+565]
 +0.0001019692214217*Close[i+566]
 +0.0001106078857562*Close[i+567]
 +0.0001177604965059*Close[i+568]
 +0.0001234137174685*Close[i+569]
 +0.0001276325524447*Close[i+570]
 +0.0001304887037364*Close[i+571]
 +0.0001319618631726*Close[i+572]
 +0.0001321368869282*Close[i+573]
 +0.0001310677308283*Close[i+574]
 +0.0001289013471093*Close[i+575]
 +0.0001257136882948*Close[i+576]
 +0.0001216142476803*Close[i+577]
 +0.0001168217605555*Close[i+578]
 +0.0001112654303345*Close[i+579]
 +0.0001051020091778*Close[i+580]
 +0.0000984438692293*Close[i+581]
 +0.0000915638643280*Close[i+582]
 +0.0000845318999303*Close[i+583]
 +0.0000770509164598*Close[i+584]
 +0.0000698579165854*Close[i+585]
 +0.0000625621426029*Close[i+586]
 +0.0000554597191133*Close[i+587]
 +0.0000485702171888*Close[i+588]
 +0.0000419676293284*Close[i+589]
 +0.0001235674662152*Close[i+590]
);
if (pr ==54 ) return(
 0.0766292226505*Close[i]
 +0.0764308392425*Close[i+1]
 +0.0758375448251*Close[i+2]
 +0.0748548862842*Close[i+3]
 +0.0734920395642*Close[i+4]
 +0.0717617069908*Close[i+5]
 +0.0696799757686*Close[i+6]
 +0.0672661386618*Close[i+7]
 +0.0645424792948*Close[i+8]
 +0.0615340251403*Close[i+9]
 +0.0582682704355*Close[i+10]
 +0.0547748727696*Close[i+11]
 +0.0510853273415*Close[i+12]
 +0.0472326220925*Close[i+13]
 +0.0432508783915*Close[i+14]
 +0.0391749817495*Close[i+15]
 +0.0350402062688*Close[i+16]
 +0.03088183792709*Close[i+17]
 +0.02673480117132*Close[i+18]
 +0.02263329260062*Close[i+19]
 +0.01861042671953*Close[i+20]
 +0.01469789770384*Close[i+21]
 +0.01092566054132*Close[i+22]
 +0.00732163592732*Close[i+23]
 +0.00391144191602*Close[i+24]
 +0.000718154878150*Close[i+25]
 -0.002237896929042*Close[i+26]
 -0.00493930550961*Close[i+27]
 -0.00737171954484*Close[i+28]
 -0.00952394309566*Close[i+29]
 -0.01138799640764*Close[i+30]
 -0.01295913863867*Close[i+31]
 -0.01423585204392*Close[i+32]
 -0.01521978896596*Close[i+33]
 -0.01591568267753*Close[i+34]
 -0.01633122306030*Close[i+35]
 -0.01647689986387*Close[i+36]
 -0.01636581570734*Close[i+37]
 -0.01601347109301*Close[i+38]
 -0.01543752523762*Close[i+39]
 -0.01465753563786*Close[i+40]
 -0.01369467959031*Close[i+41]
 -0.01257146217344*Close[i+42]
 -0.01131141403214*Close[i+43]
 -0.00993878271435*Close[i+44]
 -0.00847822222317*Close[i+45]
 -0.00695448407381*Close[i+46]
 -0.00539211371100*Close[i+47]
 -0.00381515666983*Close[i+48]
 -0.002246877300021*Close[i+49]
 -0.000709493520462*Close[i+50]
 +0.000776068791546*Close[i+51]
 +0.002190399757398*Close[i+52]
 +0.00351580501576*Close[i+53]
 +0.00473647830097*Close[i+54]
 +0.00583864617726*Close[i+55]
 +0.00681068316762*Close[i+56]
 +0.00764319610825*Close[i+57]
 +0.00832907798337*Close[i+58]
 +0.00886353056681*Close[i+59]
 +0.00924405612760*Close[i+60]
 +0.00947041965885*Close[i+61]
 +0.00954458205087*Close[i+62]
 +0.00947060574334*Close[i+63]
 +0.00925453527842*Close[i+64]
 +0.00890425413511*Close[i+65]
 +0.00842932051936*Close[i+66]
 +0.00784078525089*Close[i+67]
 +0.00715099376546*Close[i+68]
 +0.00637337560900*Close[i+69]
 +0.00552222488516*Close[i+70]
 +0.00461247406297*Close[i+71]
 +0.00365946490676*Close[i+72]
 +0.002678719882625*Close[i+73]
 +0.001685716384130*Close[i+74]
 +0.000695667460336*Close[i+75]
 -0.0002766880405302*Close[i+76]
 -0.001217283881457*Close[i+77]
 -0.002112910184700*Close[i+78]
 -0.002951380480778*Close[i+79]
 -0.00372168068242*Close[i+80]
 -0.00441409748665*Close[i+81]
 -0.00502032515674*Close[i+82]
 -0.00553355009523*Close[i+83]
 -0.00594851171957*Close[i+84]
 -0.00626153979784*Close[i+85]
 -0.00647056849241*Close[i+86]
 -0.00657512659613*Close[i+87]
 -0.00657630522398*Close[i+88]
 -0.00647670403931*Close[i+89]
 -0.00628035652859*Close[i+90]
 -0.00599263654789*Close[i+91]
 -0.00562014776799*Close[i+92]
 -0.00517059730292*Close[i+93]
 -0.00465265649047*Close[i+94]
 -0.00407581088211*Close[i+95]
 -0.00345020131108*Close[i+96]
 -0.002786459321352*Close[i+97]
 -0.002095539007951*Close[i+98]
 -0.001388547417480*Close[i+99]
 -0.000676576865356*Close[i+100]
 +0.00002945899836593*Close[i+101]
 +0.000718983299475*Close[i+102]
 +0.001381905277917*Close[i+103]
 +0.002008759544600*Close[i+104]
 +0.002590833406710*Close[i+105]
 +0.003120279899915*Close[i+106]
 +0.00359021598034*Close[i+107]
 +0.00399480460949*Close[i+108]
 +0.00432931925007*Close[i+109]
 +0.00459019099498*Close[i+110]
 +0.00477503759725*Close[i+111]
 +0.00488267387572*Close[i+112]
 +0.00491310462276*Close[i+113]
 +0.00486749995648*Close[i+114]
 +0.00474815349524*Close[i+115]
 +0.00455842512363*Close[i+116]
 +0.00430266883388*Close[i+117]
 +0.00398614692886*Close[i+118]
 +0.00361493294166*Close[i+119]
 +0.00319580411676*Close[i+120]
 +0.002736125277211*Close[i+121]
 +0.002243726646383*Close[i+122]
 +0.001726776723781*Close[i+123]
 +0.001193652512440*Close[i+124]
 +0.000652809631789*Close[i+125]
 +0.0001126532967381*Close[i+126]
 -0.000418587495062*Close[i+127]
 -0.000932980324593*Close[i+128]
 -0.001423003435917*Close[i+129]
 -0.001881651333836*Close[i+130]
 -0.002302530310318*Close[i+131]
 -0.002679943562026*Close[i+132]
 -0.003008964027842*Close[i+133]
 -0.00328549401216*Close[i+134]
 -0.00350631170743*Close[i+135]
 -0.00366910332569*Close[i+136]
 -0.00377248085930*Close[i+137]
 -0.00381598612249*Close[i+138]
 -0.00380008027175*Close[i+139]
 -0.00372611958442*Close[i+140]
 -0.00359631863791*Close[i+141]
 -0.00341370075480*Close[i+142]
 -0.00318203726645*Close[i+143]
 -0.002905776974348*Close[i+144]
 -0.002589966060116*Close[i+145]
 -0.002240160579913*Close[i+146]
 -0.001862333168696*Close[i+147]
 -0.001462774613736*Close[i+148]
 -0.001047992698040*Close[i+149]
 -0.000624609727645*Close[i+150]
 -0.0001992595451800*Close[i+151]
 +0.0002215133909942*Close[i+152]
 +0.000631351650483*Close[i+153]
 +0.001024178421223*Close[i+154]
 +0.001394284749828*Close[i+155]
 +0.001736409753929*Close[i+156]
 +0.002045813093399*Close[i+157]
 +0.002318337675776*Close[i+158]
 +0.002550462539490*Close[i+159]
 +0.002739345576551*Close[i+160]
 +0.002882854692133*Close[i+161]
 +0.002979587943268*Close[i+162]
 +0.003028882471740*Close[i+163]
 +0.003030811409290*Close[i+164]
 +0.002986170044985*Close[i+165]
 +0.002896451467320*Close[i+166]
 +0.002763811474908*Close[i+167]
 +0.002591024458375*Close[i+168]
 +0.002381430603688*Close[i+169]
 +0.002138874867750*Close[i+170]
 +0.001867639929674*Close[i+171]
 +0.001572373560479*Close[i+172]
 +0.001258011189677*Close[i+173]
 +0.000929695936653*Close[i+174]
 +0.000592696566421*Close[i+175]
 +0.0002523246185749*Close[i+176]
 -0.0000861470246985*Close[i+177]
 -0.000417563970888*Close[i+178]
 -0.000736967291266*Close[i+179]
 -0.001039665643066*Close[i+180]
 -0.001321302542239*Close[i+181]
 -0.001577917440198*Close[i+182]
 -0.001805999153623*Close[i+183]
 -0.002002532173442*Close[i+184]
 -0.002165034648276*Close[i+185]
 -0.002291587048745*Close[i+186]
 -0.002380852320954*Close[i+187]
 -0.002432086591027*Close[i+188]
 -0.002445140268640*Close[i+189]
 -0.002420450801567*Close[i+190]
 -0.002359026267810*Close[i+191]
 -0.002262420155036*Close[i+192]
 -0.002132698847585*Close[i+193]
 -0.001972401392295*Close[i+194]
 -0.001784492607483*Close[i+195]
 -0.001572311119565*Close[i+196]
 -0.001339511917708*Close[i+197]
 -0.001090004937400*Close[i+198]
 -0.000827891372046*Close[i+199]
 -0.000557397551597*Close[i+200]
 -0.0002828081727483*Close[i+201]
 -0.00000840017907708*Close[i+202]
 +0.0002616229432539*Close[i+203]
 +0.000523194397512*Close[i+204]
 +0.000772443722756*Close[i+205]
 +0.001005753117785*Close[i+206]
 +0.001219808573002*Close[i+207]
 +0.001411645345661*Close[i+208]
 +0.001578688081144*Close[i+209]
 +0.001718783697726*Close[i+210]
 +0.001830227105643*Close[i+211]
 +0.001911780334639*Close[i+212]
 +0.001962683635349*Close[i+213]
 +0.001982659202602*Close[i+214]
 +0.001971907987627*Close[i+215]
 +0.001931098398213*Close[i+216]
 +0.001861348238615*Close[i+217]
 +0.001764200614845*Close[i+218]
 +0.001641593024554*Close[i+219]
 +0.001495821288640*Close[i+220]
 +0.001329498832371*Close[i+221]
 +0.001145510951578*Close[i+222]
 +0.000946966268925*Close[i+223]
 +0.000737145818553*Close[i+224]
 +0.000519449559643*Close[i+225]
 +0.0002973425061455*Close[i+226]
 +0.0000743006764735*Close[i+227]
 -0.0001462428609201*Close[i+228]
 -0.000360949525483*Close[i+229]
 -0.000566624617655*Close[i+230]
 -0.000760264354218*Close[i+231]
 -0.000939098478193*Close[i+232]
 -0.001100628936509*Close[i+233]
 -0.001242664087671*Close[i+234]
 -0.001363346753541*Close[i+235]
 -0.001461177271445*Close[i+236]
 -0.001535031048048*Close[i+237]
 -0.001584169236692*Close[i+238]
 -0.001608243887018*Close[i+239]
 -0.001607297023605*Close[i+240]
 -0.001581753043021*Close[i+241]
 -0.001532406288916*Close[i+242]
 -0.001460403091273*Close[i+243]
 -0.001367217935972*Close[i+244]
 -0.001254625755223*Close[i+245]
 -0.001124669762129*Close[i+246]
 -0.000979625267541*Close[i+247]
 -0.000821961519343*Close[i+248]
 -0.000654300638052*Close[i+249]
 -0.000479374406243*Close[i+250]
 -0.0002999810054483*Close[i+251]
 -0.0001189408937827*Close[i+252]
 +0.0000609470191640*Close[i+253]
 +0.0002369473196707*Close[i+254]
 +0.000406429324544*Close[i+255]
 +0.000566906053991*Close[i+256]
 +0.000716069467264*Close[i+257]
 +0.000851823161376*Close[i+258]
 +0.000972311028323*Close[i+259]
 +0.001075941210916*Close[i+260]
 +0.001161406687087*Close[i+261]
 +0.001227700625776*Close[i+262]
 +0.001274126271374*Close[i+263]
 +0.001300302905061*Close[i+264]
 +0.001306166317394*Close[i+265]
 +0.001291964232889*Close[i+266]
 +0.001258247965336*Close[i+267]
 +0.001205858565887*Close[i+268]
 +0.001135908620537*Close[i+269]
 +0.001049761205420*Close[i+270]
 +0.000949004532309*Close[i+271]
 +0.000835423754646*Close[i+272]
 +0.000710970884305*Close[i+273]
 +0.000577731473430*Close[i+274]
 +0.000437890269092*Close[i+275]
 +0.0002936966842544*Close[i+276]
 +0.0001474287745025*Close[i+277]
 +0.000001357900994922*Close[i+278]
 -0.0001422856147255*Close[i+279]
 -0.0002813466964451*Close[i+280]
 -0.000413776969188*Close[i+281]
 -0.000537663780123*Close[i+282]
 -0.000651257809606*Close[i+283]
 -0.000752996865666*Close[i+284]
 -0.000841526516281*Close[i+285]
 -0.000915717977646*Close[i+286]
 -0.000974680949273*Close[i+287]
 -0.001017772961607*Close[i+288]
 -0.001044605692174*Close[i+289]
 -0.001055046101801*Close[i+290]
 -0.001049214119681*Close[i+291]
 -0.001027476904403*Close[i+292]
 -0.000990438193424*Close[i+293]
 -0.000938925242438*Close[i+294]
 -0.000873972975719*Close[i+295]
 -0.000796803897771*Close[i+296]
 -0.000708806332807*Close[i+297]
 -0.000611510475537*Close[i+298]
 -0.000506561730739*Close[i+299]
 -0.000395694146416*Close[i+300]
 -0.0002807026480124*Close[i+301]
 -0.0001634136949270*Close[i+302]
 -0.0000456572289332*Close[i+303]
 +0.0000707613812401*Close[i+304]
 +0.0001840890913987*Close[i+305]
 +0.0002926502640208*Close[i+306]
 +0.000394871170738*Close[i+307]
 +0.000489303095357*Close[i+308]
 +0.000574641608510*Close[i+309]
 +0.000649744159461*Close[i+310]
 +0.000713644966742*Close[i+311]
 +0.000765565807853*Close[i+312]
 +0.000804925260205*Close[i+313]
 +0.000831344573538*Close[i+314]
 +0.000844648976243*Close[i+315]
 +0.000844867190207*Close[i+316]
 +0.000832227454494*Close[i+317]
 +0.000807149825800*Close[i+318]
 +0.000770237241612*Close[i+319]
 +0.000722262892401*Close[i+320]
 +0.000664154402308*Close[i+321]
 +0.000596977630195*Close[i+322]
 +0.000521917770201*Close[i+323]
 +0.000440258732859*Close[i+324]
 +0.000353362717305*Close[i+325]
 +0.0002626473061589*Close[i+326]
 +0.0001695621696592*Close[i+327]
 +0.0000755673200977*Close[i+328]
 -0.00001788985477919*Close[i+329]
 -0.0001093966464136*Close[i+330]
 -0.0001975952068065*Close[i+331]
 -0.0002812032964681*Close[i+332]
 -0.000359032461046*Close[i+333]
 -0.000430003370301*Close[i+334]
 -0.000493161129541*Close[i+335]
 -0.000547687535777*Close[i+336]
 -0.000592910610226*Close[i+337]
 -0.000628313285640*Close[i+338]
 -0.000653537774523*Close[i+339]
 -0.000668387276861*Close[i+340]
 -0.000672827121565*Close[i+341]
 -0.000666981842863*Close[i+342]
 -0.000651130067784*Close[i+343]
 -0.000625698323325*Close[i+344]
 -0.000591250676580*Close[i+345]
 -0.000548477461799*Close[i+346]
 -0.000498183669752*Close[i+347]
 -0.000441273621858*Close[i+348]
 -0.000378735260555*Close[i+349]
 -0.0003116240756553*Close[i+350]
 -0.0002410444479591*Close[i+351]
 -0.0001681325341776*Close[i+352]
 -0.0000940393653638*Close[i+353]
 -0.00001991173883466*Close[i+354]
 +0.0000531247904841*Close[i+355]
 +0.0001239823207662*Close[i+356]
 +0.0001916276006437*Close[i+357]
 +0.0002550955603299*Close[i+358]
 +0.0003135024728805*Close[i+359]
 +0.000366059388088*Close[i+360]
 +0.000412081385512*Close[i+361]
 +0.000450995862985*Close[i+362]
 +0.000482349833099*Close[i+363]
 +0.000505813052615*Close[i+364]
 +0.000521181308809*Close[i+365]
 +0.000528378388582*Close[i+366]
 +0.000527453303049*Close[i+367]
 +0.000518577434495*Close[i+368]
 +0.000502040005058*Close[i+369]
 +0.000478239995326*Close[i+370]
 +0.000447679186818*Close[i+371]
 +0.000410952942591*Close[i+372]
 +0.000368737486898*Close[i+373]
 +0.000321779017131*Close[i+374]
 +0.0002708812305111*Close[i+375]
 +0.0002168909970199*Close[i+376]
 +0.0001606862780737*Close[i+377]
 +0.0001031615495325*Close[i+378]
 +0.0000452122041414*Close[i+379]
 -0.00001227744380328*Close[i+380]
 -0.0000684476375983*Close[i+381]
 -0.0001224763961184*Close[i+382]
 -0.0001735895938013*Close[i+383]
 -0.0002210731501643*Close[i+384]
 -0.0002642833836480*Close[i+385]
 -0.0003026532070136*Close[i+386]
 -0.000335700245720*Close[i+387]
 -0.000363032875425*Close[i+388]
 -0.000384353086105*Close[i+389]
 -0.000399461002668*Close[i+390]
 -0.000408255369756*Close[i+391]
 -0.000410730945013*Close[i+392]
 -0.000406978474343*Close[i+393]
 -0.000397181194048*Close[i+394]
 -0.000381609267647*Close[i+395]
 -0.000360615890045*Close[i+396]
 -0.000334628671148*Close[i+397]
 -0.0003041405017022*Close[i+398]
 -0.0002697032987940*Close[i+399]
 -0.0002319172832555*Close[i+400]
 -0.0001914202030624*Close[i+401]
 -0.0001488784674427*Close[i+402]
 -0.0001049742257020*Close[i+403]
 -0.0000603951296894*Close[i+404]
 -0.00001582651698251*Close[i+405]
 +0.00002806106964646*Close[i+406]
 +0.0000706217390557*Close[i+407]
 +0.0001112423095466*Close[i+408]
 +0.0001493533291363*Close[i+409]
 +0.0001844350330252*Close[i+410]
 +0.0002160224885559*Close[i+411]
 +0.0002437145528191*Close[i+412]
 +0.0002671773651890*Close[i+413]
 +0.0002861469333451*Close[i+414]
 +0.0003004336527166*Close[i+415]
 +0.0003099209161544*Close[i+416]
 +0.0003145655080311*Close[i+417]
 +0.0003144001502006*Close[i+418]
 +0.0003095288249070*Close[i+419]
 +0.0003001233667679*Close[i+420]
 +0.0002864210083851*Close[i+421]
 +0.0002687163343213*Close[i+422]
 +0.0002473575148384*Close[i+423]
 +0.0002227423059675*Close[i+424]
 +0.0001953071562263*Close[i+425]
 +0.0001655210465564*Close[i+426]
 +0.0001338792108888*Close[i+427]
 +0.0001008924435417*Close[i+428]
 +0.0000670822982115*Close[i+429]
 +0.0000329731681939*Close[i+430]
 -0.000000920182181187*Close[i+431]
 -0.0000340970597215*Close[i+432]
 -0.0000660772920001*Close[i+433]
 -0.0000964101367663*Close[i+434]
 -0.0001246764321895*Close[i+435]
 -0.0001504962585237*Close[i+436]
 -0.0001735372056237*Close[i+437]
 -0.0001935133737477*Close[i+438]
 -0.0002101897840046*Close[i+439]
 -0.0002233868359919*Close[i+440]
 -0.0002329780450310*Close[i+441]
 -0.0002388946312395*Close[i+442]
 -0.0002411258929602*Close[i+443]
 -0.0002397118848887*Close[i+444]
 -0.0002347453705638*Close[i+445]
 -0.0002263706242607*Close[i+446]
 -0.0002147770233644*Close[i+447]
 -0.0002002004068990*Close[i+448]
 -0.0001829161986292*Close[i+449]
 -0.0001632292969259*Close[i+450]
 -0.0001414753712777*Close[i+451]
 -0.0001180142121706*Close[i+452]
 -0.0000932208437464*Close[i+453]
 -0.0000674849650328*Close[i+454]
 -0.0000412000456211*Close[i+455]
 -0.00001475599733764*Close[i+456]
 +0.00001145764636745*Close[i+457]
 +0.0000370618774406*Close[i+458]
 +0.0000616957793746*Close[i+459]
 +0.0000850165727985*Close[i+460]
 +0.0001067110937835*Close[i+461]
 +0.0001264968142110*Close[i+462]
 +0.0001441169983161*Close[i+463]
 +0.0001593524246891*Close[i+464]
 +0.0001720227572456*Close[i+465]
 +0.0001819831934097*Close[i+466]
 +0.0001891332663872*Close[i+467]
 +0.0001934104591145*Close[i+468]
 +0.0001947866433263*Close[i+469]
 +0.0001932804069565*Close[i+470]
 +0.0001889495374312*Close[i+471]
 +0.0001818847381081*Close[i+472]
 +0.0001722147716596*Close[i+473]
 +0.0001600932568760*Close[i+474]
 +0.0001456987862064*Close[i+475]
 +0.0001292451106057*Close[i+476]
 +0.0001109643814031*Close[i+477]
 +0.0000911033600841*Close[i+478]
 +0.0000699278417219*Close[i+479]
 +0.0000477061467888*Close[i+480]
 +0.00002471497627200*Close[i+481]
 +0.000001242789689667*Close[i+482]
 -0.00002243524566056*Close[i+483]
 -0.0000460521733198*Close[i+484]
 -0.0000693439420597*Close[i+485]
 -0.0000920655169309*Close[i+486]
 -0.0001139765424989*Close[i+487]
 -0.0001348471492018*Close[i+488]
 -0.0001544852917174*Close[i+489]
 -0.0001727169933470*Close[i+490]
 -0.0001893854466796*Close[i+491]
 -0.0002043680815113*Close[i+492]
 -0.0002175541241192*Close[i+493]
 -0.0002288610357185*Close[i+494]
 -0.0002382519788907*Close[i+495]
 -0.0002456950497561*Close[i+496]
 -0.0002511760674851*Close[i+497]
 -0.0002547173554975*Close[i+498]
 -0.0002563492203791*Close[i+499]
 -0.0002561426490905*Close[i+500]
 -0.0002542062801387*Close[i+501]
 -0.0002506265033612*Close[i+502]
 -0.0002455087435486*Close[i+503]
 -0.0002389864801660*Close[i+504]
 -0.0002311793431052*Close[i+505]
 -0.0002222474768656*Close[i+506]
 -0.0002123561746497*Close[i+507]
 -0.0002016168486844*Close[i+508]
 -0.0001901914832182*Close[i+509]
 -0.0001782670516574*Close[i+510]
 -0.0001659890952918*Close[i+511]
 -0.0001535481443884*Close[i+512]
 -0.0001410717145690*Close[i+513]
 -0.0001285958636782*Close[i+514]
 -0.0001162954540345*Close[i+515]
 -0.0001043487966066*Close[i+516]
 -0.0000928618999641*Close[i+517]
 -0.0000820836017626*Close[i+518]
 -0.0000721018280106*Close[i+519]
 -0.0000629616817244*Close[i+520]
 -0.0000552988893720*Close[i+521]
 -0.0000496269925003*Close[i+522]
 -0.0000463379314978*Close[i+523]
 -0.0000473288216110*Close[i+524]
 -0.0000544863424641*Close[i+525]
 +0.0000761936734758*Close[i+526]

);
if (pr ==55 ) return(
 0.0780895061082*Close[i]
 +0.0777010884762*Close[i+1]
 +0.0769277446922*Close[i+2]
 +0.0757764194836*Close[i+3]
 +0.0742574367435*Close[i+4]
 +0.0723843889574*Close[i+5]
 +0.0701739911533*Close[i+6]
 +0.0676459025871*Close[i+7]
 +0.0648225158292*Close[i+8]
 +0.0617287195624*Close[i+9]
 +0.0583916331768*Close[i+10]
 +0.0548403204478*Close[i+11]
 +0.0511054814095*Close[i+12]
 +0.0472191323676*Close[i+13]
 +0.0432142688365*Close[i+14]
 +0.0391245247128*Close[i+15]
 +0.0349838230763*Close[i+16]
 +0.03082603085350*Close[i+17]
 +0.02668461267628*Close[i+18]
 +0.02259229662539*Close[i+19]
 +0.01858074588524*Close[i+20]
 +0.01468025229374*Close[i+21]
 +0.01091944051042*Close[i+22]
 +0.00732500046449*Close[i+23]
 +0.00392143822700*Close[i+24]
 +0.000730860077231*Close[i+25]
 -0.002227220791885*Close[i+26]
 -0.00493603999517*Close[i+27]
 -0.00738171155267*Close[i+28]
 -0.00955331674834*Close[i+29]
 -0.01144296542935*Close[i+30]
 -0.01304581676564*Close[i+31]
 -0.01436007111839*Close[i+32]
 -0.01538692090029*Close[i+33]
 -0.01613047699764*Close[i+34]
 -0.01659765457135*Close[i+35]
 -0.01679803772491*Close[i+36]
 -0.01674370738662*Close[i+37]
 -0.01644905228409*Close[i+38]
 -0.01593054930019*Close[i+39]
 -0.01520653143246*Close[i+40]
 -0.01429693021420*Close[i+41]
 -0.01322301407810*Close[i+42]
 -0.01200710752198*Close[i+43]
 -0.01067231155267*Close[i+44]
 -0.00924221299098*Close[i+45]
 -0.00774060226700*Close[i+46]
 -0.00619118680858*Close[i+47]
 -0.00461731966796*Close[i+48]
 -0.003041729728182*Close[i+49]
 -0.001486273853763*Close[i+50]
 +0.00002830186841198*Close[i+51]
 +0.001482576646223*Close[i+52]
 +0.002858653823156*Close[i+53]
 +0.00414033040402*Close[i+54]
 +0.00531324842072*Close[i+55]
 +0.00636501342755*Close[i+56]
 +0.00728529298723*Close[i+57]
 +0.00806588007440*Close[i+58]
 +0.00870073488644*Close[i+59]
 +0.00918599275674*Close[i+60]
 +0.00951995098634*Close[i+61]
 +0.00970302137269*Close[i+62]
 +0.00973766414274*Close[i+63]
 +0.00962829176125*Close[i+64]
 +0.00938115490913*Close[i+65]
 +0.00900420352884*Close[i+66]
 +0.00850693294091*Close[i+67]
 +0.00790021062324*Close[i+68]
 +0.00719609335592*Close[i+69]
 +0.00640762887075*Close[i+70]
 +0.00554865325342*Close[i+71]
 +0.00463358090879*Close[i+72]
 +0.00367719331670*Close[i+73]
 +0.002694426956068*Close[i+74]
 +0.001700165520432*Close[i+75]
 +0.000709037164867*Close[i+76]
 -0.0002647789850762*Close[i+77]
 -0.001207736461085*Close[i+78]
 -0.002107092069782*Close[i+79]
 -0.002951060494982*Close[i+80]
 -0.00372895299305*Close[i+81]
 -0.00443129840426*Close[i+82]
 -0.00504994343131*Close[i+83]
 -0.00557813341412*Close[i+84]
 -0.00601057192063*Close[i+85]
 -0.00634345830870*Close[i+86]
 -0.00657450575619*Close[i+87]
 -0.00670293484574*Close[i+88]
 -0.00672944980116*Close[i+89]
 -0.00665619203860*Close[i+90]
 -0.00648667778426*Close[i+91]
 -0.00622571372180*Close[i+92]
 -0.00587930200162*Close[i+93]
 -0.00545452507980*Close[i+94]
 -0.00495942359898*Close[i+95]
 -0.00440285799460*Close[i+96]
 -0.00379436680343*Close[i+97]
 -0.003144013852243*Close[i+98]
 -0.002462236671763*Close[i+99]
 -0.001759686040165*Close[i+100]
 -0.001047073662127*Close[i+101]
 -0.000335015091042*Close[i+102]
 +0.000366116565044*Close[i+103]
 +0.001046336135180*Close[i+104]
 +0.001696177878326*Close[i+105]
 +0.002306822329253*Close[i+106]
 +0.002870205363755*Close[i+107]
 +0.00337912147700*Close[i+108]
 +0.00382730523567*Close[i+109]
 +0.00420950464231*Close[i+110]
 +0.00452153203261*Close[i+111]
 +0.00476030639105*Close[i+112]
 +0.00492386999902*Close[i+113]
 +0.00501139879487*Close[i+114]
 +0.00502318583508*Close[i+115]
 +0.00496061983949*Close[i+116]
 +0.00482613849061*Close[i+117]
 +0.00462317627245*Close[i+118]
 +0.00435609123969*Close[i+119]
 +0.00403008840853*Close[i+120]
 +0.00365112317821*Close[i+121]
 +0.00322580508545*Close[i+122]
 +0.002761285591529*Close[i+123]
 +0.002265147976152*Close[i+124]
 +0.001745285878863*Close[i+125]
 +0.001209786434922*Close[i+126]
 +0.000666805934798*Close[i+127]
 +0.0001244546281161*Close[i+128]
 -0.000409324038410*Close[i+129]
 -0.000926861945080*Close[i+130]
 -0.001420875092968*Close[i+131]
 -0.001884559077113*Close[i+132]
 -0.002311682254063*Close[i+133]
 -0.002696661681505*Close[i+134]
 -0.003034636501179*Close[i+135]
 -0.00332152043875*Close[i+136]
 -0.00355405146261*Close[i+137]
 -0.00372982039631*Close[i+138]
 -0.00384729352474*Close[i+139]
 -0.00390581566124*Close[i+140]
 -0.00390560733052*Close[i+141]
 -0.00384774247056*Close[i+142]
 -0.00373412005705*Close[i+143]
 -0.00356741966937*Close[i+144]
 -0.00335104980157*Close[i+145]
 -0.003089084542907*Close[i+146]
 -0.002786193006787*Close[i+147]
 -0.002447559407442*Close[i+148]
 -0.002078800233048*Close[i+149]
 -0.001685873118720*Close[i+150]
 -0.001274984794025*Close[i+151]
 -0.000852495711656*Close[i+152]
 -0.000424824891711*Close[i+153]
 +0.000001645293925102*Close[i+154]
 +0.000420660933509*Close[i+155]
 +0.000826186993500*Close[i+156]
 +0.001212490322345*Close[i+157]
 +0.001574219021175*Close[i+158]
 +0.001906474166975*Close[i+159]
 +0.002204873528242*Close[i+160]
 +0.002465606587251*Close[i+161]
 +0.002685480996148*Close[i+162]
 +0.002861958599515*Close[i+163]
 +0.002993181104146*Close[i+164]
 +0.003077987027471*Close[i+165]
 +0.003115914521063*Close[i+166]
 +0.003107199652993*Close[i+167]
 +0.003052757969343*Close[i+168]
 +0.002954162308410*Close[i+169]
 +0.002813606407827*Close[i+170]
 +0.002633865113555*Close[i+171]
 +0.002418240868362*Close[i+172]
 +0.002170509823497*Close[i+173]
 +0.001894855396131*Close[i+174]
 +0.001595803110282*Close[i+175]
 +0.001278146321080*Close[i+176]
 +0.000946873145596*Close[i+177]
 +0.000607088213154*Close[i+178]
 +0.0002639387216883*Close[i+179]
 -0.0000774654166339*Close[i+180]
 -0.000412122318989*Close[i+181]
 -0.000735213012907*Close[i+182]
 -0.001042166175359*Close[i+183]
 -0.001328724165431*Close[i+184]
 -0.001590997192052*Close[i+185]
 -0.001825518527399*Close[i+186]
 -0.002029283274092*Close[i+187]
 -0.002199790867080*Close[i+188]
 -0.002335068113078*Close[i+189]
 -0.002433694627906*Close[i+190]
 -0.002494809702513*Close[i+191]
 -0.002518121463089*Close[i+192]
 -0.002503896075376*Close[i+193]
 -0.002452950863564*Close[i+194]
 -0.002366627559404*Close[i+195]
 -0.002246769221740*Close[i+196]
 -0.002095681353910*Close[i+197]
 -0.001916093394603*Close[i+198]
 -0.001711108751085*Close[i+199]
 -0.001484157049582*Close[i+200]
 -0.001238934165891*Close[i+201]
 -0.000979347809202*Close[i+202]
 -0.000709452684919*Close[i+203]
 -0.000433392275575*Close[i+204]
 -0.0001553328993447*Close[i+205]
 +0.0001205940807703*Close[i+206]
 +0.000390357410842*Close[i+207]
 +0.000650077723821*Close[i+208]
 +0.000896088110591*Close[i+209]
 +0.001124979679999*Close[i+210]
 +0.001333652029664*Close[i+211]
 +0.001519349558874*Close[i+212]
 +0.001679701238699*Close[i+213]
 +0.001812744425463*Close[i+214]
 +0.001916952649162*Close[i+215]
 +0.001991245915676*Close[i+216]
 +0.002035003580912*Close[i+217]
 +0.002048063882689*Close[i+218]
 +0.002030720514154*Close[i+219]
 +0.001983709428755*Close[i+220]
 +0.001908193001584*Close[i+221]
 +0.001805734320296*Close[i+222]
 +0.001678269361988*Close[i+223]
 +0.001528071405774*Close[i+224]
 +0.001357712823937*Close[i+225]
 +0.001170022216215*Close[i+226]
 +0.000968039718343*Close[i+227]
 +0.000754966276226*Close[i+228]
 +0.000534117489091*Close[i+229]
 +0.0003088698376851*Close[i+230]
 +0.0000826121938969*Close[i+231]
 -0.0001413059369174*Close[i+232]
 -0.000359621865351*Close[i+233]
 -0.000569207478927*Close[i+234]
 -0.000767111823785*Close[i+235]
 -0.000950603683864*Close[i+236]
 -0.001117206963474*Close[i+237]
 -0.001264732786102*Close[i+238]
 -0.001391309161330*Close[i+239]
 -0.001495401260223*Close[i+240]
 -0.001575830719755*Close[i+241]
 -0.001631785400943*Close[i+242]
 -0.001662827684382*Close[i+243]
 -0.001668892671699*Close[i+244]
 -0.001650286389967*Close[i+245]
 -0.001607670985161*Close[i+246]
 -0.001542054109943*Close[i+247]
 -0.001454765153430*Close[i+248]
 -0.001347432271337*Close[i+249]
 -0.001221952591669*Close[i+250]
 -0.001080461324148*Close[i+251]
 -0.000925294878361*Close[i+252]
 -0.000758955274678*Close[i+253]
 -0.000584068011185*Close[i+254]
 -0.000403344053056*Close[i+255]
 -0.0002195367469915*Close[i+256]
 -0.0000354019686955*Close[i+257]
 +0.0001463453207864*Close[i+258]
 +0.000323065472652*Close[i+259]
 +0.000492238093356*Close[i+260]
 +0.000651490885029*Close[i+261]
 +0.000798638621266*Close[i+262]
 +0.000931706266567*Close[i+263]
 +0.001048960224106*Close[i+264]
 +0.001148924582969*Close[i+265]
 +0.001230405536588*Close[i+266]
 +0.001292496312495*Close[i+267]
 +0.001334593728700*Close[i+268]
 +0.001356396193400*Close[i+269]
 +0.001357908012649*Close[i+270]
 +0.001339430153169*Close[i+271]
 +0.001301555079918*Close[i+272]
 +0.001245149277069*Close[i+273]
 +0.001171340842736*Close[i+274]
 +0.001081493473820*Close[i+275]
 +0.000977186624302*Close[i+276]
 +0.000860186381170*Close[i+277]
 +0.000732418770489*Close[i+278]
 +0.000595934640742*Close[i+279]
 +0.000452883424242*Close[i+280]
 +0.0003054728369474*Close[i+281]
 +0.0001559431655760*Close[i+282]
 +0.00000652570370108*Close[i+283]
 -0.0001405828723955*Close[i+284]
 -0.0002832582830229*Close[i+285]
 -0.000419472336043*Close[i+286]
 -0.000547329359707*Close[i+287]
 -0.000665083371335*Close[i+288]
 -0.000771168489197*Close[i+289]
 -0.000864213838065*Close[i+290]
 -0.000943064522612*Close[i+291]
 -0.001006792256549*Close[i+292]
 -0.001054707443575*Close[i+293]
 -0.001086362668894*Close[i+294]
 -0.001101559383192*Close[i+295]
 -0.001100342989255*Close[i+296]
 -0.001082999707560*Close[i+297]
 -0.001050048496021*Close[i+298]
 -0.001002229892112*Close[i+299]
 -0.000940489805696*Close[i+300]
 -0.000865964953278*Close[i+301]
 -0.000779958902820*Close[i+302]
 -0.000683925396018*Close[i+303]
 -0.000579439532436*Close[i+304]
 -0.000468175716120*Close[i+305]
 -0.000351878794218*Close[i+306]
 -0.0002323413494007*Close[i+307]
 -0.0001113707413333*Close[i+308]
 +0.00000923240456700*Close[i+309]
 +0.0001277042927965*Close[i+310]
 +0.0002423413538354*Close[i+311]
 +0.000351524108306*Close[i+312]
 +0.000453742200317*Close[i+313]
 +0.000547611552876*Close[i+314]
 +0.000631894340458*Close[i+315]
 +0.000705514043955*Close[i+316]
 +0.000767570754238*Close[i+317]
 +0.000817346960359*Close[i+318]
 +0.000854320231040*Close[i+319]
 +0.000878162912316*Close[i+320]
 +0.000888747584821*Close[i+321]
 +0.000886143088311*Close[i+322]
 +0.000870610293344*Close[i+323]
 +0.000842595744146*Close[i+324]
 +0.000802722970208*Close[i+325]
 +0.000751777220245*Close[i+326]
 +0.000690693656617*Close[i+327]
 +0.000620540596649*Close[i+328]
 +0.000542500940571*Close[i+329]
 +0.000457853064894*Close[i+330]
 +0.000367950838854*Close[i+331]
 +0.0002742000342597*Close[i+332]
 +0.0001780426602930*Close[i+333]
 +0.0000809265618349*Close[i+334]
 -0.00001570792231928*Close[i+335]
 -0.0001104552670284*Close[i+336]
 -0.0002019582562257*Close[i+337]
 -0.0002889359061066*Close[i+338]
 -0.000370190531041*Close[i+339]
 -0.000444634786343*Close[i+340]
 -0.000511294693793*Close[i+341]
 -0.000569331831831*Close[i+342]
 -0.000618046857373*Close[i+343]
 -0.000656890422780*Close[i+344]
 -0.000685465405510*Close[i+345]
 -0.000703535685125*Close[i+346]
 -0.000711020171226*Close[i+347]
 -0.000707996443025*Close[i+348]
 -0.000694693053757*Close[i+349]
 -0.000671486455847*Close[i+350]
 -0.000638890712333*Close[i+351]
 -0.000597549908807*Close[i+352]
 -0.000548220643243*Close[i+353]
 -0.000491769001639*Close[i+354]
 -0.000429144510655*Close[i+355]
 -0.000361374141330*Close[i+356]
 -0.0002895376550447*Close[i+357]
 -0.0002147601304531*Close[i+358]
 -0.0001381836554167*Close[i+359]
 -0.0000609624653651*Close[i+360]
 +0.00001576807128180*Close[i+361]
 +0.0000908931658836*Close[i+362]
 +0.0001633462438379*Close[i+363]
 +0.0002321175113627*Close[i+364]
 +0.0002962708637724*Close[i+365]
 +0.000354952224116*Close[i+366]
 +0.000407405992399*Close[i+367]
 +0.000452979512688*Close[i+368]
 +0.000491134214216*Close[i+369]
 +0.000521449114278*Close[i+370]
 +0.000543624866554*Close[i+371]
 +0.000557487996260*Close[i+372]
 +0.000562990632107*Close[i+373]
 +0.000560203897911*Close[i+374]
 +0.000549323725754*Close[i+375]
 +0.000530656906248*Close[i+376]
 +0.000504621315003*Close[i+377]
 +0.000471731365074*Close[i+378]
 +0.000432595349842*Close[i+379]
 +0.000387897636165*Close[i+380]
 +0.000338396522243*Close[i+381]
 +0.0002848991685903*Close[i+382]
 +0.0002282611154518*Close[i+383]
 +0.0001693661624649*Close[i+384]
 +0.0001091135780161*Close[i+385]
 +0.0000484057903456*Close[i+386]
 -0.00001186534281548*Close[i+387]
 -0.0000708307583750*Close[i+388]
 -0.0001276577903526*Close[i+389]
 -0.0001815597001523*Close[i+390]
 -0.0002318109739066*Close[i+391]
 -0.0002777469652809*Close[i+392]
 -0.000318784467921*Close[i+393]
 -0.000354420791391*Close[i+394]
 -0.000384240824885*Close[i+395]
 -0.000407923146404*Close[i+396]
 -0.000425241457112*Close[i+397]
 -0.000436067013090*Close[i+398]
 -0.000440368138665*Close[i+399]
 -0.000438208013405*Close[i+400]
 -0.000429741657230*Close[i+401]
 -0.000415217069218*Close[i+402]
 -0.000394960862260*Close[i+403]
 -0.000369377667705*Close[i+404]
 -0.000338944658623*Close[i+405]
 -0.0003041958410125*Close[i+406]
 -0.0002657221248084*Close[i+407]
 -0.0002241517535474*Close[i+408]
 -0.0001801504320131*Close[i+409]
 -0.0001344022029513*Close[i+410]
 -0.0000876084114672*Close[i+411]
 -0.0000404616888124*Close[i+412]
 +0.00000634142594012*Close[i+413]
 +0.0000521334522831*Close[i+414]
 +0.0000962688662352*Close[i+415]
 +0.0001381430895326*Close[i+416]
 +0.0001771932729556*Close[i+417]
 +0.0002129111185649*Close[i+418]
 +0.0002448441287654*Close[i+419]
 +0.0002726085500434*Close[i+420]
 +0.0002958843650778*Close[i+421]
 +0.0003144228868676*Close[i+422]
 +0.000328053180141*Close[i+423]
 +0.000336676071297*Close[i+424]
 +0.000340265029792*Close[i+425]
 +0.000338872050945*Close[i+426]
 +0.000332613010901*Close[i+427]
 +0.000321680986637*Close[i+428]
 +0.0003063232789056*Close[i+429]
 +0.0002868529156221*Close[i+430]
 +0.0002636301989889*Close[i+431]
 +0.0002370725589814*Close[i+432]
 +0.0002076209967854*Close[i+433]
 +0.0001757661196326*Close[i+434]
 +0.0001420102987323*Close[i+435]
 +0.0001068822670417*Close[i+436]
 +0.0000709133136606*Close[i+437]
 +0.0000346392065872*Close[i+438]
 -0.000001412666972368*Close[i+439]
 -0.0000367241052237*Close[i+440]
 -0.0000708055914864*Close[i+441]
 -0.0001031915636561*Close[i+442]
 -0.0001334465215759*Close[i+443]
 -0.0001611815194390*Close[i+444]
 -0.0001860472376031*Close[i+445]
 -0.0002077433002878*Close[i+446]
 -0.0002260237075553*Close[i+447]
 -0.0002406887534948*Close[i+448]
 -0.0002516055443179*Close[i+449]
 -0.0002586892680127*Close[i+450]
 -0.0002619151737882*Close[i+451]
 -0.0002613089615590*Close[i+452]
 -0.0002569640887061*Close[i+453]
 -0.0002490065363736*Close[i+454]
 -0.0002376293139924*Close[i+455]
 -0.0002230561883978*Close[i+456]
 -0.0002055621078462*Close[i+457]
 -0.0001854551742469*Close[i+458]
 -0.0001630711371166*Close[i+459]
 -0.0001387741796413*Close[i+460]
 -0.0001129523470195*Close[i+461]
 -0.0000860036692911*Close[i+462]
 -0.0000583297943101*Close[i+463]
 -0.00003034884439480*Close[i+464]
 -0.000002459563501791*Close[i+465]
 +0.00002493351951671*Close[i+466]
 +0.0000514515136926*Close[i+467]
 +0.0000767308386359*Close[i+468]
 +0.0001004252117136*Close[i+469]
 +0.0001222239665904*Close[i+470]
 +0.0001418482910131*Close[i+471]
 +0.0001590487445765*Close[i+472]
 +0.0001736104508402*Close[i+473]
 +0.0001853715516269*Close[i+474]
 +0.0001941918703796*Close[i+475]
 +0.0001999916574338*Close[i+476]
 +0.0002027156923357*Close[i+477]
 +0.0002023576815429*Close[i+478]
 +0.0001989602638673*Close[i+479]
 +0.0001925886980645*Close[i+480]
 +0.0001833543533278*Close[i+481]
 +0.0001714025810958*Close[i+482]
 +0.0001569177959552*Close[i+483]
 +0.0001400913718556*Close[i+484]
 +0.0001211716290946*Close[i+485]
 +0.0001003918265426*Close[i+486]
 +0.0000780425041607*Close[i+487]
 +0.0000543956076185*Close[i+488]
 +0.00002974364259983*Close[i+489]
 +0.00000438897475955*Close[i+490]
 -0.00002136303400592*Close[i+491]
 -0.0000472257168988*Close[i+492]
 -0.0000729040101129*Close[i+493]
 -0.0000981119301764*Close[i+494]
 -0.0001225910078238*Close[i+495]
 -0.0001460750435785*Close[i+496]
 -0.0001683502160933*Close[i+497]
 -0.0001891941911464*Close[i+498]
 -0.0002084089333882*Close[i+499]
 -0.0002258507202290*Close[i+500]
 -0.0002413706865456*Close[i+501]
 -0.0002548596824849*Close[i+502]
 -0.0002662271312935*Close[i+503]
 -0.0002754367047836*Close[i+504]
 -0.0002824330075993*Close[i+505]
 -0.0002872520090529*Close[i+506]
 -0.0002898668354576*Close[i+507]
 -0.0002903729581872*Close[i+508]
 -0.0002888245440640*Close[i+509]
 -0.0002853086071348*Close[i+510]
 -0.0002799359344266*Close[i+511]
 -0.0002728531806517*Close[i+512]
 -0.0002641874191854*Close[i+513]
 -0.0002540950246308*Close[i+514]
 -0.0002427486219270*Close[i+515]
 -0.0002302930378654*Close[i+516]
 -0.0002169605620557*Close[i+517]
 -0.0002028638004776*Close[i+518]
 -0.0001882008520566*Close[i+519]
 -0.0001731756152280*Close[i+520]
 -0.0001579249235364*Close[i+521]
 -0.0001426179902336*Close[i+522]
 -0.0001274075537847*Close[i+523]
 -0.0001124609718374*Close[i+524]
 -0.0000978784944608*Close[i+525]
 -0.0000838491180313*Close[i+526]
 -0.0000703388351827*Close[i+527]
 -0.0000576377863888*Close[i+528]
 -0.0000456960930433*Close[i+529]
 -0.0000345895076558*Close[i+530]
 -0.00002439714272842*Close[i+531]
 -0.00001517352402962*Close[i+532]
 -0.00000690442185612*Close[i+533]
 +0.000000398794477036*Close[i+534]
 +0.00000673764569432*Close[i+535]
 +0.00001220295246820*Close[i+536]
 +0.00001647149485035*Close[i+537]
 +0.00002022821009959*Close[i+538]
 +0.00002295262093494*Close[i+539]
 +0.00002479885232428*Close[i+540]
 +0.00002595659728129*Close[i+541]
 +0.00002648268755468*Close[i+542]
 +0.00002642021473600*Close[i+543]
 +0.00002579232559733*Close[i+544]
 +0.00002468217358758*Close[i+545]
 +0.00002316102612838*Close[i+546]
 +0.0001262835307042*Close[i+547]

);
if (pr ==56 ) return(
 0.0759346988789*Close[i]
 +0.0755712555673*Close[i+1]
 +0.0748475114074*Close[i+2]
 +0.0737697194908*Close[i+3]
 +0.0723471781005*Close[i+4]
 +0.0705921357459*Close[i+5]
 +0.0685196635124*Close[i+6]
 +0.0661475017000*Close[i+7]
 +0.0634958759651*Close[i+8]
 +0.0605872913497*Close[i+9]
 +0.0574463008842*Close[i+10]
 +0.0540992567927*Close[i+11]
 +0.0505740417286*Close[i+12]
 +0.0468997878057*Close[i+13]
 +0.0431065821238*Close[i+14]
 +0.0392251673515*Close[i+15]
 +0.0352866340024*Close[i+16]
 +0.03132211517089*Close[i+17]
 +0.02736247937732*Close[i+18]
 +0.02343803345730*Close[i+19]
 +0.01957822896918*Close[i+20]
 +0.01581138556747*Close[i+21]
 +0.01216442368317*Close[i+22]
 +0.00866262082876*Close[i+23]
 +0.00532938162392*Close[i+24]
 +0.002186036235222*Close[i+25]
 -0.000748342476289*Close[i+26]
 -0.00345708930872*Close[i+27]
 -0.00592607643111*Close[i+28]
 -0.00814380690505*Close[i+29]
 -0.01010148656145*Close[i+30]
 -0.01179305733214*Close[i+31]
 -0.01321520943760*Close[i+32]
 -0.01436735543807*Close[i+33]
 -0.01525158304881*Close[i+34]
 -0.01587257168713*Close[i+35]
 -0.01623749039170*Close[i+36]
 -0.01635586248754*Close[i+37]
 -0.01623941386364*Close[i+38]
 -0.01590189303938*Close[i+39]
 -0.01535887855167*Close[i+40]
 -0.01462756368181*Close[i+41]
 -0.01372653333746*Close[i+42]
 -0.01267552259499*Close[i+43]
 -0.01149517544368*Close[i+44]
 -0.01020678933478*Close[i+45]
 -0.00883206621772*Close[i+46]
 -0.00739285528956*Close[i+47]
 -0.00591090857051*Close[i+48]
 -0.00440763366646*Close[i+49]
 -0.002903864795651*Close[i+50]
 -0.001419636191910*Close[i+51]
 +0.00002602114825258*Close[i+52]
 +0.001415274562421*Close[i+53]
 +0.002731659881812*Close[i+54]
 +0.00396023762296*Close[i+55]
 +0.00508772153268*Close[i+56]
 +0.00610259097840*Close[i+57]
 +0.00699517335395*Close[i+58]
 +0.00775770912307*Close[i+59]
 +0.00838438585614*Close[i+60]
 +0.00887135387591*Close[i+61]
 +0.00921671288721*Close[i+62]
 +0.00942048024332*Close[i+63]
 +0.00948453096648*Close[i+64]
 +0.00941252239424*Close[i+65]
 +0.00920979341480*Close[i+66]
 +0.00888325010049*Close[i+67]
 +0.00844123050991*Close[i+68]
 +0.00789335865948*Close[i+69]
 +0.00725038255471*Close[i+70]
 +0.00652400624112*Close[i+71]
 +0.00572670861701*Close[i+72]
 +0.00487156242150*Close[i+73]
 +0.00397204548764*Close[i+74]
 +0.003041854909993*Close[i+75]
 +0.002094720046372*Close[i+76]
 +0.001144221965214*Close[i+77]
 +0.0002036173240915*Close[i+78]
 -0.000714327801126*Close[i+79]
 -0.001597495066438*Close[i+80]
 -0.002434558740647*Close[i+81]
 -0.00321511516686*Close[i+82]
 -0.00392979994741*Close[i+83]
 -0.00457038633589*Close[i+84]
 -0.00512986793497*Close[i+85]
 -0.00560252263817*Close[i+86]
 -0.00598395852118*Close[i+87]
 -0.00627114098899*Close[i+88]
 -0.00646240198826*Close[i+89]
 -0.00655742924747*Close[i+90]
 -0.00655723968275*Close[i+91]
 -0.00646413448050*Close[i+92]
 -0.00628163867885*Close[i+93]
 -0.00601442444838*Close[i+94]
 -0.00566822334660*Close[i+95]
 -0.00524972230195*Close[i+96]
 -0.00476645407410*Close[i+97]
 -0.00422667283573*Close[i+98]
 -0.00363922836602*Close[i+99]
 -0.003013430200858*Close[i+100]
 -0.002358912579987*Close[i+101]
 -0.001685492742266*Close[i+102]
 -0.001003036262199*Close[i+103]
 -0.000321317120886*Close[i+104]
 +0.000350110715550*Close[i+105]
 +0.001002043296974*Close[i+106]
 +0.001625742530998*Close[i+107]
 +0.002213049623444*Close[i+108]
 +0.002756481836132*Close[i+109]
 +0.00324932593636*Close[i+110]
 +0.00368571032805*Close[i+111]
 +0.00406067284811*Close[i+112]
 +0.00437020772789*Close[i+113]
 +0.00461130438015*Close[i+114]
 +0.00478196646555*Close[i+115]
 +0.00488122212129*Close[i+116]
 +0.00490911372015*Close[i+117]
 +0.00486668158218*Close[i+118]
 +0.00475592557057*Close[i+119]
 +0.00457976264506*Close[i+120]
 +0.00434196500283*Close[i+121]
 +0.00404709542893*Close[i+122]
 +0.00370042375220*Close[i+123]
 +0.00330784578562*Close[i+124]
 +0.002875783636574*Close[i+125]
 +0.002411092308307*Close[i+126]
 +0.001920951088135*Close[i+127]
 +0.001412761528041*Close[i+128]
 +0.000894036983612*Close[i+129]
 +0.000372299506252*Close[i+130]
 -0.0001450293350807*Close[i+131]
 -0.000650725863803*Close[i+132]
 -0.001137865117360*Close[i+133]
 -0.001599908759810*Close[i+134]
 -0.002030792151622*Close[i+135]
 -0.002424997921419*Close[i+136]
 -0.002777625985920*Close[i+137]
 -0.003084447114053*Close[i+138]
 -0.00334195461877*Close[i+139]
 -0.00354739626462*Close[i+140]
 -0.00369880269735*Close[i+141]
 -0.00379499842060*Close[i+142]
 -0.00383560696470*Close[i+143]
 -0.00382103925121*Close[i+144]
 -0.00375247739122*Close[i+145]
 -0.00363184069220*Close[i+146]
 -0.00346175012316*Close[i+147]
 -0.00324547606388*Close[i+148]
 -0.002986883538869*Close[i+149]
 -0.002690365755475*Close[i+150]
 -0.002360775909515*Close[i+151]
 -0.002003348391253*Close[i+152]
 -0.001623621531943*Close[i+153]
 -0.001227352370560*Close[i+154]
 -0.000820433587832*Close[i+155]
 -0.000408808261323*Close[i+156]
 +0.000001615356368447*Close[i+157]
 +0.000405045567064*Close[i+158]
 +0.000795886505361*Close[i+159]
 +0.001168814289801*Close[i+160]
 +0.001518846845171*Close[i+161]
 +0.001841408471833*Close[i+162]
 +0.002132387553937*Close[i+163]
 +0.002388186537991*Close[i+164]
 +0.002605764160350*Close[i+165]
 +0.002782669931789*Close[i+166]
 +0.002917067238041*Close[i+167]
 +0.003007750758901*Close[i+168]
 +0.003054152823569*Close[i+169]
 +0.003056340119118*Close[i+170]
 +0.003015003946867*Close[i+171]
 +0.002931438676251*Close[i+172]
 +0.002807515450653*Close[i+173]
 +0.002645645047785*Close[i+174]
 +0.002448736517030*Close[i+175]
 +0.002220146085503*Close[i+176]
 +0.001963626016544*Close[i+177]
 +0.001683261282997*Close[i+178]
 +0.001383410205901*Close[i+179]
 +0.001068635765913*Close[i+180]
 +0.000743640433632*Close[i+181]
 +0.000413195053124*Close[i+182]
 +0.0000820731885160*Close[i+183]
 -0.0002450198756808*Close[i+184]
 -0.000563508086676*Close[i+185]
 -0.000869011601370*Close[i+186]
 -0.001157402287158*Close[i+187]
 -0.001424860331624*Close[i+188]
 -0.001667921165047*Close[i+189]
 -0.001883521596883*Close[i+190]
 -0.002069033596819*Close[i+191]
 -0.002222298296639*Close[i+192]
 -0.002341645193402*Close[i+193]
 -0.002425911943425*Close[i+194]
 -0.002474449803067*Close[i+195]
 -0.002487127875236*Close[i+196]
 -0.002464322682756*Close[i+197]
 -0.002406910767741*Close[i+198]
 -0.002316241985174*Close[i+199]
 -0.002194119663244*Close[i+200]
 -0.002042761769099*Close[i+201]
 -0.001864768857686*Close[i+202]
 -0.001663076453045*Close[i+203]
 -0.001440912995847*Close[i+204]
 -0.001201744402817*Close[i+205]
 -0.000949227094168*Close[i+206]
 -0.000687148198119*Close[i+207]
 -0.000419373777507*Close[i+208]
 -0.0001497898900283*Close[i+209]
 +0.0001177499733225*Close[i+210]
 +0.000379481813319*Close[i+211]
 +0.000631779649523*Close[i+212]
 +0.000871209234705*Close[i+213]
 +0.001094568618145*Close[i+214]
 +0.001298934612869*Close[i+215]
 +0.001481696249328*Close[i+216]
 +0.001640590531024*Close[i+217]
 +0.001773725018325*Close[i+218]
 +0.001879603832590*Close[i+219]
 +0.001957137628050*Close[i+220]
 +0.002005658357167*Close[i+221]
 +0.002024916979043*Close[i+222]
 +0.002015085046529*Close[i+223]
 +0.001976742492248*Close[i+224]
 +0.001910866679456*Close[i+225]
 +0.001818808207098*Close[i+226]
 +0.001702270821450*Close[i+227]
 +0.001563277709770*Close[i+228]
 +0.001404141395451*Close[i+229]
 +0.001227424066330*Close[i+230]
 +0.001035898834887*Close[i+231]
 +0.000832506796216*Close[i+232]
 +0.000620313394522*Close[i+233]
 +0.000402461656591*Close[i+234]
 +0.0001821280401669*Close[i+235]
 -0.0000375239749591*Close[i+236]
 -0.0002533883242848*Close[i+237]
 -0.000462459839104*Close[i+238]
 -0.000661874714837*Close[i+239]
 -0.000848950120668*Close[i+240]
 -0.001021217368647*Close[i+241]
 -0.001176456897948*Close[i+242]
 -0.001312722829880*Close[i+243]
 -0.001428368372000*Close[i+244]
 -0.001522063808147*Close[i+245]
 -0.001592811187652*Close[i+246]
 -0.001639952895544*Close[i+247]
 -0.001663176069403*Close[i+248]
 -0.001662511968207*Close[i+249]
 -0.001638329847400*Close[i+250]
 -0.001591328130310*Close[i+251]
 -0.001522516446391*Close[i+252]
 -0.001433200495502*Close[i+253]
 -0.001324955666206*Close[i+254]
 -0.001199603203037*Close[i+255]
 -0.001059178176521*Close[i+256]
 -0.000905900078532*Close[i+257]
 -0.000742135722220*Close[i+258]
 -0.000570366655221*Close[i+259]
 -0.000393148327420*Close[i+260]
 -0.0002130765486080*Close[i+261]
 -0.0000327473427297*Close[i+262]
 +0.0001452782247810*Close[i+263]
 +0.000318511631696*Close[i+264]
 +0.000484568662402*Close[i+265]
 +0.000641204416179*Close[i+266]
 +0.000786340110831*Close[i+267]
 +0.000918093333012*Close[i+268]
 +0.001034798457537*Close[i+269]
 +0.001135029714431*Close[i+270]
 +0.001217615121401*Close[i+271]
 +0.001281653213987*Close[i+272]
 +0.001326515979096*Close[i+273]
 +0.001351860342186*Close[i+274]
 +0.001357621736563*Close[i+275]
 +0.001344017972610*Close[i+276]
 +0.001311534641841*Close[i+277]
 +0.001260920775673*Close[i+278]
 +0.001193167930653*Close[i+279]
 +0.001109499195758*Close[i+280]
 +0.001011340937605*Close[i+281]
 +0.000900306117392*Close[i+282]
 +0.000778163439234*Close[i+283]
 +0.000646813847995*Close[i+284]
 +0.000508258036532*Close[i+285]
 +0.000364569643399*Close[i+286]
 +0.0002178615699954*Close[i+287]
 +0.0000702594975288*Close[i+288]
 -0.0000761336512263*Close[i+289]
 -0.0002192621005495*Close[i+290]
 -0.000357149963373*Close[i+291]
 -0.000487923771605*Close[i+292]
 -0.000609842686580*Close[i+293]
 -0.000721315029197*Close[i+294]
 -0.000820925242106*Close[i+295]
 -0.000907443792811*Close[i+296]
 -0.000979849669676*Close[i+297]
 -0.001037334424902*Close[i+298]
 -0.001079316195132*Close[i+299]
 -0.001105438972197*Close[i+300]
 -0.001115580393606*Close[i+301]
 -0.001109843095320*Close[i+302]
 -0.001088556060716*Close[i+303]
 -0.001052260787758*Close[i+304]
 -0.001001705126893*Close[i+305]
 -0.000937826080821*Close[i+306]
 -0.000861735228227*Close[i+307]
 -0.000774698957607*Close[i+308]
 -0.000678120252415*Close[i+309]
 -0.000573513993449*Close[i+310]
 -0.000462485702758*Close[i+311]
 -0.000346706184595*Close[i+312]
 -0.0002278878414020*Close[i+313]
 -0.0001077586335841*Close[i+314]
 +0.00001196134124618*Close[i+315]
 +0.0001295867735857*Close[i+316]
 +0.0002434857283874*Close[i+317]
 +0.000352107738882*Close[i+318]
 +0.000453999553289*Close[i+319]
 +0.000547827834332*Close[i+320]
 +0.000632392928655*Close[i+321]
 +0.000706646833871*Close[i+322]
 +0.000769702953108*Close[i+323]
 +0.000820848531687*Close[i+324]
 +0.000859549572057*Close[i+325]
 +0.000885456759484*Close[i+326]
 +0.000898408942383*Close[i+327]
 +0.000898428651982*Close[i+328]
 +0.000885722877986*Close[i+329]
 +0.000860673918558*Close[i+330]
 +0.000823833997751*Close[i+331]
 +0.000775911943449*Close[i+332]
 +0.000717763183921*Close[i+333]
 +0.000650372213556*Close[i+334]
 +0.000574840942734*Close[i+335]
 +0.000492366356778*Close[i+336]
 +0.000404225174699*Close[i+337]
 +0.0003117536119217*Close[i+338]
 +0.0002163275021573*Close[i+339]
 +0.0001193416079337*Close[i+340]
 +0.00002219067860834*Close[i+341]
 -0.0000737521391403*Close[i+342]
 -0.0001671515779144*Close[i+343]
 -0.0002567315909334*Close[i+344]
 -0.000341290714437*Close[i+345]
 -0.000419718484545*Close[i+346]
 -0.000491007691839*Close[i+347]
 -0.000554271854637*Close[i+348]
 -0.000608748441824*Close[i+349]
 -0.000653816082421*Close[i+350]
 -0.000688991832057*Close[i+351]
 -0.000713944935013*Close[i+352]
 -0.000728490829687*Close[i+353]
 -0.000732598775241*Close[i+354]
 -0.000726380976466*Close[i+355]
 -0.000710099425581*Close[i+356]
 -0.000684148788893*Close[i+357]
 -0.000649057237758*Close[i+358]
 -0.000605470623667*Close[i+359]
 -0.000554145629169*Close[i+360]
 -0.000495934376062*Close[i+361]
 -0.000431773184660*Close[i+362]
 -0.000362663909491*Close[i+363]
 -0.0002896647939783*Close[i+364]
 -0.0002138684636004*Close[i+365]
 -0.0001363899876445*Close[i+366]
 -0.0000583476819210*Close[i+367]
 +0.00001914850888802*Close[i+368]
 +0.0000950189939654*Close[i+369]
 +0.0001682206564178*Close[i+370]
 +0.0002377720679406*Close[i+371]
 +0.0003027535075615*Close[i+372]
 +0.000362330719265*Close[i+373]
 +0.000415756109683*Close[i+374]
 +0.000462385828164*Close[i+375]
 +0.000501677388977*Close[i+376]
 +0.000533207251969*Close[i+377]
 +0.000556662852258*Close[i+378]
 +0.000571856008202*Close[i+379]
 +0.000578714322826*Close[i+380]
 +0.000577286035508*Close[i+381]
 +0.000567734924554*Close[i+382]
 +0.000550337348918*Close[i+383]
 +0.000525472787118*Close[i+384]
 +0.000493621989764*Close[i+385]
 +0.000455354082639*Close[i+386]
 +0.000411318948253*Close[i+387]
 +0.000362236149869*Close[i+388]
 +0.0003088834423699*Close[i+389]
 +0.0002520844850297*Close[i+390]
 +0.0001926996184471*Close[i+391]
 +0.0001316050973997*Close[i+392]
 +0.0000696912532369*Close[i+393]
 +0.00000784012742504*Close[i+394]
 -0.0000530799671534*Close[i+395]
 -0.0001122326020236*Close[i+396]
 -0.0001688173738599*Close[i+397]
 -0.0002220885775381*Close[i+398]
 -0.0002713556707823*Close[i+399]
 -0.0003160017070775*Close[i+400]
 -0.000355483183138*Close[i+401]
 -0.000389338013989*Close[i+402]
 -0.000417194393752*Close[i+403]
 -0.000438769299994*Close[i+404]
 -0.000453874238825*Close[i+405]
 -0.000462413935209*Close[i+406]
 -0.000464388443766*Close[i+407]
 -0.000459888193920*Close[i+408]
 -0.000449096215935*Close[i+409]
 -0.000432275479152*Close[i+410]
 -0.000409773041216*Close[i+411]
 -0.000382008321332*Close[i+412]
 -0.000349465135534*Close[i+413]
 -0.0003126873176971*Close[i+414]
 -0.0002722672499373*Close[i+415]
 -0.0002288377130800*Close[i+416]
 -0.0001830624823090*Close[i+417]
 -0.0001356249053123*Close[i+418]
 -0.0000872187894211*Close[i+419]
 -0.0000385412432053*Close[i+420]
 +0.00000972323198771*Close[i+421]
 +0.0000569085091529*Close[i+422]
 +0.0001023726809911*Close[i+423]
 +0.0001455156144820*Close[i+424]
 +0.0001857750926552*Close[i+425]
 +0.0002226462326140*Close[i+426]
 +0.0002556753666715*Close[i+427]
 +0.0002844757467444*Close[i+428]
 +0.0003087218051183*Close[i+429]
 +0.000328166534566*Close[i+430]
 +0.000342623352794*Close[i+431]
 +0.000351989144415*Close[i+432]
 +0.000356227324142*Close[i+433]
 +0.000355377589211*Close[i+434]
 +0.000349547776170*Close[i+435]
 +0.000338914196200*Close[i+436]
 +0.000323715584100*Close[i+437]
 +0.0003042535763153*Close[i+438]
 +0.0002808786040856*Close[i+439]
 +0.0002539912732126*Close[i+440]
 +0.0002240349488728*Close[i+441]
 +0.0001914854271174*Close[i+442]
 +0.0001568446748281*Close[i+443]
 +0.0001206380915332*Close[i+444]
 +0.0000833958724999*Close[i+445]
 +0.0000456624174488*Close[i+446]
 +0.00000796697246809*Close[i+447]
 -0.00002916325685014*Close[i+448]
 -0.0000652253973978*Close[i+449]
 -0.0000997339424777*Close[i+450]
 -0.0001322464195962*Close[i+451]
 -0.0001623424914969*Close[i+452]
 -0.0001896573551828*Close[i+453]
 -0.0002138602116288*Close[i+454]
 -0.0002346789036067*Close[i+455]
 -0.0002518896554357*Close[i+456]
 -0.0002653234949070*Close[i+457]
 -0.0002748658726370*Close[i+458]
 -0.0002804640363237*Close[i+459]
 -0.0002821151950108*Close[i+460]
 -0.0002798734407416*Close[i+461]
 -0.0002738476481965*Close[i+462]
 -0.0002641936066270*Close[i+463]
 -0.0002511179562785*Close[i+464]
 -0.0002348682279283*Close[i+465]
 -0.0002157274655429*Close[i+466]
 -0.0001940232704835*Close[i+467]
 -0.0001701004810420*Close[i+468]
 -0.0001443356124568*Close[i+469]
 -0.0001171181506154*Close[i+470]
 -0.0000888573560753*Close[i+471]
 -0.0000599582099817*Close[i+472]
 -0.00003083977121614*Close[i+473]
 -0.000001900052397991*Close[i+474]
 +0.00002645628597104*Close[i+475]
 +0.0000538524182550*Close[i+476]
 +0.0000799303790837*Close[i+477]
 +0.0001043532670904*Close[i+478]
 +0.0001268161272109*Close[i+479]
 +0.0001470474743257*Close[i+480]
 +0.0001648118102979*Close[i+481]
 +0.0001799095946279*Close[i+482]
 +0.0001921868282027*Close[i+483]
 +0.0002015208212595*Close[i+484]
 +0.0002078480016219*Close[i+485]
 +0.0002111317544669*Close[i+486]
 +0.0002113827363040*Close[i+487]
 +0.0002086571934049*Close[i+488]
 +0.0002030443466567*Close[i+489]
 +0.0001946740346310*Close[i+490]
 +0.0001837082923961*Close[i+491]
 +0.0001703430126924*Close[i+492]
 +0.0001548009613882*Close[i+493]
 +0.0001373367125206*Close[i+494]
 +0.0001182091877214*Close[i+495]
 +0.0000977166367448*Close[i+496]
 +0.0000761576977430*Close[i+497]
 +0.0000538388868647*Close[i+498]
 +0.00003107995912640*Close[i+499]
 +0.00000819039458420*Close[i+500]
 -0.00001451265117635*Close[i+501]
 -0.0000367315947780*Close[i+502]
 -0.0000581732148151*Close[i+503]
 -0.0000785706028112*Close[i+504]
 -0.0000976497846133*Close[i+505]
 -0.0001151983586482*Close[i+506]
 -0.0001309894196918*Close[i+507]
 -0.0001448468390922*Close[i+508]
 -0.0001566090044397*Close[i+509]
 -0.0001661500303103*Close[i+510]
 -0.0001733740307594*Close[i+511]
 -0.0001782155390823*Close[i+512]
 -0.0001806314157252*Close[i+513]
 -0.0001806228049512*Close[i+514]
 -0.0001782211636420*Close[i+515]
 -0.0001734632390948*Close[i+516]
 -0.0001664444900928*Close[i+517]
 -0.0001572645458006*Close[i+518]
 -0.0001460540205471*Close[i+519]
 -0.0001329718303460*Close[i+520]
 -0.0001181715526110*Close[i+521]
 -0.0001018588402592*Close[i+522]
 -0.0000842280299212*Close[i+523]
 -0.0000654941958873*Close[i+524]
 -0.0000458608844142*Close[i+525]
 -0.00002558752158417*Close[i+526]
 -0.00000485890086537*Close[i+527]
 +0.00001606334954555*Close[i+528]
 +0.0000369936755505*Close[i+529]
 +0.0000576964893542*Close[i+530]
 +0.0000779689024447*Close[i+531]
 +0.0000976253629378*Close[i+532]
 +0.0001164894312927*Close[i+533]
 +0.0001343706932467*Close[i+534]
 +0.0001511277856674*Close[i+535]
 +0.0001666389446394*Close[i+536]
 +0.0001807564047012*Close[i+537]
 +0.0001934209700624*Close[i+538]
 +0.0002045116228787*Close[i+539]
 +0.0002140082421096*Close[i+540]
 +0.0002218823419952*Close[i+541]
 +0.0002280769511136*Close[i+542]
 +0.0002326274848005*Close[i+543]
 +0.0002355540036757*Close[i+544]
 +0.0002368914102946*Close[i+545]
 +0.0002366558923431*Close[i+546]
 +0.0002349762798359*Close[i+547]
 +0.0002318355288636*Close[i+548]
 +0.0002274650588397*Close[i+549]
 +0.0002218095870114*Close[i+550]
 +0.0002150681760226*Close[i+551]
 +0.0002073793166320*Close[i+552]
 +0.0001988281458596*Close[i+553]
 +0.0001895198750760*Close[i+554]
 +0.0001796262596840*Close[i+555]
 +0.0001692663516833*Close[i+556]
 +0.0001585152088557*Close[i+557]
 +0.0001476212324376*Close[i+558]
 +0.0001363410086828*Close[i+559]
 +0.0001253660106074*Close[i+560]
 +0.0001143391444197*Close[i+561]
 +0.0001034172695446*Close[i+562]
 +0.0000928673478239*Close[i+563]
 +0.0000827325238782*Close[i+564]
 +0.0000730096793538*Close[i+565]
 +0.0000637119208424*Close[i+566]
 +0.0000549314913574*Close[i+567]
 +0.0000467294539747*Close[i+568]
 +0.0001262319068737*Close[i+569]

);
if (pr ==57 ) return(
 0.0718471775306*Close[i]
 +0.0716846028438*Close[i+1]
 +0.0711982063918*Close[i+2]
 +0.0703919578873*Close[i+3]
 +0.0692724305612*Close[i+4]
 +0.0678487371393*Close[i+5]
 +0.0661324411072*Close[i+6]
 +0.0641374445065*Close[i+7]
 +0.0618798528909*Close[i+8]
 +0.0593778194953*Close[i+9]
 +0.0566513698109*Close[i+10]
 +0.0537222085441*Close[i+11]
 +0.0506135112483*Close[i+12]
 +0.0473497023209*Close[i+13]
 +0.0439562223235*Close[i+14]
 +0.0404592865344*Close[i+15]
 +0.0368856374633*Close[i+16]
 +0.0332622940724*Close[i+17]
 +0.02961629984179*Close[i+18]
 +0.02597447289774*Close[i+19]
 +0.02236316021622*Close[i+20]
 +0.01880799871998*Close[i+21]
 +0.01533368576066*Close[i+22]
 +0.01196376086469*Close[i+23]
 +0.00872040151210*Close[i+24]
 +0.00562423438097*Close[i+25]
 +0.002694164269751*Close[i+26]
 -0.0000527777037231*Close[i+27]
 -0.002601565576890*Close[i+28]
 -0.00493928793540*Close[i+29]
 -0.00705523490694*Close[i+30]
 -0.00894096165025*Close[i+31]
 -0.01059032803399*Close[i+32]
 -0.01199951459834*Close[i+33]
 -0.01316701434311*Close[i+34]
 -0.01409360134354*Close[i+35]
 -0.01478227633521*Close[i+36]
 -0.01523819032121*Close[i+37]
 -0.01546854745806*Close[i+38]
 -0.01548248802876*Close[i+39]
 -0.01529095364960*Close[i+40]
 -0.01490653584817*Close[i+41]
 -0.01434331012137*Close[i+42]
 -0.01361665756371*Close[i+43]
 -0.01274307575780*Close[i+44]
 -0.01173998174638*Close[i+45]
 -0.01062550873401*Close[i+46]
 -0.00941829915432*Close[i+47]
 -0.00813729643733*Close[i+48]
 -0.00680153742090*Close[i+49]
 -0.00542994825251*Close[i+50]
 -0.00404114534863*Close[i+51]
 -0.002653243948867*Close[i+52]
 -0.001283676180693*Close[i+53]
 +0.0000509798218962*Close[i+54]
 +0.001335157497366*Close[i+55]
 +0.002554445218664*Close[i+56]
 +0.00369571357939*Close[i+57]
 +0.00474722562826*Close[i+58]
 +0.00569872934592*Close[i+59]
 +0.00654153112903*Close[i+60]
 +0.00726855041656*Close[i+61]
 +0.00787435465822*Close[i+62]
 +0.00835517485339*Close[i+63]
 +0.00870890195977*Close[i+64]
 +0.00893506408994*Close[i+65]
 +0.00903478574932*Close[i+66]
 +0.00901072937488*Close[i+67]
 +0.00886702052005*Close[i+68]
 +0.00860915788117*Close[i+69]
 +0.00824390909940*Close[i+70]
 +0.00777919444857*Close[i+71]
 +0.00722395939305*Close[i+72]
 +0.00658803810943*Close[i+73]
 +0.00588200970161*Close[i+74]
 +0.00511704865554*Close[i+75]
 +0.00430477200279*Close[i+76]
 +0.00345708440663*Close[i+77]
 +0.002586023499189*Close[i+78]
 +0.001703607183444*Close[i+79]
 +0.000821684464518*Close[i+80]
 -0.0000482079463969*Close[i+81]
 -0.000894982304263*Close[i+82]
 -0.001708127720502*Close[i+83]
 -0.002477828112408*Close[i+84]
 -0.00319506915708*Close[i+85]
 -0.00385173270931*Close[i+86]
 -0.00444067840868*Close[i+87]
 -0.00495581112339*Close[i+88]
 -0.00539213399995*Close[i+89]
 -0.00574578684603*Close[i+90]
 -0.00601406923972*Close[i+91]
 -0.00619544898781*Close[i+92]
 -0.00628955550156*Close[i+93]
 -0.00629715887362*Close[i+94]
 -0.00622013515612*Close[i+95]
 -0.00606141815103*Close[i+96]
 -0.00582493917499*Close[i+97]
 -0.00551555517077*Close[i+98]
 -0.00513896675735*Close[i+99]
 -0.00470162729183*Close[i+100]
 -0.00421064396673*Close[i+101]
 -0.00367367291854*Close[i+102]
 -0.003098809121613*Close[i+103]
 -0.002494473048688*Close[i+104]
 -0.001869295373762*Close[i+105]
 -0.001232001054160*Close[i+106]
 -0.000591294800575*Close[i+107]
 +0.0000442513372025*Close[i+108]
 +0.000666306328995*Close[i+109]
 +0.001266883436648*Close[i+110]
 +0.001838437250444*Close[i+111]
 +0.002373952925055*Close[i+112]
 +0.002867027291952*Close[i+113]
 +0.00331194031396*Close[i+114]
 +0.00370371649740*Close[i+115]
 +0.00403817568598*Close[i+116]
 +0.00431197242019*Close[i+117]
 +0.00452262417058*Close[i+118]
 +0.00466852757613*Close[i+119]
 +0.00474896314519*Close[i+120]
 +0.00476408850178*Close[i+121]
 +0.00471492015031*Close[i+122]
 +0.00460330475996*Close[i+123]
 +0.00443187984434*Close[i+124]
 +0.00420402507851*Close[i+125]
 +0.00392380484612*Close[i+126]
 +0.00359590264029*Close[i+127]
 +0.00322554885294*Close[i+128]
 +0.002818442351807*Close[i+129]
 +0.002380667559448*Close[i+130]
 +0.001918607869253*Close[i+131]
 +0.001438856432339*Close[i+132]
 +0.000948126037416*Close[i+133]
 +0.000453158593051*Close[i+134]
 -0.0000393640027124*Close[i+135]
 -0.000522906841865*Close[i+136]
 -0.000991165731737*Close[i+137]
 -0.001438146181326*Close[i+138]
 -0.001858237403608*Close[i+139]
 -0.002246279809479*Close[i+140]
 -0.002597625638280*Close[i+141]
 -0.002908191950312*Close[i+142]
 -0.00317450508385*Close[i+143]
 -0.00339373679089*Close[i+144]
 -0.00356373097961*Close[i+145]
 -0.00368302135368*Close[i+146]
 -0.00375083972941*Close[i+147]
 -0.00376711484582*Close[i+148]
 -0.00373246239743*Close[i+149]
 -0.00364816578944*Close[i+150]
 -0.00351614860990*Close[i+151]
 -0.00333893909449*Close[i+152]
 -0.003119626999355*Close[i+153]
 -0.002861814062963*Close[i+154]
 -0.002569558095818*Close[i+155]
 -0.002247312216065*Close[i+156]
 -0.001899859737906*Close[i+157]
 -0.001532245508827*Close[i+158]
 -0.001149705120322*Close[i+159]
 -0.000757592306362*Close[i+160]
 -0.000361306222112*Close[i+161]
 +0.0000337809229760*Close[i+162]
 +0.000422394915785*Close[i+163]
 +0.000799427927681*Close[i+164]
 +0.001160004046152*Close[i+165]
 +0.001499540444529*Close[i+166]
 +0.001813803983651*Close[i+167]
 +0.002098962379385*Close[i+168]
 +0.002351629007874*Close[i+169]
 +0.002568901535653*Close[i+170]
 +0.002748393242887*Close[i+171]
 +0.002888257291412*Close[i+172]
 +0.002987203441844*Close[i+173]
 +0.003044506924662*Close[i+174]
 +0.003060010075906*Close[i+175]
 +0.003034116029085*Close[i+176]
 +0.002967775287521*Close[i+177]
 +0.002862465159679*Close[i+178]
 +0.002720162372949*Close[i+179]
 +0.002543309812152*Close[i+180]
 +0.002334777096692*Close[i+181]
 +0.002097816333988*Close[i+182]
 +0.001836013321384*Close[i+183]
 +0.001553234893342*Close[i+184]
 +0.001253573560559*Close[i+185]
 +0.000941289502196*Close[i+186]
 +0.000620751528660*Close[i+187]
 +0.0002963772746183*Close[i+188]
 -0.00002742653314750*Close[i+189]
 -0.000346322585734*Close[i+190]
 -0.000656100142015*Close[i+191]
 -0.000952729278804*Close[i+192]
 -0.001232412225072*Close[i+193]
 -0.001491630943198*Close[i+194]
 -0.001727190070520*Close[i+195]
 -0.001936255340742*Close[i+196]
 -0.002116386291587*Close[i+197]
 -0.002265563593781*Close[i+198]
 -0.002382210322582*Close[i+199]
 -0.002465206786331*Close[i+200]
 -0.002513899437813*Close[i+201]
 -0.002528103078006*Close[i+202]
 -0.002508097109421*Close[i+203]
 -0.002454615500051*Close[i+204]
 -0.002368830672494*Close[i+205]
 -0.002252332148384*Close[i+206]
 -0.002107099474681*Close[i+207]
 -0.001935470614608*Close[i+208]
 -0.001740105809449*Close[i+209]
 -0.001523947584490*Close[i+210]
 -0.001290177852759*Close[i+211]
 -0.001042171909111*Close[i+212]
 -0.000783450819537*Close[i+213]
 -0.000517632311124*Close[i+214]
 -0.0002483810098712*Close[i+215]
 +0.00002064104838563*Close[i+216]
 +0.0002858236573684*Close[i+217]
 +0.000543655865363*Close[i+218]
 +0.000790771698902*Close[i+219]
 +0.001023993375228*Close[i+220]
 +0.001240371252807*Close[i+221]
 +0.001437220584746*Close[i+222]
 +0.001612153757671*Close[i+223]
 +0.001763108482845*Close[i+224]
 +0.001888371214181*Close[i+225]
 +0.001986595391623*Close[i+226]
 +0.002056814884998*Close[i+227]
 +0.002098451749615*Close[i+228]
 +0.002111319109144*Close[i+229]
 +0.002095618585377*Close[i+230]
 +0.002051932378901*Close[i+231]
 +0.001981210723833*Close[i+232]
 +0.001884754177716*Close[i+233]
 +0.001764191863008*Close[i+234]
 +0.001621455325704*Close[i+235]
 +0.001458748625064*Close[i+236]
 +0.001278515517003*Close[i+237]
 +0.001083403376827*Close[i+238]
 +0.000876225239629*Close[i+239]
 +0.000659919836393*Close[i+240]
 +0.000437510539438*Close[i+241]
 +0.0002120639877440*Close[i+242]
 -0.00001335184478444*Close[i+243]
 -0.0002357086222629*Close[i+244]
 -0.000452057853106*Close[i+245]
 -0.000659569423092*Close[i+246]
 -0.000855567891014*Close[i+247]
 -0.001037566692553*Close[i+248]
 -0.001203298826961*Close[i+249]
 -0.001350744561062*Close[i+250]
 -0.001478155387911*Close[i+251]
 -0.001584073943862*Close[i+252]
 -0.001667350115990*Close[i+253]
 -0.001727152272115*Close[i+254]
 -0.001762974540219*Close[i+255]
 -0.001774639466427*Close[i+256]
 -0.001762296116875*Close[i+257]
 -0.001726414140053*Close[i+258]
 -0.001667773153900*Close[i+259]
 -0.001587448638067*Close[i+260]
 -0.001486793718956*Close[i+261]
 -0.001367417360744*Close[i+262]
 -0.001231159719990*Close[i+263]
 -0.001080064289977*Close[i+264]
 -0.000916348164589*Close[i+265]
 -0.000742369953901*Close[i+266]
 -0.000560596271002*Close[i+267]
 -0.000373567505037*Close[i+268]
 -0.0001838625484097*Close[i+269]
 +0.00000593610164417*Close[i+270]
 +0.0001932772434712*Close[i+271]
 +0.000375674802332*Close[i+272]
 +0.000550740156597*Close[i+273]
 +0.000716213269098*Close[i+274]
 +0.000869991193834*Close[i+275]
 +0.001010154506967*Close[i+276]
 +0.001134990722004*Close[i+277]
 +0.001243014572522*Close[i+278]
 +0.001332985408641*Close[i+279]
 +0.001403920469424*Close[i+280]
 +0.001455104989135*Close[i+281]
 +0.001486098388977*Close[i+282]
 +0.001496736723463*Close[i+283]
 +0.001487131679506*Close[i+284]
 +0.001457665286257*Close[i+285]
 +0.001408981636942*Close[i+286]
 +0.001341974899249*Close[i+287]
 +0.001257774094153*Close[i+288]
 +0.001157725157389*Close[i+289]
 +0.001043369849074*Close[i+290]
 +0.000916422935210*Close[i+291]
 +0.000778746872360*Close[i+292]
 +0.000632324847154*Close[i+293]
 +0.000479232796287*Close[i+294]
 +0.000321610122032*Close[i+295]
 +0.0001616304959806*Close[i+296]
 +0.000001472024376191*Close[i+297]
 -0.0001567120688741*Close[i+298]
 -0.0003108218276433*Close[i+299]
 -0.000458838368461*Close[i+300]
 -0.000598849747688*Close[i+301]
 -0.000729075582576*Close[i+302]
 -0.000847889219495*Close[i+303]
 -0.000953837454423*Close[i+304]
 -0.001045658177080*Close[i+305]
 -0.001122294658272*Close[i+306]
 -0.001182907399862*Close[i+307]
 -0.001226882554984*Close[i+308]
 -0.001253837292865*Close[i+309]
 -0.001263622364984*Close[i+310]
 -0.001256320819831*Close[i+311]
 -0.001232244186444*Close[i+312]
 -0.001191925309459*Close[i+313]
 -0.001136108448071*Close[i+314]
 -0.001065736866130*Close[i+315]
 -0.000981937272278*Close[i+316]
 -0.000886002689242*Close[i+317]
 -0.000779372866342*Close[i+318]
 -0.000663613077950*Close[i+319]
 -0.000540391657680*Close[i+320]
 -0.000411455985116*Close[i+321]
 -0.0002786084527162*Close[i+322]
 -0.0001436813632628*Close[i+323]
 -0.00000851189527708*Close[i+324]
 +0.0001250825178912*Close[i+325]
 +0.0002553286133949*Close[i+326]
 +0.000380520182201*Close[i+327]
 +0.000499040461642*Close[i+328]
 +0.000609382654793*Close[i+329]
 +0.000710168582486*Close[i+330]
 +0.000800165829609*Close[i+331]
 +0.000878302174833*Close[i+332]
 +0.000943678332999*Close[i+333]
 +0.000995577649404*Close[i+334]
 +0.001033473265805*Close[i+335]
 +0.001057033111109*Close[i+336]
 +0.001066121600418*Close[i+337]
 +0.001060799279902*Close[i+338]
 +0.001041319301031*Close[i+339]
 +0.001008121601978*Close[i+340]
 +0.000961824929865*Close[i+341]
 +0.000903215831015*Close[i+342]
 +0.000833236216258*Close[i+343]
 +0.000752968526412*Close[i+344]
 +0.000663619530500*Close[i+345]
 +0.000566502747076*Close[i+346]
 +0.000463019023874*Close[i+347]
 +0.000354637013418*Close[i+348]
 +0.0002428723797002*Close[i+349]
 +0.0001292669033277*Close[i+350]
 +0.00001536751662105*Close[i+351]
 -0.0000972948597981*Close[i+352]
 -0.0002072251557115*Close[i+353]
 -0.0003129840732199*Close[i+354]
 -0.000413206671098*Close[i+355]
 -0.000506619672491*Close[i+356]
 -0.000592057625787*Close[i+357]
 -0.000668476720958*Close[i+358]
 -0.000734967673381*Close[i+359]
 -0.000790766036827*Close[i+360]
 -0.000835260462354*Close[i+361]
 -0.000867999197088*Close[i+362]
 -0.000888693796689*Close[i+363]
 -0.000897221371046*Close[i+364]
 -0.000893623773166*Close[i+365]
 -0.000878104817520*Close[i+366]
 -0.000851025739706*Close[i+367]
 -0.000812897964124*Close[i+368]
 -0.000764374668375*Close[i+369]
 -0.000706239827075*Close[i+370]
 -0.000639396133101*Close[i+371]
 -0.000564851631794*Close[i+372]
 -0.000483704364945*Close[i+373]
 -0.000397126809774*Close[i+374]
 -0.0003063488757705*Close[i+375]
 -0.0002126408963187*Close[i+376]
 -0.0001172961922018*Close[i+377]
 -0.00002161294627383*Close[i+378]
 +0.0000731228085819*Close[i+379]
 +0.0001656546074257*Close[i+380]
 +0.0002547718756533*Close[i+381]
 +0.000339325586696*Close[i+382]
 +0.000418243177189*Close[i+383]
 +0.000490541311637*Close[i+384]
 +0.000555338319630*Close[i+385]
 +0.000611864564920*Close[i+386]
 +0.000659471321139*Close[i+387]
 +0.000697638099619*Close[i+388]
 +0.000725977450208*Close[i+389]
 +0.000744238979779*Close[i+390]
 +0.000752310605525*Close[i+391]
 +0.000750218151146*Close[i+392]
 +0.000738123390212*Close[i+393]
 +0.000716319748288*Close[i+394]
 +0.000685227207201*Close[i+395]
 +0.000645384503234*Close[i+396]
 +0.000597440333502*Close[i+397]
 +0.000542143464147*Close[i+398]
 +0.000480331000734*Close[i+399]
 +0.000412916447785*Close[i+400]
 +0.000340875941166*Close[i+401]
 +0.0002652346045249*Close[i+402]
 +0.0001870523699075*Close[i+403]
 +0.0001074087777181*Close[i+404]
 +0.00002738863586836*Close[i+405]
 -0.0000519330228878*Close[i+406]
 -0.0001295048105790*Close[i+407]
 -0.0002043127065389*Close[i+408]
 -0.0002753936139229*Close[i+409]
 -0.000341846993270*Close[i+410]
 -0.000402846515174*Close[i+411]
 -0.000457649855705*Close[i+412]
 -0.000505607670385*Close[i+413]
 -0.000546171324135*Close[i+414]
 -0.000578898171312*Close[i+415]
 -0.000603456621879*Close[i+416]
 -0.000619628830844*Close[i+417]
 -0.000627312202273*Close[i+418]
 -0.000626519316170*Close[i+419]
 -0.000617375619342*Close[i+420]
 -0.000600116914247*Close[i+421]
 -0.000575084207933*Close[i+422]
 -0.000542717723193*Close[i+423]
 -0.000503549801947*Close[i+424]
 -0.000458196208160*Close[i+425]
 -0.000407347473790*Close[i+426]
 -0.000351757939644*Close[i+427]
 -0.0002922349268041*Close[i+428]
 -0.0002296274013863*Close[i+429]
 -0.0001648136611371*Close[i+430]
 -0.0000986897047007*Close[i+431]
 -0.0000321563050595*Close[i+432]
 +0.0000338926183573*Close[i+433]
 +0.0000985817271704*Close[i+434]
 +0.0001610662628071*Close[i+435]
 +0.0002205424542526*Close[i+436]
 +0.0002762582757840*Close[i+437]
 +0.000327522169835*Close[i+438]
 +0.000373711577458*Close[i+439]
 +0.000414280792707*Close[i+440]
 +0.000448766514443*Close[i+441]
 +0.000476793470105*Close[i+442]
 +0.000498077751498*Close[i+443]
 +0.000512429665920*Close[i+444]
 +0.000519755121152*Close[i+445]
 +0.000520054684686*Close[i+446]
 +0.000513422966289*Close[i+447]
 +0.000500045610955*Close[i+448]
 +0.000480195846576*Close[i+449]
 +0.000454229611844*Close[i+450]
 +0.000422579049359*Close[i+451]
 +0.000385746574366*Close[i+452]
 +0.000344296454816*Close[i+453]
 +0.0002988465438704*Close[i+454]
 +0.0002500592803138*Close[i+455]
 +0.0001986319060990*Close[i+456]
 +0.0001452875136060*Close[i+457]
 +0.0000907640361614*Close[i+458]
 +0.0000358045226177*Close[i+459]
 -0.00001885275055044*Close[i+460]
 -0.0000724843975786*Close[i+461]
 -0.0001243907353868*Close[i+462]
 -0.0001739056916012*Close[i+463]
 -0.0002204044173567*Close[i+464]
 -0.0002633110517088*Close[i+465]
 -0.0003021062763960*Close[i+466]
 -0.000336332917399*Close[i+467]
 -0.000365601906739*Close[i+468]
 -0.000389595560319*Close[i+469]
 -0.000408071119434*Close[i+470]
 -0.000420863317169*Close[i+471]
 -0.000427884631433*Close[i+472]
 -0.000429126047792*Close[i+473]
 -0.000424655345664*Close[i+474]
 -0.000414615703781*Close[i+475]
 -0.000399222716735*Close[i+476]
 -0.000378759498218*Close[i+477]
 -0.000353572869588*Close[i+478]
 -0.000324067163448*Close[i+479]
 -0.0002906985435195*Close[i+480]
 -0.0002539679416609*Close[i+481]
 -0.0002144131131154*Close[i+482]
 -0.0001726020775067*Close[i+483]
 -0.0001291240782689*Close[i+484]
 -0.0000845818069496*Close[i+485]
 -0.0000395830425745*Close[i+486]
 +0.00000526766305575*Close[i+487]
 +0.0000493759138363*Close[i+488]
 +0.0000921665736786*Close[i+489]
 +0.0001330905070265*Close[i+490]
 +0.0001716316030322*Close[i+491]
 +0.0002073134483036*Close[i+492]
 +0.0002397044171822*Close[i+493]
 +0.0002684239894877*Close[i+494]
 +0.0002931458148657*Close[i+495]
 +0.0003136014785505*Close[i+496]
 +0.000329583709165*Close[i+497]
 +0.000340947606338*Close[i+498]
 +0.000347612560121*Close[i+499]
 +0.000349560954889*Close[i+500]
 +0.000346838159362*Close[i+501]
 +0.000339551289217*Close[i+502]
 +0.000327865918688*Close[i+503]
 +0.0003120039608747*Close[i+504]
 +0.0002922388643622*Close[i+505]
 +0.0002688922708508*Close[i+506]
 +0.0002423287249586*Close[i+507]
 +0.0002129490517299*Close[i+508]
 +0.0001811856929132*Close[i+509]
 +0.0001474955245147*Close[i+510]
 +0.0001123543757786*Close[i+511]
 +0.0000762498632374*Close[i+512]
 +0.0000396742205519*Close[i+513]
 +0.000003119188501330*Close[i+514]
 -0.0000329319801719*Close[i+515]
 -0.0000680100947173*Close[i+516]
 -0.0001016665206018*Close[i+517]
 -0.0001334787584535*Close[i+518]
 -0.0001630543788953*Close[i+519]
 -0.0001900376455062*Close[i+520]
 -0.0002141125409084*Close[i+521]
 -0.0002350066935157*Close[i+522]
 -0.0002524943584059*Close[i+523]
 -0.0002663979286797*Close[i+524]
 -0.0002765911727337*Close[i+525]
 -0.0002829981810945*Close[i+526]
 -0.0002855942718241*Close[i+527]
 -0.0002844059884398*Close[i+528]
 -0.0002795094005057*Close[i+529]
 -0.0002710295829308*Close[i+530]
 -0.0002591361301336*Close[i+531]
 -0.0002440415299300*Close[i+532]
 -0.0002259977057474*Close[i+533]
 -0.0002052909422566*Close[i+534]
 -0.0001822387666755*Close[i+535]
 -0.0001571837706415*Close[i+536]
 -0.0001304905323672*Close[i+537]
 -0.0001025396873416*Close[i+538]
 -0.0000737214576770*Close[i+539]
 -0.0000444320249524*Close[i+540]
 -0.00001506683018601*Close[i+541]
 +0.00001398301787811*Close[i+542]
 +0.0000423370772620*Close[i+543]
 +0.0000696307886745*Close[i+544]
 +0.0000955181454616*Close[i+545]
 +0.0001196781896370*Close[i+546]
 +0.0001418175897264*Close[i+547]
 +0.0001616751041635*Close[i+548]
 +0.0001790239069674*Close[i+549]
 +0.0001936724399277*Close[i+550]
 +0.0002054690566846*Close[i+551]
 +0.0002143014548175*Close[i+552]
 +0.0002200984469804*Close[i+553]
 +0.0002228299204065*Close[i+554]
 +0.0002225059017505*Close[i+555]
 +0.0002191780674963*Close[i+556]
 +0.0002129352834203*Close[i+557]
 +0.0002039032461196*Close[i+558]
 +0.0001922424035455*Close[i+559]
 +0.0001781448051617*Close[i+560]
 +0.0001618326963092*Close[i+561]
 +0.0001435519296675*Close[i+562]
 +0.0001235708968081*Close[i+563]
 +0.0001021762401150*Close[i+564]
 +0.0000796676616389*Close[i+565]
 +0.0000563554706752*Close[i+566]
 +0.0000325541183935*Close[i+567]
 +0.00000858119196942*Close[i+568]
 -0.00001524872437948*Close[i+569]
 -0.0000386295253692*Close[i+570]
 -0.0000612652764244*Close[i+571]
 -0.0000828761116887*Close[i+572]
 -0.0001031988226669*Close[i+573]
 -0.0001219924982502*Close[i+574]
 -0.0001390410175874*Close[i+575]
 -0.0001541527814526*Close[i+576]
 -0.0001671662046648*Close[i+577]
 -0.0001779490380223*Close[i+578]
 -0.0001864018571649*Close[i+579]
 -0.0001924571950743*Close[i+580]
 -0.0001960781163137*Close[i+581]
 -0.0001972624868793*Close[i+582]
 -0.0001960390801621*Close[i+583]
 -0.0001924687848006*Close[i+584]
 -0.0001866420234394*Close[i+585]
 -0.0001786767052679*Close[i+586]
 -0.0001687195984740*Close[i+587]
 -0.0001569385980981*Close[i+588]
 -0.0001435233045354*Close[i+589]
 -0.0001286818720177*Close[i+590]
 -0.0001126381413099*Close[i+591]
 -0.0000956308152459*Close[i+592]
 -0.0000779047959149*Close[i+593]
 -0.0000597128976889*Close[i+594]
 -0.0000413107193229*Close[i+595]
 -0.00002295207259251*Close[i+596]
 -0.00000488799937568*Close[i+597]
 +0.00001264005106806*Close[i+598]
 +0.00002939694122094*Close[i+599]
 +0.0000451610021482*Close[i+600]
 +0.0000597277942877*Close[i+601]
 +0.0000729090328109*Close[i+602]
 +0.0000845382731436*Close[i+603]
 +0.0000944672911711*Close[i+604]
 +0.0001025732817793*Close[i+605]
 +0.0001087583026129*Close[i+606]
 +0.0001129463610068*Close[i+607]
 +0.0001150901179738*Close[i+608]
 +0.0001151664669543*Close[i+609]
 +0.0001131813591099*Close[i+610]
 +0.0001091644637504*Close[i+611]
 +0.0001031660831276*Close[i+612]
 +0.0000952635557666*Close[i+613]
 +0.0000855529949822*Close[i+614]
 +0.0000741528834892*Close[i+615]
 +0.0000611986659354*Close[i+616]
 +0.0000468420126189*Close[i+617]
 +0.00003125458097592*Close[i+618]
 +0.00001461485987628*Close[i+619]
 -0.000002886822747769*Close[i+620]
 -0.00002105324654780*Close[i+621]
 -0.0000396811558304*Close[i+622]
 -0.0000585607572916*Close[i+623]
 -0.0000774894103092*Close[i+624]
 -0.0000962624226835*Close[i+625]
 -0.0001146810744326*Close[i+626]
 -0.0001325554364072*Close[i+627]
 -0.0001497029506415*Close[i+628]
 -0.0001659574473162*Close[i+629]
 -0.0001811561595476*Close[i+630]
 -0.0001951534230806*Close[i+631]
 -0.0002078224130970*Close[i+632]
 -0.0002190506144953*Close[i+633]
 -0.0002287481566636*Close[i+634]
 -0.0002368352419194*Close[i+635]
 -0.0002432579246868*Close[i+636]
 -0.0002479803129212*Close[i+637]
 -0.0002509775914193*Close[i+638]
 -0.0002522496842148*Close[i+639]
 -0.0002518093303853*Close[i+640]
 -0.0002496967183123*Close[i+641]
 -0.0002459631514425*Close[i+642]
 -0.0002406685460451*Close[i+643]
 -0.0002338985822985*Close[i+644]
 -0.0002257444237882*Close[i+645]
 -0.0002163171611792*Close[i+646]
 -0.0002057313190343*Close[i+647]
 -0.0001941105455476*Close[i+648]
 -0.0001815985034021*Close[i+649]
 -0.0001683242822909*Close[i+650]
 -0.0001544255693582*Close[i+651]
 -0.0001400354668372*Close[i+652]
 -0.0001252932373553*Close[i+653]
 -0.0001103489464402*Close[i+654]
 -0.0000953275853974*Close[i+655]
 -0.0000803706124413*Close[i+656]
 -0.0000656081986957*Close[i+657]
 -0.0000511615358798*Close[i+658]
 -0.0000371462544263*Close[i+659]
 -0.00002364704672400*Close[i+660]
 -0.00001077735927827*Close[i+661]
 +0.000001377903398355*Close[i+662]
 +0.00001275386136271*Close[i+663]
 +0.00002328965130526*Close[i+664]
 +0.0000329556687870*Close[i+665]
 +0.0000416892905670*Close[i+666]
 +0.0000494812187327*Close[i+667]
 +0.0000563203482349*Close[i+668]
 +0.0000621702500562*Close[i+669]
 +0.0000670407048635*Close[i+670]
 +0.0000709210066017*Close[i+671]
 +0.0000738920064223*Close[i+672]
 +0.0000759940456154*Close[i+673]
 +0.0000772294460924*Close[i+674]
 +0.0000776849742151*Close[i+675]
 +0.0000773702581487*Close[i+676]
 +0.0000763822653375*Close[i+677]
 +0.0000747180331055*Close[i+678]
 +0.0000724131218734*Close[i+679]
 +0.0000697080790020*Close[i+680]
 +0.0000665787611332*Close[i+681]
 +0.0000631350875022*Close[i+682]
 +0.0000592775875340*Close[i+683]
 +0.0000550890555452*Close[i+684]
 +0.0000510800540144*Close[i+685]
 +0.0000466540031541*Close[i+686]
 +0.0000423287354190*Close[i+687]
 +0.0000379797158538*Close[i+688]
 +0.0000336957561727*Close[i+689]
 +0.0001212234241951*Close[i+690]

);
if (pr ==58 ) return(

 0.0704412600897*Close[i]
 +0.0702848739281*Close[i+1]
 +0.0698169693941*Close[i+2]
 +0.0690412962133*Close[i+3]
 +0.0679640639967*Close[i+4]
 +0.0665938828539*Close[i+5]
 +0.0649416810490*Close[i+6]
 +0.0630206007410*Close[i+7]
 +0.0608458725565*Close[i+8]
 +0.0584346706445*Close[i+9]
 +0.0558059496940*Close[i+10]
 +0.0529802653904*Close[i+11]
 +0.0499795804312*Close[i+12]
 +0.0468270578180*Close[i+13]
 +0.0435468438112*Close[i+14]
 +0.0401638428197*Close[i+15]
 +0.0367034862233*Close[i+16]
 +0.0331914978219*Close[i+17]
 +0.02965365810437*Close[i+18]
 +0.02611556985804*Close[i+19]
 +0.02260242758306*Close[i+20]
 +0.01913879264722*Close[i+21]
 +0.01574837677418*Close[i+22]
 +0.01245383588661*Close[i+23]
 +0.00927657630041*Close[i+24]
 +0.00623657531939*Close[i+25]
 +0.00335221757154*Close[i+26]
 +0.000640148960633*Close[i+27]
 -0.001884850474979*Close[i+28]
 -0.00420997385535*Close[i+29]
 -0.00632447376158*Close[i+30]
 -0.00821972719340*Close[i+31]
 -0.00988927845429*Close[i+32]
 -0.01132885972347*Close[i+33]
 -0.01253638965563*Close[i+34]
 -0.01351194998387*Close[i+35]
 -0.01425774087755*Close[i+36]
 -0.01477801561627*Close[i+37]
 -0.01507899542026*Close[i+38]
 -0.01516876595707*Close[i+39]
 -0.01505715650620*Close[i+40]
 -0.01475560342512*Close[i+41]
 -0.01427699954708*Close[i+42]
 -0.01363553113811*Close[i+43]
 -0.01284650471946*Close[i+44]
 -0.01192616540233*Close[i+45]
 -0.01089150884409*Close[i+46]
 -0.00976008905669*Close[i+47]
 -0.00854982395427*Close[i+48]
 -0.00727880111792*Close[i+49]
 -0.00596508556255*Close[i+50]
 -0.00462653151701*Close[i+51]
 -0.00328060046332*Close[i+52]
 -0.001944187020651*Close[i+53]
 -0.000633454714765*Close[i+54]
 +0.000636316958413*Close[i+55]
 +0.001850872806535*Close[i+56]
 +0.002997107861753*Close[i+57]
 +0.00406317814105*Close[i+58]
 +0.00503859510724*Close[i+59]
 +0.00591430314946*Close[i+60]
 +0.00668273969962*Close[i+61]
 +0.00733787722135*Close[i+62]
 +0.00787524728763*Close[i+63]
 +0.00829194674059*Close[i+64]
 +0.00858662611787*Close[i+65]
 +0.00875946103178*Close[i+66]
 +0.00881210674008*Close[i+67]
 +0.00874763705786*Close[i+68]
 +0.00857046862802*Close[i+69]
 +0.00828627146324*Close[i+70]
 +0.00790186733250*Close[i+71]
 +0.00742511706249*Close[i+72]
 +0.00686479850984*Close[i+73]
 +0.00623047689514*Close[i+74]
 +0.00553236878310*Close[i+75]
 +0.00478120173175*Close[i+76]
 +0.00398807109866*Close[i+77]
 +0.00316429585838*Close[i+78]
 +0.002321275313707*Close[i+79]
 +0.001470347929821*Close[i+80]
 +0.000622654249039*Close[i+81]
 -0.0002109946999262*Close[i+82]
 -0.001020242087278*Close[i+83]
 -0.001795301491724*Close[i+84]
 -0.002527063861536*Close[i+85]
 -0.00320719379833*Close[i+86]
 -0.00382821422262*Close[i+87]
 -0.00438357883264*Close[i+88]
 -0.00486773145322*Close[i+89]
 -0.00527615221963*Close[i+90]
 -0.00560539002870*Close[i+91]
 -0.00585308103788*Close[i+92]
 -0.00601795359740*Close[i+93]
 -0.00609981949305*Close[i+94]
 -0.00609955216334*Close[i+95]
 -0.00601905224008*Close[i+96]
 -0.00586120090485*Close[i+97]
 -0.00562980231251*Close[i+98]
 -0.00532951565060*Close[i+99]
 -0.00496577803340*Close[i+100]
 -0.00454471932384*Close[i+101]
 -0.00407306983964*Close[i+102]
 -0.00355806269492*Close[i+103]
 -0.003007331739377*Close[i+104]
 -0.002428806482688*Close[i+105]
 -0.001830605508685*Close[i+106]
 -0.001220929435785*Close[i+107]
 -0.000607955207376*Close[i+108]
 +0.000000267312676655*Close[i+109]
 +0.000595915281652*Close[i+110]
 +0.001171487868955*Close[i+111]
 +0.001719895530997*Close[i+112]
 +0.002234542188495*Close[i+113]
 +0.002709399621057*Close[i+114]
 +0.003139073468691*Close[i+115]
 +0.00351885973417*Close[i+116]
 +0.00384479161673*Close[i+117]
 +0.00411367603119*Close[i+118]
 +0.00432311962030*Close[i+119]
 +0.00447154437107*Close[i+120]
 +0.00455819231023*Close[i+121]
 +0.00458311977763*Close[i+122]
 +0.00454718144488*Close[i+123]
 +0.00445200438051*Close[i+124]
 +0.00429995297949*Close[i+125]
 +0.00409408485288*Close[i+126]
 +0.00383809872814*Close[i+127]
 +0.00353627520359*Close[i+128]
 +0.00319341096541*Close[i+129]
 +0.002814747767558*Close[i+130]
 +0.002405896731613*Close[i+131]
 +0.001972759280024*Close[i+132]
 +0.001521445942589*Close[i+133]
 +0.001058193687901*Close[i+134]
 +0.000589283234416*Close[i+135]
 +0.0001209570719548*Close[i+136]
 -0.000340660635567*Close[i+137]
 -0.000789641009460*Close[i+138]
 -0.001220323865653*Close[i+139]
 -0.001627386296705*Close[i+140]
 -0.002005905785666*Close[i+141]
 -0.002351417157182*Close[i+142]
 -0.002659962409772*Close[i+143]
 -0.002928133474155*Close[i+144]
 -0.003153107097503*Close[i+145]
 -0.00333267153250*Close[i+146]
 -0.00346524502556*Close[i+147]
 -0.00354988561485*Close[i+148]
 -0.00358629277066*Close[i+149]
 -0.00357480068111*Close[i+150]
 -0.00351636326145*Close[i+151]
 -0.00341253160490*Close[i+152]
 -0.00326542387665*Close[i+153]
 -0.003077688564385*Close[i+154]
 -0.002852461456676*Close[i+155]
 -0.002593316732268*Close[i+156]
 -0.002304213413490*Close[i+157]
 -0.001989437533153*Close[i+158]
 -0.001653541088355*Close[i+159]
 -0.001301278581722*Close[i+160]
 -0.000937541654561*Close[i+161]
 -0.000567293285312*Close[i+162]
 -0.0001955019962556*Close[i+163]
 +0.0001729230144500*Close[i+164]
 +0.000533194843485*Close[i+165]
 +0.000880709575462*Close[i+166]
 +0.001211103341943*Close[i+167]
 +0.001520305416142*Close[i+168]
 +0.001804586820720*Close[i+169]
 +0.002060603547350*Close[i+170]
 +0.002285434360329*Close[i+171]
 +0.002476612266256*Close[i+172]
 +0.002632149595247*Close[i+173]
 +0.002750556712030*Close[i+174]
 +0.002830853686486*Close[i+175]
 +0.002872575336806*Close[i+176]
 +0.002875769325180*Close[i+177]
 +0.002840987556027*Close[i+178]
 +0.002769271460926*Close[i+179]
 +0.002662130816882*Close[i+180]
 +0.002521516913756*Close[i+181]
 +0.002349790329859*Close[i+182]
 +0.002149683733841*Close[i+183]
 +0.001924260715311*Close[i+184]
 +0.001676870573487*Close[i+185]
 +0.001411100129283*Close[i+186]
 +0.001130723274169*Close[i+187]
 +0.000839648657840*Close[i+188]
 +0.000541866706845*Close[i+189]
 +0.0002413960491258*Close[i+190]
 -0.0000577696290395*Close[i+191]
 -0.000351713385254*Close[i+192]
 -0.000636645312092*Close[i+193]
 -0.000908950168330*Close[i+194]
 -0.001165232245378*Close[i+195]
 -0.001402356737627*Close[i+196]
 -0.001617486764293*Close[i+197]
 -0.001808116278692*Close[i+198]
 -0.001972097993127*Close[i+199]
 -0.002107666306060*Close[i+200]
 -0.002213454994335*Close[i+201]
 -0.002288509035593*Close[i+202]
 -0.002332291226295*Close[i+203]
 -0.002344683123275*Close[i+204]
 -0.002325980445412*Close[i+205]
 -0.002276883299186*Close[i+206]
 -0.002198480891279*Close[i+207]
 -0.002092231723006*Close[i+208]
 -0.001959939188663*Close[i+209]
 -0.001803722794125*Close[i+210]
 -0.001625985882689*Close[i+211]
 -0.001429379779933*Close[i+212]
 -0.001216765500887*Close[i+213]
 -0.000991173293466*Close[i+214]
 -0.000755760225849*Close[i+215]
 -0.000513767042953*Close[i+216]
 -0.0002684742938825*Close[i+217]
 -0.00002315873621883*Close[i+218]
 +0.0002189495018917*Close[i+219]
 +0.000454708939676*Close[i+220]
 +0.000681106613719*Close[i+221]
 +0.000895295842530*Close[i+222]
 +0.001094631242389*Close[i+223]
 +0.001276700445965*Close[i+224]
 +0.001439352747979*Close[i+225]
 +0.001580723522777*Close[i+226]
 +0.001699254615184*Close[i+227]
 +0.001793710557821*Close[i+228]
 +0.001863190069319*Close[i+229]
 +0.001907133384734*Close[i+230]
 +0.001925324633844*Close[i+231]
 +0.001917889669203*Close[i+232]
 +0.001885289751082*Close[i+233]
 +0.001828310604375*Close[i+234]
 +0.001748047691691*Close[i+235]
 +0.001645887354758*Close[i+236]
 +0.001523484306877*Close[i+237]
 +0.001382736323353*Close[i+238]
 +0.001225755696526*Close[i+239]
 +0.001054838503002*Close[i+240]
 +0.000872431784610*Close[i+241]
 +0.000681099059798*Close[i+242]
 +0.000483485267340*Close[i+243]
 +0.0002822806928248*Close[i+244]
 +0.0000801849209492*Close[i+245]
 -0.0001201287607975*Close[i+246]
 -0.0003160483439348*Close[i+247]
 -0.000505056301120*Close[i+248]
 -0.000684761493405*Close[i+249]
 -0.000852928938713*Close[i+250]
 -0.001007506858861*Close[i+251]
 -0.001146651273660*Close[i+252]
 -0.001268747117714*Close[i+253]
 -0.001372426402953*Close[i+254]
 -0.001456582930442*Close[i+255]
 -0.001520382921986*Close[i+256]
 -0.001563272310265*Close[i+257]
 -0.001584979929878*Close[i+258]
 -0.001585517158729*Close[i+259]
 -0.001565174005691*Close[i+260]
 -0.001524511081294*Close[i+261]
 -0.001464348590043*Close[i+262]
 -0.001385751860160*Close[i+263]
 -0.001290013861325*Close[i+264]
 -0.001178635194238*Close[i+265]
 -0.001053301077410*Close[i+266]
 -0.000915856717094*Close[i+267]
 -0.000768280849880*Close[i+268]
 -0.000612657715206*Close[i+269]
 -0.000451148351969*Close[i+270]
 -0.0002859607642044*Close[i+271]
 -0.0001193203133911*Close[i+272]
 +0.0000465596734454*Close[i+273]
 +0.0002095071048152*Close[i+274]
 +0.000367418942749*Close[i+275]
 +0.000518288126299*Close[i+276]
 +0.000660228531010*Close[i+277]
 +0.000791497861774*Close[i+278]
 +0.000910518884715*Close[i+279]
 +0.001015897705151*Close[i+280]
 +0.001106439667734*Close[i+281]
 +0.001181162266451*Close[i+282]
 +0.001239304835282*Close[i+283]
 +0.001280335786470*Close[i+284]
 +0.001303956186889*Close[i+285]
 +0.001310100378945*Close[i+286]
 +0.001298933630598*Close[i+287]
 +0.001270846464356*Close[i+288]
 +0.001226446721769*Close[i+289]
 +0.001166548347045*Close[i+290]
 +0.001092157619544*Close[i+291]
 +0.001004457372507*Close[i+292]
 +0.000904788684443*Close[i+293]
 +0.000794631297978*Close[i+294]
 +0.000675582067088*Close[i+295]
 +0.000549332062816*Close[i+296]
 +0.000417643290977*Close[i+297]
 +0.0002823242673917*Close[i+298]
 +0.0001452057261950*Close[i+299]
 +0.00000811611681392*Close[i+300]
 -0.0001271427287081*Close[i+301]
 -0.0002588185365116*Close[i+302]
 -0.000385231127360*Close[i+303]
 -0.000504793423666*Close[i+304]
 -0.000616030964758*Close[i+305]
 -0.000717600007313*Close[i+306]
 -0.000808302936230*Close[i+307]
 -0.000887102145324*Close[i+308]
 -0.000953131513560*Close[i+309]
 -0.001005705197112*Close[i+310]
 -0.001044324347567*Close[i+311]
 -0.001068680584731*Close[i+312]
 -0.001078657471027*Close[i+313]
 -0.001074329513260*Close[i+314]
 -0.001055958167220*Close[i+315]
 -0.001023985984098*Close[i+316]
 -0.000979027879586*Close[i+317]
 -0.000921860647072*Close[i+318]
 -0.000853410684814*Close[i+319]
 -0.000774739225979*Close[i+320]
 -0.000687026664210*Close[i+321]
 -0.000591555158708*Close[i+322]
 -0.000489690323329*Close[i+323]
 -0.000382862400040*Close[i+324]
 -0.0002725460092501*Close[i+325]
 -0.0001602402880956*Close[i+326]
 -0.0000474487944005*Close[i+327]
 +0.0000643404650371*Close[i+328]
 +0.0001736740325200*Close[i+329]
 +0.0002791520808910*Close[i+330]
 +0.000379445831269*Close[i+331]
 +0.000473313800210*Close[i+332]
 +0.000559617116392*Close[i+333]
 +0.000637332700038*Close[i+334]
 +0.000705565470621*Close[i+335]
 +0.000763558120933*Close[i+336]
 +0.000810698749491*Close[i+337]
 +0.000846527166380*Close[i+338]
 +0.000870738412718*Close[i+339]
 +0.000883184763923*Close[i+340]
 +0.000883875305661*Close[i+341]
 +0.000872973132434*Close[i+342]
 +0.000850791459889*Close[i+343]
 +0.000817787020000*Close[i+344]
 +0.000774551997592*Close[i+345]
 +0.000721804265567*Close[i+346]
 +0.000660375653191*Close[i+347]
 +0.000591199901394*Close[i+348]
 +0.000515298673228*Close[i+349]
 +0.000433766734757*Close[i+350]
 +0.000347756700563*Close[i+351]
 +0.0002584626039513*Close[i+352]
 +0.0001671040898637*Close[i+353]
 +0.0000749097734931*Close[i+354]
 -0.00001689936052188*Close[i+355]
 -0.0001071255095010*Close[i+356]
 -0.0001946097975865*Close[i+357]
 -0.0002782464774131*Close[i+358]
 -0.000356996768894*Close[i+359]
 -0.000429901931826*Close[i+360]
 -0.000496094137129*Close[i+361]
 -0.000554806845727*Close[i+362]
 -0.000605383128060*Close[i+363]
 -0.000647282628593*Close[i+364]
 -0.000680087365013*Close[i+365]
 -0.000703504696618*Close[i+366]
 -0.000717369552822*Close[i+367]
 -0.000721644689543*Close[i+368]
 -0.000716419105109*Close[i+369]
 -0.000701905459677*Close[i+370]
 -0.000678434711933*Close[i+371]
 -0.000646450171469*Close[i+372]
 -0.000606500160992*Close[i+373]
 -0.000559228841191*Close[i+374]
 -0.000505366763323*Close[i+375]
 -0.000445719397314*Close[i+376]
 -0.000381155614845*Close[i+377]
 -0.0003125957512588*Close[i+378]
 -0.0002409981611204*Close[i+379]
 -0.0001673464240678*Close[i+380]
 -0.0000926355909665*Close[i+381]
 -0.00001785898560675*Close[i+382]
 +0.0000560042483144*Close[i+383]
 +0.0001280024681237*Close[i+384]
 +0.0001972231987941*Close[i+385]
 +0.0002628046249706*Close[i+386]
 +0.000323946196754*Close[i+387]
 +0.000379917577512*Close[i+388]
 +0.000430067931452*Close[i+389]
 +0.000473832889566*Close[i+390]
 +0.000510740418498*Close[i+391]
 +0.000540415817244*Close[i+392]
 +0.000562584480813*Close[i+393]
 +0.000577074708864*Close[i+394]
 +0.000583818128370*Close[i+395]
 +0.000582848591343*Close[i+396]
 +0.000574300666174*Close[i+397]
 +0.000558405710101*Close[i+398]
 +0.000535487867642*Close[i+399]
 +0.000505958145478*Close[i+400]
 +0.000470306997185*Close[i+401]
 +0.000429097395084*Close[i+402]
 +0.000382955848955*Close[i+403]
 +0.000332563569771*Close[i+404]
 +0.0002786466894662*Close[i+405]
 +0.0002219652762506*Close[i+406]
 +0.0001633037122175*Close[i+407]
 +0.0001034595729452*Close[i+408]
 +0.0000432329609638*Close[i+409]
 -0.00001658378093520*Close[i+410]
 -0.0000752170537170*Close[i+411]
 -0.0001319208313818*Close[i+412]
 -0.0001859863153828*Close[i+413]
 -0.0002367509694055*Close[i+414]
 -0.0002836059763023*Close[i+415]
 -0.000326004069321*Close[i+416]
 -0.000363464796019*Close[i+417]
 -0.000395579899170*Close[i+418]
 -0.000422018061281*Close[i+419]
 -0.000442527161910*Close[i+420]
 -0.000456936933590*Close[i+421]
 -0.000465159264197*Close[i+422]
 -0.000467188125767*Close[i+423]
 -0.000463099157876*Close[i+424]
 -0.000453046243464*Close[i+425]
 -0.000437258672214*Close[i+426]
 -0.000416036557843*Close[i+427]
 -0.000389745552136*Close[i+428]
 -0.000358811929189*Close[i+429]
 -0.000323714852365*Close[i+430]
 -0.0002849797329112*Close[i+431]
 -0.0002431707975134*Close[i+432]
 -0.0001988826122073*Close[i+433]
 -0.0001527327169194*Close[i+434]
 -0.0001053519558835*Close[i+435]
 -0.0000573763525609*Close[i+436]
 -0.00000943934745260*Close[i+437]
 +0.0000378371911745*Close[i+438]
 +0.0000838500022941*Close[i+439]
 +0.0001280229961653*Close[i+440]
 +0.0001698141761376*Close[i+441]
 +0.0002087212384893*Close[i+442]
 +0.0002442886207318*Close[i+443]
 +0.0002761118463299*Close[i+444]
 +0.0003038424338429*Close[i+445]
 +0.000327191425477*Close[i+446]
 +0.000345930917278*Close[i+447]
 +0.000359897426367*Close[i+448]
 +0.000368992344278*Close[i+449]
 +0.000373182249520*Close[i+450]
 +0.000372498605799*Close[i+451]
 +0.000367034952849*Close[i+452]
 +0.000356946080038*Close[i+453]
 +0.000342444368172*Close[i+454]
 +0.000323795491489*Close[i+455]
 +0.0003013148215911*Close[i+456]
 +0.0002753612992030*Close[i+457]
 +0.0002463334693159*Close[i+458]
 +0.0002146632561102*Close[i+459]
 +0.0001808086866550*Close[i+460]
 +0.0001452486386317*Close[i+461]
 +0.0001084751067340*Close[i+462]
 +0.0000709876320638*Close[i+463]
 +0.0000332866078792*Close[i+464]
 -0.00000413459961068*Close[i+465]
 -0.0000407942463793*Close[i+466]
 -0.0000762292254778*Close[i+467]
 -0.0001100003563648*Close[i+468]
 -0.0001416974969565*Close[i+469]
 -0.0001709459931054*Close[i+470]
 -0.0001974088649311*Close[i+471]
 -0.0002207911135115*Close[i+472]
 -0.0002408429095752*Close[i+473]
 -0.0002573612360450*Close[i+474]
 -0.0002701933848301*Close[i+475]
 -0.0002792361293080*Close[i+476]
 -0.0002844368374828*Close[i+477]
 -0.0002857943038618*Close[i+478]
 -0.0002833565008426*Close[i+479]
 -0.0002772205597606*Close[i+480]
 -0.0002675288168254*Close[i+481]
 -0.0002544664157157*Close[i+482]
 -0.0002382598186811*Close[i+483]
 -0.0002191712311645*Close[i+484]
 -0.0001974959531212*Close[i+485]
 -0.0001735567971806*Close[i+486]
 -0.0001476992242108*Close[i+487]
 -0.0001202884695280*Close[i+488]
 -0.0000917019256612*Close[i+489]
 -0.0000623252246862*Close[i+490]
 -0.0000325470039564*Close[i+491]
 -0.000002753315974231*Close[i+492]
 +0.00002667493161436*Close[i+493]
 +0.0000553696460363*Close[i+494]
 +0.0000829793384612*Close[i+495]
 +0.0001091726768720*Close[i+496]
 +0.0001336438271624*Close[i+497]
 +0.0001561135409443*Close[i+498]
 +0.0001763347818619*Close[i+499]
 +0.0001940945747349*Close[i+500]
 +0.0002092141745612*Close[i+501]
 +0.0002215530371741*Close[i+502]
 +0.0002310079299841*Close[i+503]
 +0.0002375157976891*Close[i+504]
 +0.0002410537179735*Close[i+505]
 +0.0002416356519816*Close[i+506]
 +0.0002393146028749*Close[i+507]
 +0.0002341793135213*Close[i+508]
 +0.0002263535405654*Close[i+509]
 +0.0002159944284313*Close[i+510]
 +0.0002032867218747*Close[i+511]
 +0.0001884438020330*Close[i+512]
 +0.0001717029327835*Close[i+513]
 +0.0001533212942923*Close[i+514]
 +0.0001335736295761*Close[i+515]
 +0.0001127448882097*Close[i+516]
 +0.0000911306531791*Close[i+517]
 +0.0000690323925362*Close[i+518]
 +0.0000467517875105*Close[i+519]
 +0.00002458961936681*Close[i+520]
 +0.000002838432455273*Close[i+521]
 -0.00001821757421233*Close[i+522]
 -0.0000383067826021*Close[i+523]
 -0.0000571769820760*Close[i+524]
 -0.0000745940372642*Close[i+525]
 -0.0000903472838790*Close[i+526]
 -0.0001042488593625*Close[i+527]
 -0.0001161352086837*Close[i+528]
 -0.0001258734497019*Close[i+529]
 -0.0001333571700704*Close[i+530]
 -0.0001385098967099*Close[i+531]
 -0.0001412847261094*Close[i+532]
 -0.0001416627177708*Close[i+533]
 -0.0001396579570501*Close[i+534]
 -0.0001353103287937*Close[i+535]
 -0.0001286866574256*Close[i+536]
 -0.0001198814568645*Close[i+537]
 -0.0001090123904340*Close[i+538]
 -0.0000962243175276*Close[i+539]
 -0.0000816802937009*Close[i+540]
 -0.0000655600815344*Close[i+541]
 -0.0000480617652295*Close[i+542]
 -0.00002939340363621*Close[i+543]
 -0.00000977604612078*Close[i+544]
 +0.00001056433506346*Close[i+545]
 +0.00003139905073003*Close[i+546]
 +0.0000524921437471*Close[i+547]
 +0.0000736115471096*Close[i+548]
 +0.0000945272860295*Close[i+549]
 +0.0001150177605034*Close[i+550]
 +0.0001348737803080*Close[i+551]
 +0.0001538911288378*Close[i+552]
 +0.0001718828063301*Close[i+553]
 +0.0001886763594946*Close[i+554]
 +0.0002041147400533*Close[i+555]
 +0.0002180620338238*Close[i+556]
 +0.0002303940695814*Close[i+557]
 +0.0002410119107046*Close[i+558]
 +0.0002498394081799*Close[i+559]
 +0.0002568173242503*Close[i+560]
 +0.0002619111018990*Close[i+561]
 +0.0002650992033098*Close[i+562]
 +0.0002663856256256*Close[i+563]
 +0.0002657988095436*Close[i+564]
 +0.0002633796928836*Close[i+565]
 +0.0002591943008670*Close[i+566]
 +0.0002533207844724*Close[i+567]
 +0.0002458566703803*Close[i+568]
 +0.0002369175187700*Close[i+569]
 +0.0002266165296771*Close[i+570]
 +0.0002150831949740*Close[i+571]
 +0.0002024527344073*Close[i+572]
 +0.0001888692266487*Close[i+573]
 +0.0001744906395284*Close[i+574]
 +0.0001594625714059*Close[i+575]
 +0.0001439422978443*Close[i+576]
 +0.0001280881148073*Close[i+577]
 +0.0001120502974895*Close[i+578]
 +0.0000959846118431*Close[i+579]
 +0.0000800225551064*Close[i+580]
 +0.0000643028665426*Close[i+581]
 +0.0000489652133683*Close[i+582]
 +0.0000341242218233*Close[i+583]
 +0.00001989537436185*Close[i+584]
 +0.00000636050648564*Close[i+585]
 -0.00000639818172674*Close[i+586]
 -0.00001829428696338*Close[i+587]
 -0.00002928148928749*Close[i+588]
 -0.0000393012206838*Close[i+589]
 -0.0000483186835154*Close[i+590]
 -0.0000563007597270*Close[i+591]
 -0.0000632046539777*Close[i+592]
 -0.0000690607495020*Close[i+593]
 -0.0000738846627315*Close[i+594]
 -0.0000777054513173*Close[i+595]
 -0.0000805621420685*Close[i+596]
 -0.0000824516133430*Close[i+597]
 -0.0000834617414907*Close[i+598]
 -0.0000836331983543*Close[i+599]
 -0.0000829876479291*Close[i+600]
 -0.0000816150554337*Close[i+601]
 -0.0000795401092099*Close[i+602]
 -0.0000769429242296*Close[i+603]
 -0.0000739074204741*Close[i+604]
 -0.0000703736415033*Close[i+605]
 -0.0000664832215683*Close[i+606]
 -0.0000621909743612*Close[i+607]
 -0.0000577666188647*Close[i+608]
 -0.0000533882122323*Close[i+609]
 -0.0000485612546076*Close[i+610]
 -0.0000439750401717*Close[i+611]
 -0.0000393218508687*Close[i+612]
 -0.0000347740249692*Close[i+613]
 -0.0001219052082282*Close[i+614]
);
if (pr ==59 ) return(
 0.0724252244026*Close[i]
 +0.0721153667466*Close[i+1]
 +0.0714980455878*Close[i+2]
 +0.0705780273263*Close[i+3]
 +0.0693624062751*Close[i+4]
 +0.0678605393620*Close[i+5]
 +0.0660839607134*Close[i+6]
 +0.0640462739941*Close[i+7]
 +0.0617630289131*Close[i+8]
 +0.0592515779855*Close[i+9]
 +0.0565309188702*Close[i+10]
 +0.0536215195483*Close[i+11]
 +0.0505451333546*Close[i+12]
 +0.0473246020271*Close[i+13]
 +0.0439836494770*Close[i+14]
 +0.0405466681792*Close[i+15]
 +0.0370385029979*Close[i+16]
 +0.0334842281887*Close[i+17]
 +0.02990892913678*Close[i+18]
 +0.02633748022023*Close[i+19]
 +0.02279433104857*Close[i+20]
 +0.01930329559532*Close[i+21]
 +0.01588735099831*Close[i+22]
 +0.01256844401508*Close[i+23]
 +0.00936731197263*Close[i+24]
 +0.00630331446372*Close[i+25]
 +0.00339428172977*Close[i+26]
 +0.000656375879427*Close[i+27]
 -0.001896024069051*Close[i+28]
 -0.00425042672673*Close[i+29]
 -0.00639630651061*Close[i+30]
 -0.00832516748132*Close[i+31]
 -0.01003058287869*Close[i+32]
 -0.01150821755040*Close[i+33]
 -0.01275582623017*Close[i+34]
 -0.01377323673309*Close[i+35]
 -0.01456230709627*Close[i+36]
 -0.01512686978865*Close[i+37]
 -0.01547265254725*Close[i+38]
 -0.01560718681540*Close[i+39]
 -0.01553969381383*Close[i+40]
 -0.01528096284990*Close[i+41]
 -0.01484321080961*Close[i+42]
 -0.01423993337013*Close[i+43]
 -0.01348574271961*Close[i+44]
 -0.01259620201685*Close[i+45]
 -0.01158764728755*Close[i+46]
 -0.01047701146424*Close[i+47]
 -0.00928163948146*Close[i+48]
 -0.00801910743540*Close[i+49]
 -0.00670704017525*Close[i+50]
 -0.00536293409972*Close[i+51]
 -0.00400398158359*Close[i+52]
 -0.002646906901350*Close[i+53]
 -0.001307805186460*Close[i+54]
 -0.000001995825304076*Close[i+55]
 +0.001256118171550*Close[i+56]
 +0.002453171422328*Close[i+57]
 +0.00357695122390*Close[i+58]
 +0.00461649258425*Close[i+59]
 +0.00556216124490*Close[i+60]
 +0.00640571869636*Close[i+61]
 +0.00714037253015*Close[i+62]
 +0.00776080823917*Close[i+63]
 +0.00826320811015*Close[i+64]
 +0.00864524822956*Close[i+65]
 +0.00890608488277*Close[i+66]
 +0.00904632067265*Close[i+67]
 +0.00906795932860*Close[i+68]
 +0.00897434269074*Close[i+69]
 +0.00877007728445*Close[i+70]
 +0.00846094777611*Close[i+71]
 +0.00805381835820*Close[i+72]
 +0.00755652499007*Close[i+73]
 +0.00697776037644*Close[i+74]
 +0.00632695006266*Close[i+75]
 +0.00561412475570*Close[i+76]
 +0.00484978738071*Close[i+77]
 +0.00404477865483*Close[i+78]
 +0.00321014215758*Close[i+79]
 +0.002356989332438*Close[i+80]
 +0.001496367006016*Close[i+81]
 +0.000639128796316*Close[i+82]
 -0.0002041880888037*Close[i+83]
 -0.001023480228385*Close[i+84]
 -0.001809187891252*Close[i+85]
 -0.002552394802266*Close[i+86]
 -0.00324491924117*Close[i+87]
 -0.00387939600238*Close[i+88]
 -0.00444934357398*Close[i+89]
 -0.00494922264581*Close[i+90]
 -0.00537448045123*Close[i+91]
 -0.00572158342689*Close[i+92]
 -0.00598803693619*Close[i+93]
 -0.00617239218303*Close[i+94]
 -0.00627423972260*Close[i+95]
 -0.00629419321955*Close[i+96]
 -0.00623385822354*Close[i+97]
 -0.00609579309021*Close[i+98]
 -0.00588345473535*Close[i+99]
 -0.00560114148737*Close[i+100]
 -0.00525391931652*Close[i+101]
 -0.00484754634546*Close[i+102]
 -0.00438838770992*Close[i+103]
 -0.00388332619099*Close[i+104]
 -0.00333966590436*Close[i+105]
 -0.002765036949135*Close[i+106]
 -0.002167292614672*Close[i+107]
 -0.001554412279603*Close[i+108]
 -0.000934398057732*Close[i+109]
 -0.0003151788321292*Close[i+110]
 +0.0002954880330481*Close[i+111]
 +0.000890105435026*Close[i+112]
 +0.001461526171961*Close[i+113]
 +0.002003032619815*Close[i+114]
 +0.002508411672867*Close[i+115]
 +0.002972020148846*Close[i+116]
 +0.00338884626888*Close[i+117]
 +0.00375455580983*Close[i+118]
 +0.00406553575565*Close[i+119]
 +0.00431892320181*Close[i+120]
 +0.00451262863113*Close[i+121]
 +0.00464534556841*Close[i+122]
 +0.00471655419696*Close[i+123]
 +0.00472651043948*Close[i+124]
 +0.00467623226984*Close[i+125]
 +0.00456746992129*Close[i+126]
 +0.00440267380717*Close[i+127]
 +0.00418494820660*Close[i+128]
 +0.00391800509451*Close[i+129]
 +0.00360610364676*Close[i+130]
 +0.00325398986619*Close[i+131]
 +0.002866827753707*Close[i+132]
 +0.002450129356160*Close[i+133]
 +0.002009677471990*Close[i+134]
 +0.001551452432514*Close[i+135]
 +0.001081550682808*Close[i+136]
 +0.000606110544157*Close[i+137]
 +0.0001312317529841*Close[i+138]
 -0.000337097852860*Close[i+139]
 -0.000793076237835*Close[i+140]
 -0.001231155197706*Close[i+141]
 -0.001646106055386*Close[i+142]
 -0.002033079689507*Close[i+143]
 -0.002387660549677*Close[i+144]
 -0.002705913433568*Close[i+145]
 -0.002984427157374*Close[i+146]
 -0.00322034595181*Close[i+147]
 -0.00341139766085*Close[i+148]
 -0.00355591176252*Close[i+149]
 -0.00365283098459*Close[i+150]
 -0.00370171399621*Close[i+151]
 -0.00370273123719*Close[i+152]
 -0.00365665251390*Close[i+153]
 -0.00356482866792*Close[i+154]
 -0.00342916419621*Close[i+155]
 -0.00325208552314*Close[i+156]
 -0.003036500568232*Close[i+157]
 -0.002785756886589*Close[i+158]
 -0.002503591479889*Close[i+159]
 -0.002194077329955*Close[i+160]
 -0.001861567931908*Close[i+161]
 -0.001510638209804*Close[i+162]
 -0.001146022597302*Close[i+163]
 -0.000772554177248*Close[i+164]
 -0.000395102092584*Close[i+165]
 -0.00001850942909959*Close[i+166]
 +0.000352466377874*Close[i+167]
 +0.000713213409081*Close[i+168]
 +0.001059319071792*Close[i+169]
 +0.001386624577661*Close[i+170]
 +0.001691271131519*Close[i+171]
 +0.001969746916149*Close[i+172]
 +0.002218923218065*Close[i+173]
 +0.002436088901657*Close[i+174]
 +0.002618978617414*Close[i+175]
 +0.002765795035978*Close[i+176]
 +0.002875222161969*Close[i+177]
 +0.002946438199974*Close[i+178]
 +0.002979114941244*Close[i+179]
 +0.002973417485957*Close[i+180]
 +0.002929992409863*Close[i+181]
 +0.002849954419743*Close[i+182]
 +0.002734863888427*Close[i+183]
 +0.002586701787731*Close[i+184]
 +0.002407837459143*Close[i+185]
 +0.002200993578424*Close[i+186]
 +0.001969206480988*Close[i+187]
 +0.001715784548515*Close[i+188]
 +0.001444258894385*Close[i+189]
 +0.001158339866772*Close[i+190]
 +0.000861864622256*Close[i+191]
 +0.000558748593985*Close[i+192]
 +0.0002529333775953*Close[i+193]
 -0.0000516613662914*Close[i+194]
 -0.000351189836386*Close[i+195]
 -0.000641924309018*Close[i+196]
 -0.000920304191562*Close[i+197]
 -0.001182974662469*Close[i+198]
 -0.001426830010534*Close[i+199]
 -0.001649045347103*Close[i+200]
 -0.001847112688536*Close[i+201]
 -0.002018863800470*Close[i+202]
 -0.002162495734581*Close[i+203]
 -0.002276586675179*Close[i+204]
 -0.002360111057511*Close[i+205]
 -0.002412442547472*Close[i+206]
 -0.002433361087877*Close[i+207]
 -0.002423045890461*Close[i+208]
 -0.002382070819050*Close[i+209]
 -0.002311389118367*Close[i+210]
 -0.002212317633453*Close[i+211]
 -0.002086514022793*Close[i+212]
 -0.001935951687711*Close[i+213]
 -0.001762889554069*Close[i+214]
 -0.001569840580866*Close[i+215]
 -0.001359534983401*Close[i+216]
 -0.001134885094074*Close[i+217]
 -0.000898942139202*Close[i+218]
 -0.000654859359174*Close[i+219]
 -0.000405848983285*Close[i+220]
 -0.0001551408755187*Close[i+221]
 +0.0000940591183933*Close[i+222]
 +0.000338608049553*Close[i+223]
 +0.000575466380131*Close[i+224]
 +0.000801733083615*Close[i+225]
 +0.001014683160969*Close[i+226]
 +0.001211796509194*Close[i+227]
 +0.001390790618704*Close[i+228]
 +0.001549642601426*Close[i+229]
 +0.001686614274448*Close[i+230]
 +0.001800268283062*Close[i+231]
 +0.001889482573710*Close[i+232]
 +0.001953460750220*Close[i+233]
 +0.001991738369829*Close[i+234]
 +0.002004181800642*Close[i+235]
 +0.001990987761386*Close[i+236]
 +0.001952675683879*Close[i+237]
 +0.001890076178769*Close[i+238]
 +0.001804316838606*Close[i+239]
 +0.001696802990157*Close[i+240]
 +0.001569197580643*Close[i+241]
 +0.001423394779057*Close[i+242]
 +0.001261494894052*Close[i+243]
 +0.001085772755374*Close[i+244]
 +0.000898647904850*Close[i+245]
 +0.000702651701294*Close[i+246]
 +0.000500393208919*Close[i+247]
 +0.0002945247444126*Close[i+248]
 +0.0000877104254199*Close[i+249]
 -0.0001174120473516*Close[i+250]
 -0.000318261461170*Close[i+251]
 -0.000512346018990*Close[i+252]
 -0.000697293525260*Close[i+253]
 -0.000870880067367*Close[i+254]
 -0.001031056391425*Close[i+255]
 -0.001175971030540*Close[i+256]
 -0.001303991334512*Close[i+257]
 -0.001413721267895*Close[i+258]
 -0.001504015226874*Close[i+259]
 -0.001573991483538*Close[i+260]
 -0.001623035898425*Close[i+261]
 -0.001650810115570*Close[i+262]
 -0.001657249668700*Close[i+263]
 -0.001642561419415*Close[i+264]
 -0.001607217113933*Close[i+265]
 -0.001551946100934*Close[i+266]
 -0.001477718635351*Close[i+267]
 -0.001385734408304*Close[i+268]
 -0.001277399788722*Close[i+269]
 -0.001154312401180*Close[i+270]
 -0.001018232778422*Close[i+271]
 -0.000871064986390*Close[i+272]
 -0.000714825579781*Close[i+273]
 -0.000551620794575*Close[i+274]
 -0.000383615706034*Close[i+275]
 -0.0002130081586198*Close[i+276]
 -0.0000419971605373*Close[i+277]
 +0.0001272400287614*Close[i+278]
 +0.0002925809593201*Close[i+279]
 +0.000451979866849*Close[i+280]
 +0.000603494605852*Close[i+281]
 +0.000745308622304*Close[i+282]
 +0.000875754005942*Close[i+283]
 +0.000993329450262*Close[i+284]
 +0.001096717635504*Close[i+285]
 +0.001184798230302*Close[i+286]
 +0.001256661607875*Close[i+287]
 +0.001311614714168*Close[i+288]
 +0.001349190593162*Close[i+289]
 +0.001369146915205*Close[i+290]
 +0.001371469469836*Close[i+291]
 +0.001356367964518*Close[i+292]
 +0.001324270390827*Close[i+293]
 +0.001275813555124*Close[i+294]
 +0.001211835521197*Close[i+295]
 +0.001133357170849*Close[i+296]
 +0.001041571731078*Close[i+297]
 +0.000937822559526*Close[i+298]
 +0.000823589793095*Close[i+299]
 +0.000700463584143*Close[i+300]
 +0.000570127068576*Close[i+301]
 +0.000434330640421*Close[i+302]
 +0.0002948707489037*Close[i+303]
 +0.0001535657560039*Close[i+304]
 +0.00001223326240404*Close[i+305]
 -0.0001273355589654*Close[i+306]
 -0.0002633938714145*Close[i+307]
 -0.000394264739463*Close[i+308]
 -0.000518360039404*Close[i+309]
 -0.000634198563725*Close[i+310]
 -0.000740424665809*Close[i+311]
 -0.000835823009733*Close[i+312]
 -0.000919333059446*Close[i+313]
 -0.000990058045599*Close[i+314]
 -0.001047276579992*Close[i+315]
 -0.001090448500836*Close[i+316]
 -0.001119219035262*Close[i+317]
 -0.001133421532764*Close[i+318]
 -0.001133075788278*Close[i+319]
 -0.001118385042330*Close[i+320]
 -0.001089733703465*Close[i+321]
 -0.001047676460198*Close[i+322]
 -0.000992930067562*Close[i+323]
 -0.000926363881623*Close[i+324]
 -0.000848983626046*Close[i+325]
 -0.000761918994341*Close[i+326]
 -0.000666406277897*Close[i+327]
 -0.000563772713349*Close[i+328]
 -0.000455416592923*Close[i+329]
 -0.000342789026051*Close[i+330]
 -0.0002273764885506*Close[i+331]
 -0.0001106787789071*Close[i+332]
 +0.00000580732800650*Close[i+333]
 +0.0001206096538610*Close[i+334]
 +0.0002322984502791*Close[i+335]
 +0.000339502399233*Close[i+336]
 +0.000440925253945*Close[i+337]
 +0.000535365001911*Close[i+338]
 +0.000621721392686*Close[i+339]
 +0.000699015215001*Close[i+340]
 +0.000766392928630*Close[i+341]
 +0.000823141855309*Close[i+342]
 +0.000868690496654*Close[i+343]
 +0.000902620035515*Close[i+344]
 +0.000924663253760*Close[i+345]
 +0.000934708384430*Close[i+346]
 +0.000932795844030*Close[i+347]
 +0.000919118702795*Close[i+348]
 +0.000894013880481*Close[i+349]
 +0.000857962086721*Close[i+350]
 +0.000811572892819*Close[i+351]
 +0.000755578716335*Close[i+352]
 +0.000690823705919*Close[i+353]
 +0.000618251107253*Close[i+354]
 +0.000538889256381*Close[i+355]
 +0.000453838375873*Close[i+356]
 +0.000364254881038*Close[i+357]
 +0.0002713367271585*Close[i+358]
 +0.0001763050720756*Close[i+359]
 +0.0000803932419188*Close[i+360]
 -0.00001517439071350*Close[i+361]
 -0.0001091936158549*Close[i+362]
 -0.0002004982269095*Close[i+363]
 -0.0002879726067900*Close[i+364]
 -0.000370566178202*Close[i+365]
 -0.000447302601168*Close[i+366]
 -0.000517298817455*Close[i+367]
 -0.000579764939311*Close[i+368]
 -0.000634021323079*Close[i+369]
 -0.000679498346777*Close[i+370]
 -0.000715749718744*Close[i+371]
 -0.000742448757213*Close[i+372]
 -0.000759396827717*Close[i+373]
 -0.000766520736344*Close[i+374]
 -0.000763873172191*Close[i+375]
 -0.000751628039642*Close[i+376]
 -0.000730080769366*Close[i+377]
 -0.000699636924227*Close[i+378]
 -0.000660811959247*Close[i+379]
 -0.000614217977862*Close[i+380]
 -0.000560555351772*Close[i+381]
 -0.000500606017558*Close[i+382]
 -0.000435218893215*Close[i+383]
 -0.000365299161252*Close[i+384]
 -0.0002917950015191*Close[i+385]
 -0.0002156873851642*Close[i+386]
 -0.0001379755144535*Close[i+387]
 -0.0000596630011908*Close[i+388]
 +0.00001825174567074*Close[i+389]
 +0.0000947917486126*Close[i+390]
 +0.0001690120271049*Close[i+391]
 +0.0002400099430969*Close[i+392]
 +0.0003069380754259*Close[i+393]
 +0.000369012747927*Close[i+394]
 +0.000425521115748*Close[i+395]
 +0.000475835777332*Close[i+396]
 +0.000519413034103*Close[i+397]
 +0.000555804058549*Close[i+398]
 +0.000584656448369*Close[i+399]
 +0.000605720609230*Close[i+400]
 +0.000618847366018*Close[i+401]
 +0.000623989628248*Close[i+402]
 +0.000621203284131*Close[i+403]
 +0.000610642188013*Close[i+404]
 +0.000592556402675*Close[i+405]
 +0.000567288355942*Close[i+406]
 +0.000535264630537*Close[i+407]
 +0.000496990557947*Close[i+408]
 +0.000453044706940*Close[i+409]
 +0.000404063405765*Close[i+410]
 +0.000350743221894*Close[i+411]
 +0.0002938204255468*Close[i+412]
 +0.0002340681076257*Close[i+413]
 +0.0001722798341369*Close[i+414]
 +0.0001092667793222*Close[i+415]
 +0.0000458407340700*Close[i+416]
 -0.00001719364010135*Close[i+417]
 -0.0000790495707236*Close[i+418]
 -0.0001389653378698*Close[i+419]
 -0.0001962186899532*Close[i+420]
 -0.0002501278824001*Close[i+421]
 -0.0003000674977152*Close[i+422]
 -0.000345470667982*Close[i+423]
 -0.000385835458130*Close[i+424]
 -0.000420734125247*Close[i+425]
 -0.000449812079106*Close[i+426]
 -0.000472793251788*Close[i+427]
 -0.000489483923436*Close[i+428]
 -0.000499773066949*Close[i+429]
 -0.000503632553786*Close[i+430]
 -0.000501112201477*Close[i+431]
 -0.000492346036636*Close[i+432]
 -0.000477541721659*Close[i+433]
 -0.000456980662184*Close[i+434]
 -0.000431011681997*Close[i+435]
 -0.000400047192845*Close[i+436]
 -0.000364552787106*Close[i+437]
 -0.000325050243071*Close[i+438]
 -0.0002820950610251*Close[i+439]
 -0.0002362855952550*Close[i+440]
 -0.0001882401572111*Close[i+441]
 -0.0001385992567980*Close[i+442]
 -0.0000880086773573*Close[i+443]
 -0.0000371215732565*Close[i+444]
 +0.00001341886878431*Close[i+445]
 +0.0000629842343835*Close[i+446]
 +0.0001109698216669*Close[i+447]
 +0.0001567962233389*Close[i+448]
 +0.0001999261847382*Close[i+449]
 +0.0002398601861540*Close[i+450]
 +0.0002761497788274*Close[i+451]
 +0.0003084002092255*Close[i+452]
 +0.000336269871589*Close[i+453]
 +0.000359482363241*Close[i+454]
 +0.000377822024331*Close[i+455]
 +0.000391138057814*Close[i+456]
 +0.000399346106034*Close[i+457]
 +0.000402427671769*Close[i+458]
 +0.000400428605944*Close[i+459]
 +0.000393454066730*Close[i+460]
 +0.000381675341039*Close[i+461]
 +0.000365319816084*Close[i+462]
 +0.000344666706604*Close[i+463]
 +0.000320045667994*Close[i+464]
 +0.0002918315532856*Close[i+465]
 +0.0002604341153170*Close[i+466]
 +0.0002263040397294*Close[i+467]
 +0.0001899091305480*Close[i+468]
 +0.0001517454776983*Close[i+469]
 +0.0001123190403603*Close[i+470]
 +0.0000721453539254*Close[i+471]
 +0.0000317378313976*Close[i+472]
 -0.00000839273159797*Close[i+473]
 -0.0000477486478737*Close[i+474]
 -0.0000858532036580*Close[i+475]
 -0.0001222514364674*Close[i+476]
 -0.0001565137759158*Close[i+477]
 -0.0001882492328638*Close[i+478]
 -0.0002171046800616*Close[i+479]
 -0.0002427661270018*Close[i+480]
 -0.0002649716980536*Close[i+481]
 -0.0002834967628448*Close[i+482]
 -0.0002981765965816*Close[i+483]
 -0.0003088915189358*Close[i+484]
 -0.0003155762412974*Close[i+485]
 -0.000318214303776*Close[i+486]
 -0.000316844019924*Close[i+487]
 -0.0003115503851624*Close[i+488]
 -0.0003024654215783*Close[i+489]
 -0.0002897677112397*Close[i+490]
 -0.0002736809844049*Close[i+491]
 -0.0002544590689054*Close[i+492]
 -0.0002323962589796*Close[i+493]
 -0.0002078185020055*Close[i+494]
 -0.0001810731337587*Close[i+495]
 -0.0001525356562053*Close[i+496]
 -0.0001225880779419*Close[i+497]
 -0.0000916284685380*Close[i+498]
 -0.0000600609857978*Close[i+499]
 -0.00002828859412164*Close[i+500]
 +0.00000328952311153*Close[i+501]
 +0.0000342847230229*Close[i+502]
 +0.0000643177775327*Close[i+503]
 +0.0000930355500533*Close[i+504]
 +0.0001201027815068*Close[i+505]
 +0.0001452089083516*Close[i+506]
 +0.0001680758027645*Close[i+507]
 +0.0001884635264451*Close[i+508]
 +0.0002061533541146*Close[i+509]
 +0.0002209797983844*Close[i+510]
 +0.0002327991564860*Close[i+511]
 +0.0002415242237520*Close[i+512]
 +0.0002470981412517*Close[i+513]
 +0.0002495086006568*Close[i+514]
 +0.0002487758096630*Close[i+515]
 +0.0002449665084140*Close[i+516]
 +0.0002381798914851*Close[i+517]
 +0.0002285513390772*Close[i+518]
 +0.0002162475374206*Close[i+519]
 +0.0002014739412287*Close[i+520]
 +0.0001844497029704*Close[i+521]
 +0.0001654249930700*Close[i+522]
 +0.0001446758594320*Close[i+523]
 +0.0001224826755569*Close[i+524]
 +0.0000991498931575*Close[i+525]
 +0.0000749811213974*Close[i+526]
 +0.0000502910133452*Close[i+527]
 +0.00002539774096393*Close[i+528]
 +0.000000610969593340*Close[i+529]
 -0.00002376627392731*Close[i+530]
 -0.0000474425600119*Close[i+531]
 -0.0000701316567683*Close[i+532]
 -0.0000915729773786*Close[i+533]
 -0.0001115233331338*Close[i+534]
 -0.0001297572587297*Close[i+535]
 -0.0001460776974380*Close[i+536]
 -0.0001603261323066*Close[i+537]
 -0.0001723468947915*Close[i+538]
 -0.0001820402882501*Close[i+539]
 -0.0001893154699574*Close[i+540]
 -0.0001941295444328*Close[i+541]
 -0.0001964601541712*Close[i+542]
 -0.0001963171165597*Close[i+543]
 -0.0001937374360616*Close[i+544]
 -0.0001887956467651*Close[i+545]
 -0.0001815913678833*Close[i+546]
 -0.0001722437969165*Close[i+547]
 -0.0001608955211510*Close[i+548]
 -0.0001477221907349*Close[i+549]
 -0.0001329077432792*Close[i+550]
 -0.0001166505706776*Close[i+551]
 -0.0000991870824721*Close[i+552]
 -0.0000807301504551*Close[i+553]
 -0.0000615267607202*Close[i+554]
 -0.0000418113294807*Close[i+555]
 -0.00002183317562600*Close[i+556]
 -0.000001838115016534*Close[i+557]
 +0.00001793346338300*Close[i+558]
 +0.0000372514424488*Close[i+559]
 +0.0000558871250739*Close[i+560]
 +0.0000736195606583*Close[i+561]
 +0.0000902487099508*Close[i+562]
 +0.0001056011396569*Close[i+563]
 +0.0001195009817267*Close[i+564]
 +0.0001317941887133*Close[i+565]
 +0.0001423709993376*Close[i+566]
 +0.0001510992473025*Close[i+567]
 +0.0001579113424295*Close[i+568]
 +0.0001627405681641*Close[i+569]
 +0.0001655528663408*Close[i+570]
 +0.0001663322168705*Close[i+571]
 +0.0001650771471142*Close[i+572]
 +0.0001618172521023*Close[i+573]
 +0.0001566044731797*Close[i+574]
 +0.0001495165579053*Close[i+575]
 +0.0001406307172429*Close[i+576]
 +0.0001300517209777*Close[i+577]
 +0.0001179149408694*Close[i+578]
 +0.0001043643895393*Close[i+579]
 +0.0000895132332487*Close[i+580]
 +0.0000735634686630*Close[i+581]
 +0.0000566417681548*Close[i+582]
 +0.0000389450488065*Close[i+583]
 +0.00002064186447547*Close[i+584]
 +0.000001924230269682*Close[i+585]
 -0.00001703458802423*Close[i+586]
 -0.0000360569895180*Close[i+587]
 -0.0000549802314353*Close[i+588]
 -0.0000736225906568*Close[i+589]
 -0.0000918150425073*Close[i+590]
 -0.0001094006623551*Close[i+591]
 -0.0001262661616349*Close[i+592]
 -0.0001422615746428*Close[i+593]
 -0.0001572367104676*Close[i+594]
 -0.0001711529893145*Close[i+595]
 -0.0001838628387660*Close[i+596]
 -0.0001953176285302*Close[i+597]
 -0.0002054451987588*Close[i+598]
 -0.0002141870185357*Close[i+599]
 -0.0002215126337479*Close[i+600]
 -0.0002273961848412*Close[i+601]
 -0.0002318530878978*Close[i+602]
 -0.0002348970494994*Close[i+603]
 -0.0002365593455951*Close[i+604]
 -0.0002368423594017*Close[i+605]
 -0.0002357873898106*Close[i+606]
 -0.0002334879223229*Close[i+607]
 -0.0002300669661552*Close[i+608]
 -0.0002254396210172*Close[i+609]
 -0.0002198616901290*Close[i+610]
 -0.0002133160164207*Close[i+611]
 -0.0002059418354483*Close[i+612]
 -0.0001978163425922*Close[i+613]
 -0.0001890506583837*Close[i+614]
 -0.0001797378554273*Close[i+615]
 -0.0001700005939524*Close[i+616]
 -0.0001599464844315*Close[i+617]
 -0.0001497060393246*Close[i+618]
 -0.0001393665187005*Close[i+619]
 -0.0001289882940500*Close[i+620]
 -0.0001185601228955*Close[i+621]
 -0.0001081881555594*Close[i+622]
 -0.0000983946926852*Close[i+623]
 -0.0000885957524015*Close[i+624]
 -0.0000792976213049*Close[i+625]
 -0.0000704302890793*Close[i+626]
 -0.0000620719658518*Close[i+627]
 -0.0000542975076871*Close[i+628]
 -0.0000471574365232*Close[i+629]
 -0.0000407291841446*Close[i+630]
 -0.0000350706631611*Close[i+631]
 -0.00003027449254829*Close[i+632]
 -0.00002642398865101*Close[i+633]
 -0.00002365086839123*Close[i+634]
 -0.00002209524327532*Close[i+635]
 -0.00002196918404175*Close[i+636]
 +0.0001003066879641*Close[i+637]

);
if (pr ==60 ) return(
 0.0687339884146*Close[i]
 +0.0685920850169*Close[i+1]
 +0.0681674326939*Close[i+2]
 +0.0674631955014*Close[i+3]
 +0.0664846155614*Close[i+4]
 +0.0652389664664*Close[i+5]
 +0.0637354885488*Close[i+6]
 +0.0619853069902*Close[i+7]
 +0.0600013330950*Close[i+8]
 +0.0577981500030*Close[i+9]
 +0.0553918839897*Close[i+10]
 +0.0528000622852*Close[i+11]
 +0.0500414592127*Close[i+12]
 +0.0471359317389*Close[i+13]
 +0.0441042461372*Close[i+14]
 +0.0409678976827*Close[i+15]
 +0.0377489246647*Close[i+16]
 +0.0344697188843*Close[i+17]
 +0.03115283422493*Close[i+18]
 +0.02782079500179*Close[i+19]
 +0.02449590631705*Close[i+20]
 +0.02120006774134*Close[i+21]
 +0.01795459231107*Close[i+22]
 +0.01478003252624*Close[i+23]
 +0.01169601464107*Close[i+24]
 +0.00872108324113*Close[i+25]
 +0.00587255713585*Close[i+26]
 +0.00316639788789*Close[i+27]
 +0.000617092351019*Close[i+28]
 -0.001762450206512*Close[i+29]
 -0.00396098510230*Close[i+30]
 -0.00596900286959*Close[i+31]
 -0.00777878318369*Close[i+32]
 -0.00938443135212*Close[i+33]
 -0.01078189762712*Close[i+34]
 -0.01196897904124*Close[i+35]
 -0.01294530390352*Close[i+36]
 -0.01371229967428*Close[i+37]
 -0.01427314427515*Close[i+38]
 -0.01463270182902*Close[i+39]
 -0.01479744355830*Close[i+40]
 -0.01477535454795*Close[i+41]
 -0.01457582794595*Close[i+42]
 -0.01420954740393*Close[i+43]
 -0.01368835920492*Close[i+44]
 -0.01302513561412*Close[i+45]
 -0.01223363051805*Close[i+46]
 -0.01132832936682*Close[i+47]
 -0.01032429473987*Close[i+48]
 -0.00923700904222*Close[i+49]
 -0.00808221626640*Close[i+50]
 -0.00687576396019*Close[i+51]
 -0.00563344734997*Close[i+52]
 -0.00437085711608*Close[i+53]
 -0.003103231988872*Close[i+54]
 -0.001845318003054*Close[i+55]
 -0.000611235332699*Close[i+56]
 +0.000585645887518*Close[i+57]
 +0.001732819448002*Close[i+58]
 +0.002818746118264*Close[i+59]
 +0.00383294457652*Close[i+60]
 +0.00476606972151*Close[i+61]
 +0.00560997782900*Close[i+62]
 +0.00635777773573*Close[i+63]
 +0.00700386826413*Close[i+64]
 +0.00754396143889*Close[i+65]
 +0.00797509151842*Close[i+66]
 +0.00829561026229*Close[i+67]
 +0.00850516826207*Close[i+68]
 +0.00860468321258*Close[i+69]
 +0.00859629558832*Close[i+70]
 +0.00848331220670*Close[i+71]
 +0.00827013890237*Close[i+72]
 +0.00796220277790*Close[i+73]
 +0.00756586531512*Close[i+74]
 +0.00708832757008*Close[i+75]
 +0.00653752821399*Close[i+76]
 +0.00592203608770*Close[i+77]
 +0.00525093820311*Close[i+78]
 +0.00453372452306*Close[i+79]
 +0.00378017116217*Close[i+80]
 +0.003000222815595*Close[i+81]
 +0.002203876071849*Close[i+82]
 +0.001401064746825*Close[i+83]
 +0.000601548262470*Close[i+84]
 -0.0001851952951137*Close[i+85]
 -0.000950070820061*Close[i+86]
 -0.001684461329727*Close[i+87]
 -0.002380315561546*Close[i+88]
 -0.003030227567176*Close[i+89]
 -0.00362750707396*Close[i+90]
 -0.00416624033918*Close[i+91]
 -0.00464134104348*Close[i+92]
 -0.00504859051422*Close[i+93]
 -0.00538466748275*Close[i+94]
 -0.00564716683014*Close[i+95]
 -0.00583460744035*Close[i+96]
 -0.00594642955388*Close[i+97]
 -0.00598298138476*Close[i+98]
 -0.00594549576933*Close[i+99]
 -0.00583605707047*Close[i+100]
 -0.00565755877503*Close[i+101]
 -0.00541365289091*Close[i+102]
 -0.00510869138587*Close[i+103]
 -0.00474766075600*Close[i+104]
 -0.00433611061041*Close[i+105]
 -0.00388007687173*Close[i+106]
 -0.00338600109806*Close[i+107]
 -0.002860646530865*Close[i+108]
 -0.002311011942580*Close[i+109]
 -0.001744244561769*Close[i+110]
 -0.001167552641803*Close[i+111]
 -0.000588119174086*Close[i+112]
 -0.00001301752459651*Close[i+113]
 +0.000550870258723*Close[i+114]
 +0.001096931146313*Close[i+115]
 +0.001618894471213*Close[i+116]
 +0.002110899812728*Close[i+117]
 +0.002567558683137*Close[i+118]
 +0.002984009814771*Close[i+119]
 +0.00335596702137*Close[i+120]
 +0.00367975956199*Close[i+121]
 +0.00395236456411*Close[i+122]
 +0.00417143098310*Close[i+123]
 +0.00433529549292*Close[i+124]
 +0.00444298981844*Close[i+125]
 +0.00449423972452*Close[i+126]
 +0.00448945596686*Close[i+127]
 +0.00442971699747*Close[i+128]
 +0.00431674430235*Close[i+129]
 +0.00415287050671*Close[i+130]
 +0.00394100064441*Close[i+131]
 +0.00368456752395*Close[i+132]
 +0.00338748130319*Close[i+133]
 +0.003054074384159*Close[i+134]
 +0.002689042317492*Close[i+135]
 +0.002297381142558*Close[i+136]
 +0.001884322446469*Close[i+137]
 +0.001455266500189*Close[i+138]
 +0.001015714501164*Close[i+139]
 +0.000571200955340*Close[i+140]
 +0.0001272264876583*Close[i+141]
 -0.0003108076481921*Close[i+142]
 -0.000737662879151*Close[i+143]
 -0.001148323774399*Close[i+144]
 -0.001538054556235*Close[i+145]
 -0.001902451616704*Close[i+146]
 -0.002237491124814*Close[i+147]
 -0.002539571254041*Close[i+148]
 -0.002805548907448*Close[i+149]
 -0.003032770047256*Close[i+150]
 -0.00321909386178*Close[i+151]
 -0.00336291044696*Close[i+152]
 -0.00346315164460*Close[i+153]
 -0.00351929547480*Close[i+154]
 -0.00353136367928*Close[i+155]
 -0.00349991281898*Close[i+156]
 -0.00342601927046*Close[i+157]
 -0.00331125793422*Close[i+158]
 -0.003157675518508*Close[i+159]
 -0.002967758414007*Close[i+160]
 -0.002744395675225*Close[i+161]
 -0.002490838010958*Close[i+162]
 -0.002210652761869*Close[i+163]
 -0.001907675893363*Close[i+164]
 -0.001585961476501*Close[i+165]
 -0.001249729083372*Close[i+166]
 -0.000903310313893*Close[i+167]
 -0.000551094558987*Close[i+168]
 -0.0001974748919378*Close[i+169]
 +0.0001532051327118*Close[i+170]
 +0.000496703579832*Close[i+171]
 +0.000828929930088*Close[i+172]
 +0.001145992407521*Close[i+173]
 +0.001444242347138*Close[i+174]
 +0.001720314724663*Close[i+175]
 +0.001971164951596*Close[i+176]
 +0.002194101046962*Close[i+177]
 +0.002386811016923*Close[i+178]
 +0.002547385502381*Close[i+179]
 +0.002674334938489*Close[i+180]
 +0.002766601603025*Close[i+181]
 +0.002823566198224*Close[i+182]
 +0.002845048829982*Close[i+183]
 +0.002831304988457*Close[i+184]
 +0.002783016059768*Close[i+185]
 +0.002701274897325*Close[i+186]
 +0.002587566698000*Close[i+187]
 +0.002443745091406*Close[i+188]
 +0.002272004439289*Close[i+189]
 +0.002074848252900*Close[i+190]
 +0.001855054239095*Close[i+191]
 +0.001615636733135*Close[i+192]
 +0.001359806456063*Close[i+193]
 +0.001090928716101*Close[i+194]
 +0.000812480325530*Close[i+195]
 +0.000528005545845*Close[i+196]
 +0.0002410721174362*Close[i+197]
 -0.0000447726700505*Close[i+198]
 -0.000326044916757*Close[i+199]
 -0.000599365513376*Close[i+200]
 -0.000861500014172*Close[i+201]
 -0.001109395915303*Close[i+202]
 -0.001340217377902*Close[i+203]
 -0.001551376872421*Close[i+204]
 -0.001740563069220*Close[i+205]
 -0.001905765341700*Close[i+206]
 -0.002045294076211*Close[i+207]
 -0.002157796807144*Close[i+208]
 -0.002242270210836*Close[i+209]
 -0.002298067316805*Close[i+210]
 -0.002324900588832*Close[i+211]
 -0.002322840537249*Close[i+212]
 -0.002292309837422*Close[i+213]
 -0.002234073529994*Close[i+214]
 -0.002149224831835*Close[i+215]
 -0.002039167327224*Close[i+216]
 -0.001905593736900*Close[i+217]
 -0.001750461158438*Close[i+218]
 -0.001575963731951*Close[i+219]
 -0.001384502525514*Close[i+220]
 -0.001178653326192*Close[i+221]
 -0.000961133015372*Close[i+222]
 -0.000734764321149*Close[i+223]
 -0.000502440012185*Close[i+224]
 -0.0002670866141176*Close[i+225]
 -0.0000316280492757*Close[i+226]
 +0.0002010498247917*Close[i+227]
 +0.000428134080863*Close[i+228]
 +0.000646918108619*Close[i+229]
 +0.000854833180625*Close[i+230]
 +0.001049478196898*Close[i+231]
 +0.001228646578880*Close[i+232]
 +0.001390350670401*Close[i+233]
 +0.001532843196193*Close[i+234]
 +0.001654635263138*Close[i+235]
 +0.001754511318375*Close[i+236]
 +0.001831540232351*Close[i+237]
 +0.001885082839659*Close[i+238]
 +0.001914796046991*Close[i+239]
 +0.001920632921940*Close[i+240]
 +0.001902839481459*Close[i+241]
 +0.001861947743441*Close[i+242]
 +0.001798765267834*Close[i+243]
 +0.001714361846999*Close[i+244]
 +0.001610052805473*Close[i+245]
 +0.001487379731068*Close[i+246]
 +0.001348088684056*Close[i+247]
 +0.001194105919091*Close[i+248]
 +0.001027512161570*Close[i+249]
 +0.000850515039181*Close[i+250]
 +0.000665420355246*Close[i+251]
 +0.000474602715833*Close[i+252]
 +0.0002804753262501*Close[i+253]
 +0.0000854601251051*Close[i+254]
 -0.0001080419342438*Close[i+255]
 -0.0002976801222573*Close[i+256]
 -0.000481181856066*Close[i+257]
 -0.000656379693144*Close[i+258]
 -0.000821236398733*Close[i+259]
 -0.000973868037030*Close[i+260]
 -0.001112565226637*Close[i+261]
 -0.001235811598811*Close[i+262]
 -0.001342299954299*Close[i+263]
 -0.001430945543867*Close[i+264]
 -0.001500896201779*Close[i+265]
 -0.001551539953591*Close[i+266]
 -0.001582509246244*Close[i+267]
 -0.001593682272925*Close[i+268]
 -0.001585181379013*Close[i+269]
 -0.001557368103320*Close[i+270]
 -0.001510835815544*Close[i+271]
 -0.001446399398580*Close[i+272]
 -0.001365082276459*Close[i+273]
 -0.001268101341587*Close[i+274]
 -0.001156849257837*Close[i+275]
 -0.001032875217236*Close[i+276]
 -0.000897864025430*Close[i+277]
 -0.000753613520650*Close[i+278]
 -0.000602011294305*Close[i+279]
 -0.000445010209312*Close[i+280]
 -0.0002846036309859*Close[i+281]
 -0.0001228006932341*Close[i+282]
 +0.0000383987405592*Close[i+283]
 +0.0001970282805383*Close[i+284]
 +0.000351178742141*Close[i+285]
 +0.000499020891039*Close[i+286]
 +0.000638826513388*Close[i+287]
 +0.000768988469171*Close[i+288]
 +0.000888038715791*Close[i+289]
 +0.000994664438790*Close[i+290]
 +0.001087722314258*Close[i+291]
 +0.001166250004187*Close[i+292]
 +0.001229475722989*Close[i+293]
 +0.001276825245200*Close[i+294]
 +0.001307926203806*Close[i+295]
 +0.001322610251362*Close[i+296]
 +0.001320912191236*Close[i+297]
 +0.001303066918126*Close[i+298]
 +0.001269504095324*Close[i+299]
 +0.001220840127535*Close[i+300]
 +0.001157868398896*Close[i+301]
 +0.001081547083613*Close[i+302]
 +0.000992985149630*Close[i+303]
 +0.000893427066144*Close[i+304]
 +0.000784235545699*Close[i+305]
 +0.000666873443627*Close[i+306]
 +0.000542884495160*Close[i+307]
 +0.000413873129372*Close[i+308]
 +0.0002814843412109*Close[i+309]
 +0.0001473828344303*Close[i+310]
 +0.00001323239780115*Close[i+311]
 -0.0001193243597391*Close[i+312]
 -0.0002486861428456*Close[i+313]
 -0.000373311747665*Close[i+314]
 -0.000491738223749*Close[i+315]
 -0.000602597880525*Close[i+316]
 -0.000704633575407*Close[i+317]
 -0.000796712941938*Close[i+318]
 -0.000877840390198*Close[i+319]
 -0.000947167420667*Close[i+320]
 -0.001004001316783*Close[i+321]
 -0.001047811328395*Close[i+322]
 -0.001078233272700*Close[i+323]
 -0.001095071713201*Close[i+324]
 -0.001098299912401*Close[i+325]
 -0.001088058242244*Close[i+326]
 -0.001064650022737*Close[i+327]
 -0.001028535750271*Close[i+328]
 -0.000980325426039*Close[i+329]
 -0.000920768781061*Close[i+330]
 -0.000850744568605*Close[i+331]
 -0.000771247967471*Close[i+332]
 -0.000683376810043*Close[i+333]
 -0.000588316962216*Close[i+334]
 -0.000487326267467*Close[i+335]
 -0.000381718443681*Close[i+336]
 -0.0002728462661006*Close[i+337]
 -0.0001620842867669*Close[i+338]
 -0.0000508119793989*Close[i+339]
 +0.0000596035362077*Close[i+340]
 +0.0001678239217410*Close[i+341]
 +0.0002725554333311*Close[i+342]
 +0.000372564467502*Close[i+343]
 +0.000466691596239*Close[i+344]
 +0.000553864993745*Close[i+345]
 +0.000633112412727*Close[i+346]
 +0.000703571431970*Close[i+347]
 +0.000764498883934*Close[i+348]
 +0.000815278148455*Close[i+349]
 +0.000855425042167*Close[i+350]
 +0.000884592123023*Close[i+351]
 +0.000902570683322*Close[i+352]
 +0.000909291737116*Close[i+353]
 +0.000904824929877*Close[i+354]
 +0.000889375697794*Close[i+355]
 +0.000863281204719*Close[i+356]
 +0.000827004019577*Close[i+357]
 +0.000781124940213*Close[i+358]
 +0.000726334400454*Close[i+359]
 +0.000663422256071*Close[i+360]
 +0.000593267088851*Close[i+361]
 +0.000516823925088*Close[i+362]
 +0.000435111538544*Close[i+363]
 +0.000349199425851*Close[i+364]
 +0.0002601936806865*Close[i+365]
 +0.0001692232349376*Close[i+366]
 +0.0000774255583132*Close[i+367]
 -0.00001406754276557*Close[i+368]
 -0.0001041432715948*Close[i+369]
 -0.0001917215436421*Close[i+370]
 -0.0002757676016005*Close[i+371]
 -0.000355304015561*Close[i+372]
 -0.000429422150965*Close[i+373]
 -0.000497291853352*Close[i+374]
 -0.000558170773067*Close[i+375]
 -0.000611412288186*Close[i+376]
 -0.000656471893418*Close[i+377]
 -0.000692912852678*Close[i+378]
 -0.000720409629272*Close[i+379]
 -0.000738750402437*Close[i+380]
 -0.000747838320149*Close[i+381]
 -0.000747690730346*Close[i+382]
 -0.000738437747865*Close[i+383]
 -0.000720318802924*Close[i+384]
 -0.000693678058421*Close[i+385]
 -0.000658959165011*Close[i+386]
 -0.000616698064911*Close[i+387]
 -0.000567515412036*Close[i+388]
 -0.000512107710042*Close[i+389]
 -0.000451237394596*Close[i+390]
 -0.000385723093987*Close[i+391]
 -0.000316428508431*Close[i+392]
 -0.0002442512929122*Close[i+393]
 -0.0001701117561764*Close[i+394]
 -0.0000949408427861*Close[i+395]
 -0.00001966912507988*Close[i+396]
 +0.0000547847143833*Close[i+397]
 +0.0001275251080355*Close[i+398]
 +0.0001976899112090*Close[i+399]
 +0.0002644609755987*Close[i+400]
 +0.000327073138419*Close[i+401]
 +0.000384822740127*Close[i+402]
 +0.000437075714669*Close[i+403]
 +0.000483273909405*Close[i+404]
 +0.000522941219449*Close[i+405]
 +0.000555688032222*Close[i+406]
 +0.000581214424149*Close[i+407]
 +0.000599313074308*Close[i+408]
 +0.000609870079181*Close[i+409]
 +0.000612865234806*Close[i+410]
 +0.000608370994088*Close[i+411]
 +0.000596549717150*Close[i+412]
 +0.000577650952170*Close[i+413]
 +0.000552006863985*Close[i+414]
 +0.000520026949936*Close[i+415]
 +0.000482192217293*Close[i+416]
 +0.000439047663241*Close[i+417]
 +0.000391195194186*Close[i+418]
 +0.000339285444273*Close[i+419]
 +0.0002840088235671*Close[i+420]
 +0.0002260869504554*Close[i+421]
 +0.0001662627834437*Close[i+422]
 +0.0001052915218858*Close[i+423]
 +0.0000439314829029*Close[i+424]
 -0.00001706570271883*Close[i+425]
 -0.0000769636585109*Close[i+426]
 -0.0001350504264332*Close[i+427]
 -0.0001906467600592*Close[i+428]
 -0.0002431133834889*Close[i+429]
 -0.0002918588307010*Close[i+430]
 -0.000336345589299*Close[i+431]
 -0.000376096027146*Close[i+432]
 -0.000410697604840*Close[i+433]
 -0.000439806213864*Close[i+434]
 -0.000463149927423*Close[i+435]
 -0.000480531078367*Close[i+436]
 -0.000491827380468*Close[i+437]
 -0.000496992780517*Close[i+438]
 -0.000496056117391*Close[i+439]
 -0.000489120060972*Close[i+440]
 -0.000476358937270*Close[i+441]
 -0.000458015069263*Close[i+442]
 -0.000434395391870*Close[i+443]
 -0.000405866077167*Close[i+444]
 -0.000372847271906*Close[i+445]
 -0.000335807668643*Close[i+446]
 -0.0002952574172087*Close[i+447]
 -0.0002517418464395*Close[i+448]
 -0.0002058339319036*Close[i+449]
 -0.0001581266798504*Close[i+450]
 -0.0001092263904742*Close[i+451]
 -0.0000597443779559*Close[i+452]
 -0.00001028975578689*Close[i+453]
 +0.0000385379925755*Close[i+454]
 +0.0000861567337486*Close[i+455]
 +0.0001320075929751*Close[i+456]
 +0.0001755619267113*Close[i+457]
 +0.0002163272873520*Close[i+458]
 +0.0002538524813884*Close[i+459]
 +0.0002877331535085*Close[i+460]
 +0.000317615110252*Close[i+461]
 +0.000343198090462*Close[i+462]
 +0.000364239015206*Close[i+463]
 +0.000380553415925*Close[i+464]
 +0.000392017529744*Close[i+465]
 +0.000398568210539*Close[i+466]
 +0.000400202550881*Close[i+467]
 +0.000396977749608*Close[i+468]
 +0.000389008689300*Close[i+469]
 +0.000376466232967*Close[i+470]
 +0.000359574043302*Close[i+471]
 +0.000338604465097*Close[i+472]
 +0.0003138755019687*Close[i+473]
 +0.0002857455324270*Close[i+474]
 +0.0002546085299368*Close[i+475]
 +0.0002208888947972*Close[i+476]
 +0.0001850348830219*Close[i+477]
 +0.0001475138616787*Close[i+478]
 +0.0001088059406344*Close[i+479]
 +0.0000693977239627*Close[i+480]
 +0.00002977694805848*Close[i+481]
 -0.00000957448231035*Close[i+482]
 -0.0000481853486621*Close[i+483]
 -0.0000856006266083*Close[i+484]
 -0.0001213875143964*Close[i+485]
 -0.0001551394884835*Close[i+486]
 -0.0001864817793704*Close[i+487]
 -0.0002150749076171*Close[i+488]
 -0.0002406176268234*Close[i+489]
 -0.0002628510515438*Close[i+490]
 -0.0002815601949250*Close[i+491]
 -0.0002965764496592*Close[i+492]
 -0.0003077789132134*Close[i+493]
 -0.0003150940239464*Close[i+494]
 -0.000318496981971*Close[i+495]
 -0.000318010605400*Close[i+496]
 -0.0003137043062802*Close[i+497]
 -0.0003056930205662*Close[i+498]
 -0.0002941336654563*Close[i+499]
 -0.0002792237152998*Close[i+500]
 -0.0002611980018506*Close[i+501]
 -0.0002403247200919*Close[i+502]
 -0.0002169026655515*Close[i+503]
 -0.0001912557632733*Close[i+504]
 -0.0001637295521099*Close[i+505]
 -0.0001346871442059*Close[i+506]
 -0.0001045033808610*Close[i+507]
 -0.0000735612177029*Close[i+508]
 -0.0000422458291656*Close[i+509]
 -0.00001094009573430*Close[i+510]
 +0.00001997879072649*Close[i+511]
 +0.0000501452297531*Close[i+512]
 +0.0000792083987782*Close[i+513]
 +0.0001068367275015*Close[i+514]
 +0.0001327220886439*Close[i+515]
 +0.0001565814454965*Close[i+516]
 +0.0001781613831679*Close[i+517]
 +0.0001972401985971*Close[i+518]
 +0.0002136297858743*Close[i+519]
 +0.0002271784574775*Close[i+520]
 +0.0002377701999082*Close[i+521]
 +0.0002453266033561*Close[i+522]
 +0.0002498074505760*Close[i+523]
 +0.0002512095432677*Close[i+524]
 +0.0002495676880430*Close[i+525]
 +0.0002449519364684*Close[i+526]
 +0.0002374666578894*Close[i+527]
 +0.0002272498851846*Close[i+528]
 +0.0002144694052941*Close[i+529]
 +0.0001993216966089*Close[i+530]
 +0.0001820278588756*Close[i+531]
 +0.0001628300879527*Close[i+532]
 +0.0001419904252426*Close[i+533]
 +0.0001197854386607*Close[i+534]
 +0.0000965037745965*Close[i+535]
 +0.0000724422854034*Close[i+536]
 +0.0000479009968795*Close[i+537]
 +0.00002318195489142*Close[i+538]
 -0.000001416137839982*Close[i+539]
 -0.00002560134412263*Close[i+540]
 -0.0000490911094776*Close[i+541]
 -0.0000716175406866*Close[i+542]
 -0.0000929277473951*Close[i+543]
 -0.0001127874665292*Close[i+544]
 -0.0001309845116180*Close[i+545]
 -0.0001473291543780*Close[i+546]
 -0.0001616583508664*Close[i+547]
 -0.0001738352091978*Close[i+548]
 -0.0001837499762329*Close[i+549]
 -0.0001913231200907*Close[i+550]
 -0.0001965033734116*Close[i+551]
 -0.0001992697847769*Close[i+552]
 -0.0001996303619338*Close[i+553]
 -0.0001976198785363*Close[i+554]
 -0.0001933022415806*Close[i+555]
 -0.0001867669914834*Close[i+556]
 -0.0001781289609450*Close[i+557]
 -0.0001675270059015*Close[i+558]
 -0.0001551192545756*Close[i+559]
 -0.0001410845742967*Close[i+560]
 -0.0001256184526154*Close[i+561]
 -0.0001089298376257*Close[i+562]
 -0.0000912402284225*Close[i+563]
 -0.0000727772828988*Close[i+564]
 -0.0000537754088898*Close[i+565]
 -0.0000344728164815*Close[i+566]
 -0.00001510649210806*Close[i+567]
 +0.00000408747707661*Close[i+568]
 +0.00002288017520423*Close[i+569]
 +0.0000410502512635*Close[i+570]
 +0.0000583846647434*Close[i+571]
 +0.0000746849938883*Close[i+572]
 +0.0000897660061393*Close[i+573]
 +0.0001034600673330*Close[i+574]
 +0.0001156182956797*Close[i+575]
 +0.0001261080148365*Close[i+576]
 +0.0001348189915506*Close[i+577]
 +0.0001416614620020*Close[i+578]
 +0.0001465675968260*Close[i+579]
 +0.0001494939251754*Close[i+580]
 +0.0001504160134754*Close[i+581]
 +0.0001493336030135*Close[i+582]
 +0.0001462689497268*Close[i+583]
 +0.0001412640807180*Close[i+584]
 +0.0001343838180639*Close[i+585]
 +0.0001257083107438*Close[i+586]
 +0.0001153359490860*Close[i+587]
 +0.0001033837596450*Close[i+588]
 +0.0000899812135311*Close[i+589]
 +0.0000752741441034*Close[i+590]
 +0.0000594173137450*Close[i+591]
 +0.0000425740861380*Close[i+592]
 +0.00002491946431455*Close[i+593]
 +0.00000663058960071*Close[i+594]
 -0.00001211001609638*Close[i+595]
 -0.00003111990031966*Close[i+596]
 -0.0000502205265176*Close[i+597]
 -0.0000692303554652*Close[i+598]
 -0.0000879750965203*Close[i+599]
 -0.0001062860186885*Close[i+600]
 -0.0001240012040798*Close[i+601]
 -0.0001409732844365*Close[i+602]
 -0.0001570596788496*Close[i+603]
 -0.0001721315893705*Close[i+604]
 -0.0001860756463959*Close[i+605]
 -0.0001987888478067*Close[i+606]
 -0.0002101884444539*Close[i+607]
 -0.0002202001876584*Close[i+608]
 -0.0002287629984887*Close[i+609]
 -0.0002358364036233*Close[i+610]
 -0.0002413900627420*Close[i+611]
 -0.0002454154561822*Close[i+612]
 -0.0002479161917295*Close[i+613]
 -0.0002489057825266*Close[i+614]
 -0.0002484214371373*Close[i+615]
 -0.0002465077361792*Close[i+616]
 -0.0002432250791164*Close[i+617]
 -0.0002386446084152*Close[i+618]
 -0.0002328366997924*Close[i+619]
 -0.0002258924855651*Close[i+620]
 -0.0002179068645049*Close[i+621]
 -0.0002089809621008*Close[i+622]
 -0.0001992268926436*Close[i+623]
 -0.0001887456731329*Close[i+624]
 -0.0001776534533131*Close[i+625]
 -0.0001660679406959*Close[i+626]
 -0.0001540978628481*Close[i+627]
 -0.0001418615924110*Close[i+628]
 -0.0001294573325398*Close[i+629]
 -0.0001169916904718*Close[i+630]
 -0.0001045799338915*Close[i+631]
 -0.0000923155004104*Close[i+632]
 -0.0000803025698953*Close[i+633]
 -0.0000686200659168*Close[i+634]
 -0.0000573397272642*Close[i+635]
 -0.0000465500214372*Close[i+636]
 -0.0000362982219646*Close[i+637]
 -0.00002663839911030*Close[i+638]
 -0.00001760698487584*Close[i+639]
 -0.00000921992388234*Close[i+640]
 -0.000001540412772107*Close[i+641]
 +0.00000541611721660*Close[i+642]
 +0.00001163687646717*Close[i+643]
 +0.00001710682054872*Close[i+644]
 +0.00002186928896581*Close[i+645]
 +0.00002589060344527*Close[i+646]
 +0.00002919322174080*Close[i+647]
 +0.0000318447041463*Close[i+648]
 +0.0000338465485752*Close[i+649]
 +0.0000353056487866*Close[i+650]
 +0.0000361787267758*Close[i+651]
 +0.0000364281035489*Close[i+652]
 +0.0000362210367560*Close[i+653]
 +0.0000355148557420*Close[i+654]
 +0.0000345439402679*Close[i+655]
 +0.0000333307526465*Close[i+656]
 +0.00003145569521942*Close[i+657]
 +0.00002966152198448*Close[i+658]
 +0.00002753499581376*Close[i+659]
 +0.00002528156265877*Close[i+660]
 +0.0001209281308001*Close[i+661]

);

/*
if (pr == ) return(


);
*/

//----
  }
//+------------------------------------------------------------------+


